Getting started

Publisher gives you the option of creating a document from scratch, or using a document you have created previously as a base that you can overwrite. Using an existing document as a basis for your new document has the advantage of having the page layout and text styles already defined, saving you time and effort.

What do you want to know more about?

Creating a document form a blank page

Creating a document based on an existing one

Editing an existing document

Opening a recently used document

Making a start on your document can be a little daunting, especially if you’ve chosen to begin with a blank page. Publisher makes it easy to get the main features onto your page that you can then build the rest of the document around. Once you have these items in place you can fine-tune the document to perfection.

The most common questions asked are:

How do I set up my page format?

How do I draw a frame?

How do I type in text?

How do I import pictures?


Frames

Frames are containers for every item in your document. A frame can hold your text, a picture, PowerText, or any other item you want to include. You can place a frame on the page or pasteboard. Placing a frame on the pasteboard is handy if you want to put the frame and its contents to one side until you need to place it on the page.

It’s so easy to draw frames on your page ready for the items you want to include. If you want to put anything into a frame or manipulate it in some way you need to select it first. You can select one frame at a time or select more than one if you want to give them the same effect.

What do you want to know more about?

Drawing a frame

Selecting a frame

Selecting more than one frame

Selecting all the frames on the page

You can work with frames in much the same way as with other objects. They can be cut, copied and pasted to create identical frames in your document and if you don’t like the contents of a frame you can clear it, ready to add something new. If you are unhappy with the position of the frame you can drag it to a new position, along with the contents of the frame. You can also decide whether you want to view the frames or hide them.

What do you want to know more about?

Moving a frame

Cutting, copying and pasting frames

Deleting frames

Clearing frames

Hiding frames

Once you have drawn a frame you can make changes to it to affect the way it looks and how it affects other items on the page.

What do you want to know more about?

Resizing a frame

Rotating a frame

Editing the shape of a frame

Applying a frame border

Applying a frame background


Shapes

You can use shapes to add design elements to your page. The shapes available are Rectangle, Rounded box, Ellipse and Star.

Every shape you draw also acts like a frame that you can insert objects into, whether it is text, pictures, or PowerText. Drawing shapes and lines couldn’t be easier. Just use a tool from the selection available to draw the shape you want.

What do you want to know more about?

Drawing basic shapes

Drawing a straight line

Drawing a freehand line

Drawing a curved line

To draw the shape from its centre, hold down Shift as you drag the mouse pointer.

To draw a shape with equal proportions, hold down Ctrl as you drag the mouse pointer.

If you want to put anything into a frame or manipulate it in some way you need to select it first. You can select one frame at a time or select more than one if you want to give them the same effect.

What do you want to know more about?

Drawing a frame

Selecting a frame

Selecting more than one frame

Selecting all the frames on the page

Once you have drawn the shape you can use the Frame Properties dialog box to edit it, e.g. by changing the number of sides.

Alternatively, you can ungroup the shape to edit it manually.

What do you want to know more about?

How do I edit a basic shape?

How do I manually edit a shape?

How do I change the line style of a shape?

How do I change the fill style of a shape?

You can change the colour and effect of the line style and fill style to make your shape compatible with the other colours used in your documents. Your shape can also be resized, moved or rotated to create whatever effect you need.

What do you want to know more about?

Moving shapes

Rotating shapes

Cutting, copying and pasting shapes


Lines

You can use Publisher to draw lines in your documents. Drawing lines directly in Publisher can be especially useful for basic charts and graphs or as design elements.

The most common questions asked about lines are:

How do I change the line style?

How do I move my lines?

How do I draw freehand lines?

If you close up a line you have drawn directly into Publisher, the shape you create acts in exactly the same way as a shape you have drawn and can be used as a frame to insert objects into.

Drawing straight lines is simple. All you need to do is select the Line tool and click where you want the points on the path to be.

Use curved lines to create design effects in your documents or to create your own uniquely shaped frames. Simply select the Curve tool and click on the page where you want the curve points to be.

When you’ve finished drawing your straight or curved line do any one of the following:

Press Escape

Press the Spacebar

Double-click the mouse button.

Freehand lines give you complete control over the shape you create. It’s just like using a pencil. Select the Pencil tool and hold down the mouse button as you drag the pointer over the page.

When you release the mouse pointer, the line is finished.

If you make the last point on your line close to the first point, the two points will be joined to make a solid shape.

You can edit your line to make it exactly what you want. You can change the colour and effect of the line style and fill style to make it compatible with the other colours used in your documents. Your line can also be resized, moved or rotated to create whatever effect you need.

What do you want to know more about?

Moving shapes and lines

Rotating shapes and lines

Changing the line style of shapes and lines

Changing the fill style of shapes

Cutting, copying and pasting shapes and lines

If you want to put anything into a frame or manipulate it in some way you need to select it first. You can select one frame at a time or select more than one if you want to give them the same effect.

What do you want to know more about?

Drawing a frame

Selecting a frame

Selecting more than one frame

Selecting all the frames on the page


Colour

Using colour can make an amazing difference to your finished document. You can colour everything - text, pictures, frames and borders. You can use colour to highlight a particular area in your document or just to add impact.

If the colour you want isn’t included in the Publisher palette, you can add it yourself by either creating a new colour from scratch or editing an existing colour.

What do you want to know more about?

Applying colour to your document

Creating a new colour

Editing an existing colour


Pictures

Including pictures in your documents can make all the difference. It can turn a dull, ordinary looking document into a powerful attention-grabbing document. Publisher gives you the opportunity to use a number of different types of pictures in your documents.

The most common questions asked about pictures are:

How do I import pictures?

How do I scan a picture?

How do I re-colour pictures?

How do I resize pictures?

How do I crop pictures?

Once you have added your picture you can edit it to make it fit in better with your document. You can crop it, resize it, move it or re-colour it to suit your needs.

Select the topic you want to know more about.

Adding and removing pictures...

Editing pictures...


Text

It is fair to say that text will play an important role in your Publisher documents, whether it is a poster, a newsletter or a letterhead. The way you style the text and position it on the page will create an image of both you and your document for your intended audience.

The most common questions asked about text are:

How do I type in text?

How do I import text?

How do I select text?

How do I set the font, point size and colour of text?

There are many aspects of your text that you might want to change to suit your document. You can change the font, make it bold or italic, change the Case, change the point size or change how the letters, words and lines are spaced from each other.

What do you want to know more about?

Changing the text style

Changing the font, point size and colour of text

Applying bullets to text

Changing the alignment of text

Setting the tabs in text

You can manipulate text to move it around the page and organize it how you want, flow it through different frames and export it to use in other programs. You have absolute control over where and how your text appears in your document.

What do you want to know more about?

Rotating text

Flowing text through frames

Cutting, copying and pasting text

Once you have completed the text in your document you will need to review it and check that it is how it should be.

What do you want to know more about?

Checking the spelling of text

Replacing a word using the thesaurus

Searching for text

Searching for and replacing text

Hyphenating text


Paragraph styles

Paragraph styles let you style whole blocks of text consistently and accurately. When you apply a paragraph style to a block of text, every word in that text is styled in the same font, size and colour. All text styled in the same paragraph style will have the same alignment, spacing and every other property you can apply to your text, making the appearance of your documents completely consistent.

The most common questions asked about paragraph styles are:

How do I create a paragraph style?

How do I apply a paragraph style?

How do I change the font, point size and colour of a paragraph style?

You can create paragraph styles for all the common elements of your document such as the headline, body text, captions or numbered text. This not only makes your document look consistent, but is also much easier than manually applying the fonts, spacing and alignments of your text.

Creating and using paragraph styles is easy. You can format a piece of text and then convert it to a paragraph style, or create a paragraph style in the Paragraph Styles dialog box and then apply it to blocks of text.

What do you want to know more about?

Editing an existing paragraph style

Deleting a paragraph style

If you make a change to a paragraph style the change will take effect throughout the document in the paragraphs that have been given that style. This means you can be certain that the text in your document will be consistently styled. There’s no need to go through and check it all.

What do you want to know more about?

Changing the alignment of a paragraph style

Changing the bullet style of a paragraph style

Changing the default tab spacing of a paragraph style


Design Snippets

Design snippets are a handy feature of Publisher. If you have a part of a document that you might want to use in any other documents you create, just select the frame(s) and save them as a design snippet. This is especially useful if you have created a company logo and want to use it over and over again without having to recreate it.

What do you want to know more about?

Inserting a design snippet?

Saving part of your document as a design snippet?


Tables

Use tables in your documents to organize information in an easily readable and accessible way. The information could be a table of contents, dates or a simple accounts sheet - in fact, any kind of table you might want in your document.

Once you have created your tables you can style them to make them fit in with your document style or edit them to add or remove cells, rows or columns.

What do you want to know more about?

Creating a table

Inserting rows and columns

Changing the table style

Changing the cell height and width


Mail merge

Mail merge combines a mailing list of names and addresses into your documents, such as letters, to give you a customized standard letter for your recipients.

This is especially useful for a customer or client mailing list so that you don’t need to create an individual letter for each one. You could even use it to send letters to your friends, such as an invitation to a party or announcing the birth of your child.

After creating your mailing list with the details of all your intended recipients you can choose which records from the list to include. You can even save the mailing list to use with other documents.

What do you want to know more about?

Creating a new mailing list

Inserting mail merge fields into your document

Editing records in a mailing list

Printing a mail merge document


Viewing your document

When you are working on your document you may find that you want to change the size that you are viewing the page at or view different numbers of pages at the same time.

With Publisher you can zoom in to the actual area you are working at, view the whole page you are working on to see how everything looks on the page or view a number of pages to see how they look together.

How you view your document will depend on what you are trying to do. You can even decide whether you want to view the rulers and what unit of measurement you want to use.

What do you want to know more about?

Moving between pages

Changing the view size

Viewing more than one page at a time

Changing the unit of measurement


Saving documents

You may want to save your Publisher documents so that you can go back and work on them at a later time or give them to a printer bureau so that they can be printed professionally. You can autosave your document at regular intervals while you are working or save it manually at your own convenience.

What do you want to know more about?

Saving your document

Autosaving your document

Creating a backup copy when saving

Compressing files when saving


Printing

Whether you are intending to print your document on a desktop printer or have it printed professionally at a print bureau, you will need to know at least the basics of printing. Publisher offers you advanced printing options for printing colour separations, booklet printing and printing labels.

What do you want to know more about?

Displaying the printable area

Setting up the printer

Printing your document

Printing colour separations


Introduction

The Secretary has decided to tackle the problem of notes and messages getting lost or misdirected, by creating a memo sheet and issuing copies to all committee members.

In this tutorial you will learn how to create a standard memo. The skills it teaches you include how to:

set up column guides

draw frames

copy and paste frames

resize frames

type in and format text.

All of these aspects provide the basis for a well presented document.


Before you start

To work through this tutorial, you need to have a new document, based on the document Tutorial 1 - creating a memo, open in the work area.

  1. From the Options menu, select Preferences. The Preferences dialog box appears.

  2. Click on the View tab.

  3. In the Graphic Markers group box, check the Guides and Frame Outlines check boxes.

  4. Make sure the Printer Margins check box is cleared.

  5. Click on OK. The column guides are visible but the printer margins are not visible, giving you a clearer space to work in.


Guides and margins

In Publisher there are two kinds of guides: user definable guides and column guides. In this tutorial you will be dealing with column guides. User definable guides are covered in Tutorial Four - Editing a programme.

Column guides are represented by grey dotted rectangles with an equal amount of space between each column. They appear on each page, but are not printed.

The column guides cannot be resized or repositioned directly using the mouse; you can change the number of columns and the space between them using the Margins & Columns tab on the Page dialog box.

Margins are used to give the page an imaginary white frame, balancing the features on the page and making them stand out.

Setting the column guides

  1. From the Page menu, select Margins & Column Guides. The Page dialog box appears with the Margins & Columns tab selected.

  2. In the Column Guides group box, type 2 in the Number of Columns spin box.

  3. In the Columns Gap spin box, type 0.64.

  4. Click on OK. The column guides change on the page and your document should now look like the picture below:


Using frames to create a page layout

Use the column guides you have just set to help you draw and position your frames. Before you start to draw your frames, you need to switch on the Snap to Guides and Snap to Grid commands.

To turn on frame snapping, follow the steps below:

  1. From the Options menu, select Preferences. The Preferences dialog box appears with the Document tab selected.

  2. In the Grid group box, make sure the Snap to Guides and Snap to Grid check boxes are checked.

If the Snap to Guides and Snap to Grid check boxes are already checked, it means the commands are already turned on.

  3. In the Grid Size spin box, make sure 0.10 is selected.

  4. Click on OK.

When you draw or resize a frame with Snap to Guides and Snap to Grid turned on, the horizontal and vertical edges of the frames are drawn to the column guides and grid, ensuring that accurate and consistent frames are created.


Drawing frames

To draw your first frame, follow the steps below:

  1. Make sure the top of the page is visible.

Use the scroll bar at the right-hand side of the desktop to scroll up or down.

  2. From the Toolbox, select the Text tool. The mouse pointer now has a box when you move it over the page or pasteboard.

  3. Position the frame cursor in the top left-hand corner of the right column guide.

  4. Press and hold down the left mouse button. The mouse pointer changes to a crosshair.

  5. Drag the frame cursor diagonally down and to the right, so that it covers all the right column guide down to just above the top of the RE: frame.

  6. Release the mouse button. A frame is drawn on the page with eight handles around it, indicating it is selected. The text cursor appears inside, ready for you to enter text.

  7. Make sure CAPS LOCK is selected on your keyboard.

  8. Type MEMO. The text appears in the frame.

You now need to draw a frame alongside the TO: frame.

  1. From the Toolbox, select the Box tool.

  2. Position the frame cursor at the top right-hand corner of the TO: frame, inside the left column guide.

  3. Press and hold down the left mouse button. The mouse pointer changes to a crosshair.

  4. Drag the frame cursor diagonally down and to the right until the frame is the same height as the TO: frame and reaches to the right'hand edge of the left column guide.

  5. Release the mouse button. A frame is drawn next to the TO: frame with eight handles around it, indicating it is selected.


Copying and pasting frames

To copy and paste the selected frame, follow the steps below:

  1. Make sure the second frame you drew is still selected.

  2. In the General Tools, click on the Copy tool to make a copy of the frame.

  3. In the General Tools, click on the Paste tool. A copy of the frame is pasted on top of, and slightly below and to the right of, the original.

  4. Click on the Paste tool once more. The two copies are staggered on top of the original frame with the top frame selected.


Dragging frames

To move the frames you have copied, follow the steps below:

  1. From the Toolbox, select the Pointer tool.

  2. Position the mouse pointer over the selected frame. The mouse pointer changes to a four-headed arrow.

  3. Press and hold down the left mouse button.

  4. Drag the frame down so it is below the original frame and level with the CC: frame, as shown below:

  5. Release the mouse button. The selected frame appears in the new position.

  6. Select the other pasted frame on top of the original. The mouse pointer changes to a four-headed arrow.

  7. Drag this pasted frame so it is below the frame you have just moved and level with the FROM: frame, as shown below:

Don’t worry if you can’t get the pasted frames exactly level with the existing frames; just position them as accurately as possible.

  8. Click away from the page to make sure nothing is selected.

The top of your document should now look like the picture below:


Resizing frames

You have decided the RE: frame is too big and you would like to increase the space available for the actual memo.

To resize the RE: frame, follow the steps below:

  1. Click on the View Size control above the colour bar at the bottom of the desktop. A popup menu appears.

  2. From the popup menu, select 75%. The page is displayed at 75% view size, making all of the RE: frame visible.

  3. Select the RE: frame.

  4. Position the mouse pointer over the middle handle on the bottom of the frame. The mouse pointer changes to a vertical two-headed arrow.

  5. Press and hold down the left mouse button.

  6. Drag the arrow up until the frame is around 2.5 cm high.

The exact measurements of the frame are shown at the right-hand end of the information line.

  7. Release the mouse button. The frame is now resized as shown in the picture below:


Formatting text

You are now going to format the text you typed.

  1. Double-click on MEMO to select it.

  2. From the Font drop-down list box in the Text Tools, select Arial. The text changes to the selected font.

  3. From the Point Size drop-down list box in the Text Tools, select 72. The size of the text increases.

  4. In the Text Tools, click on the Underline tool. The text is now underlined.

  5. In the Paragraph Tools, click on the Centred tool. The text is now centred between the vertical sides of the frame.

  6. In the colour bar at the bottom of the desktop, click on 100% Blue. The text changes colour.

If you cannot see the colour you need, use the left and right arrows at each end of the colour bar to scroll along the selection.

When you move the mouse pointer over a colour, its name appears in the information line.

  7. Click away from the page to make sure nothing is selected. The changes you have made to the text are now fully visible and the top of your document should now look like the picture below:


Hiding frames and guides

For a better view of the finished memo, you are going to hide the frames and guides, and change the view size. Follow the steps below:

  1. From the View menu, select Scale. A submenu appears.

  2. From the submenu select Fit Page. The whole page is now visible in the work area.

  3. From the Options menu, select Preferences. The Preferences dialog box appears.

  4. Click on the View tab.

  5. In the Graphic Markers group box, clear the Guides and Frame Outlines check boxes.

  6. Click on OK. This gives you a better idea of what the finished document would look like if it were printed out.

This tutorial has explained how to work with frames and text. You can now go on to create similar documents of your own, using the skills you have learnt from this tutorial.

To save your document, select Save As from the File menu and refer to the section ‘Saving your document’ in the chapter entitled ‘Saving and Printing’ in the manual.


Introduction1

Introduction

The Publicity Officer wants to make a poster advertising the show.

This tutorial explains about frames and their properties and how you can use them to make your documents look more stylish and professional. You will learn how to:

add colour to a frame

add a border

draw a round frame

size and align frames

import a picture.


Before you start1

Before you start

To work through this tutorial, you need to have a new document, based on the document Tutorial 2 - making a poster for the show, open in the work area.

In the extended General Tools, click on the Fit Page tool. The whole page is now visible in the work area.

To extend the General Tools, click on the right arrow at the right-hand side of the toolbar.

You will notice that there are already some frames drawn with text and a border. You will now go on to add the finishing touches to the poster.


Adding colour to frames

You are now going to add some colour to the large frame covering the page. To add a graduated fill style:

  1. Select the large frame covering the page.

This frame is locked and so the frame cursor appears similar to a No Entry sign and the frame handles have a cross through them.

  2. From the Frame menu, select Properties. The Frame Properties dialog box appears.

  3. Click on the Background tab.

  4. In the Style group box, click on the second fill style from the left on the bottom row.

Any changes you make when inside this dialog box, take effect immediately.

  5. In the Attributes group box, from the top drop-down colour palette, select Dark Yellow.

When you move the mouse pointer over a colour, the colour name appears in the information line.

  6. Drag the tint slider to the left until it displays a 25% tint.

Use the left and right arrow keys on your keyboard to move the slider by increments of 1%.

  7. From the bottom drop-down colour palette, select Dark Yellow.


Adding a border

You are now going to add a border to the frame to which you have just added colour.

  1. On the Frame Properties dialog box, click on the Border Styles tab.

  2. In the Style group box, click on the Decorative radio button.

  3. From the drop-down list box, select Historic.

  4. From the preview box, select columns.

Use the scroll bar at the bottom of the preview box to view the range of borders available.

  5. Check the Colour Override check box.

  6. In the drop-down colour palette, make sure Black is selected.

  7. Drag the tint slider to the left until it displays a 50% tint.

  8. Click on the Close button in the top right-hand corner of the dialog box.

In the previous tutorial you learnt how to draw rectangular frames. In the next section you will learn how to draw a round frame.


Drawing a round frame

  1. From the extended Toolbox, select the Ellipse tool. The mouse pointer now has a circle when you move it over the page or pasteboard.

To extend the Toolbox, click on the down arrow in the bottom right-hand corner of the Toolbox.

  2. Position the frame cursor just below the bottom left-hand corner of the dark green frame.

  3. Press and hold down the left mouse button. The frame cursor changes to a crosshair.

  4. Drag the crosshair down and to the right, until it is immediately above the top right-hand corner of the bottom frame.

  5. Release the mouse button. A round frame with eight handles is drawn roughly in the middle of the page. Don’t worry about its exact size or position, you will change these in the next few sections.

Publisher ‘remembers’ the properties selected for the last frame and applies them to new frames created. If you want to clear a frame, click on the Clear Colour button at the far left-hand end of the colour bar.


Sizing frames

  1. Make sure the round frame is still selected. When the frame handles around the frame are visible, the frame is selected.

  2. From the Frame menu, select Properties. The Frame Properties dialog box appears.

  3. Click on the Size and Position tab.

  4. In the Size and Position group box, in the Width spin box, type 15.

  5. In the Height spin box, type 15.

  6. Click on the Close button in the top right-hand corner of the dialog box.


Aligning frames

To precisely position the frame you have drawn, you can align it with another frame, or to the page. To align the round frame to the page, follow the steps below:

  1. Make sure the round frame is still selected.

  2. Hold down CTRL and select the frame with the ‘columns’ border.

  3. Release CTRL.

  4. From the Frame menu, select Align. The Align Frames dialog box appears.

  5. In the Alignment group box, under Align these frames with, make sure the Page is selected.

  6. From the Horizontal drop-down list box, select Centre.

  7. From the Vertical drop-down list box, select Centre.

Any changes you make when inside this dialog box, are shown in the preview area.

  8. Click on OK. The round frame is now positioned directly in the centre of the large bordered frame.

  9. Click away from the page to deselect all frames.

Your page should now look like the one below:


Nudging frames

You will notice that the round frame you’ve drawn is overlapping text in the rectangular frame towards the top of the page. You are now going to bring the rectangular frame forward so it is in front of the round frame. To bring the frame forward, follow the steps below:

  1. Select the rectangular frame at the top of the page.

  2. From the Frame menu, select Bring to Front. The rectangular frame is brought to the front of the page.


Importing a picture

Pictures and graphics play an important part in document design. They help to break up long pieces of text, provide focal points of interest for the reader and help to convey important information. To add a picture to your poster:

  1. Select the round frame.

  2. From the Edit menu, select Insert. The Insert submenu appears.

  3. From the Insert submenu, select Picture. The Import Picture dialog box appears.

  4. Double-click on the PROGRAM FILES folder, then the folder you installed Publisher into, then the DOCUMENTS folder and finally the TUTORIALS folder.

  5. Select Poster.jpg.

  6. Click on Open. The picture is now imported into the selected frame.

Click away from the page to make sure nothing is selected. Your finished poster should look like the picture below:

To save your document, select Save As from the File menu and refer to the section ‘Saving your document’ in the chapter entitled ‘Saving and Printing’ in the manual.


Introduction2

Introduction

The President wants to design a newsletter, so all the members of the society can be kept informed of past and future events.

This tutorial shows how to add the finishing touches to a document. It teaches you how to:

edit text

flow text into frames

insert tabs

insert and edit a design snippet

add page numbers

print your document as a booklet.


Before you start2

Before you start

To work through this tutorial, you need to have a new document, based on the document Tutorial 3 - designing a newsletter, open in the work area.

In the extended General Tools, click on the Fit Page tool. The first page is now displayed in the centre of the work area.

To extend the General Tools, click on the right arrow at the right-hand side of the toolbar.


Changing the font size

  1. Right-click on the main article text. The text shortcut menu appears.

  2. From the text shortcut menu, select Select all text. All the text in the frame is now selected.

  3. In the Text Tools, select 11 from the Point Size drop-down list box. The text is now larger and no longer fits the frame.


Flowing text into frames

If you import text into a frame that is too small, you can select or draw another frame in which to flow the remainder of the text. Flowing text is also useful in cases such as this one, where you have changed the point size of a piece of text and it no longer fits its frame.

  1. Make sure the frame with the main article text is still selected.

  2. Position the mouse pointer over the Story flow tool at the bottom of the frame. The mouse pointer changes to the story flow cursor.

  3. Click on the Story flow tool. The text is no longer selected.

  4. Position the story flow cursor over the frame immediately to the right.

  5. Click the mouse button. The text flows into the frame.


Using tabs (1)

Tabs are very useful for lining up text accurately. You can also apply leaders, that lead your eyes across the page to the tab position.

Positioning a tab

  1. Right-click on the text in the frame beneath the main title frame. The text shortcut menu appears.

  2. Select Select all text. All the text in the frame is now selected.

  3. On the tab bar in the top ruler, position the mouse pointer over the number 16.

  4. Click the left mouse button. A tab stop appears.

Editing a tab stop

  1. Right-click on the tab stop. The tab stop shortcut menu appears.

  2. Select Properties. The Tab Stop dialog box appears.

  3. From the Type drop-down list box, make sure Left is selected.

  4. In the Tab Position spin box, make sure 16 is displayed.

  5. In the Leader Character text box, type a full stop (.).

  6. In the Leader Spacing text box, type 3.

  7. Click on OK. Your tab stop is now set.


Using tabs (2)

Inserting a tab

  1. From the View menu, select Scale. The Scale submenu appears.

  2. From the submenu, select Fit Window. The width of the page now fits the width of the work area.

  3. Position the mouse pointer at the end of the first line of text.

  4. Click the mouse button. The text insertion point appears at the end of the first line of text.

  5. On your keyboard, press TAB. A row of dots appears at the end of the line of text.

  6. Type 2.

  7. Repeat steps 3-6 with the second and third lines of text, inserting the numbers 3 and 4 respectively. Your frame of text should look like the picture below:


Inserting a design snippet

If you find you constantly use the same combination of frames in your documents, you can save them as a design snippet. Instead of recreating the frame combination in another Publisher document, you just insert the design snippet, saving both time and effort and ensuring accuracy.

  1. From the File menu, select Insert Design Snippet. The Insert Design Snippet dialog box appears.

  2. Double-click on the Bubbles folder.

  3. Double-click on the design snippet with four white bubbles. After a few moments the design snippet appears on the page. Don’t worry about its position, you will change that next.

  4. Drag the design snippet, so that the largest bubble is covering up part of the first paragraph of main article text, as shown below:

When you drag an object or piece of text onto the edge of the work area, the screen scrolls with it.


Editing a design snippet

  1. Right-click on the text in the largest bubble in the design snippet. The text shortcut menu appears.

  2. Select Select all text. All the text in the design snippet is now selected.

  3. Make sure CAPS LOCK is selected on your keyboard.

  4. Type TO BE OR NOT TO BE? Your text appears in the frame, overwriting the text already there. Not all the text is visible because the currently selected font is too large for the bubble.

  5. Select all the text you have just typed.

  6. From the Point Size drop-down list box in the Text Tools, select 14. The text is now fully visible.

You are now going to repel the main article text around the large bubble in the design snippet. This means that text will no longer be hidden beneath the shape, but instead will be positioned around the shape, or ‘repelled’ by it.

  1. Move the mouse pointer over the frame with the selected text until it turns into a four-headed arrow.

  2. Click the mouse button. The frame remains selected, but the text is deselected.

  3. Press the TAB key on your keyboard. The largest frame on the page is selected.

The TAB key can be used to cycle through frames.

  4. Keep pressing the TAB key until the design snippet is reselected as a whole. The largest bubble is also selected.

  5. From the Frame menu, select Properties. The Frame Properties dialog box appears.

  6. Make sure the Shape tab is selected.

  7. In the Repel group box, select Frame Repels Text.

Any changes you make when inside this dialog box, take effect immediately.

  8. In the Vertical Padding spin box type 0.3.

  9. In the Horizontal Padding spin box type 0.3.

  10. Click on the Close button in the top right-hand corner of the dialog box.

Your picture should now look like the one below:


Page numbering

You are now going to add page numbers to the newsletter. Follow the steps below:

  1. From the Page menu, select Page Numbers. The Page dialog box appears with the Page Numbers tab selected.

  2. Check the Insert Page Numbers check box.

  3. From the Position drop-down list box, make sure Bottom of Page (in Footer) is selected.

  4. From the Alignment drop-down list box, make sure Centre is selected.

  5. In the Style group box, click on the third style of page numbers: I II III.

  6. Click on OK. The page number appears in the centre of the footer on each page. The view changes to display the page number of the current window.


Booklet printing

If you want to turn your finished document into a booklet, you need to select Booklet Printing when printing it out. It automatically arranges the pages to print in such an order, that when you fold them into a booklet, the pages are in their original order. The pages automatically resize to fit into half the printed page. There are on-screen prompts to tell you when to turn the paper over.

  1. From the File menu, select Print. The Print dialog box appears.

  2. Click on the Paper tab.

  3. From the Paper Mapping list box, select Booklet printing.

  4. In the Paper Sides group box, make sure the Pause Between Sides check box is checked.

  5. Click on Print.

  6. Follow the on-screen prompts. Your newsletter will now be printed in booklet form.

You have made all the necessary changes to the newsletter and can now go on to create a newsletter for yourself.

To save your document, select Save As from the File menu and refer to the section ‘Saving your document’ in the chapter entitled ‘Saving and Printing’ in the manual.


Introduction3

Introduction

The Programme Editor is working on pages of the programme for the show: the President has written a letter for inclusion in the programme and there are some adverts that need to be aligned.

You will learn how to:

import text

format text

set user definable guides.


Before you start3

Before you start

To work through this tutorial, you need to have a new document, based on the document Tutorial 4 - editing a programme, open in the work area.


Importing text

  1. Position the mouse pointer in the top left-hand corner of the empty frame on page 4. The mouse pointer changes to an I-beam.

  2. Click the left mouse button. The frame is selected with the text cursor inside, ready for you to import text.

  3. From the File menu, select Import Text File. The Import Text dialog box appears.

  4. In the Look In drop-down list box, select the drive you installed Publisher on to. This would normally be C.

  5. From the Files of type drop-down list box, select Plain text(.txt).

  6. Double-click on the PROGRAM FILES folder, then the folder you installed Publisher into, then the DOCUMENTS folder and finally the TUTORIALS folder.

  7. Select Letter.txt.

  8. Click on Open. The text is imported into the frame.


Editing a paragraph style

You are now going to change the font, point size and colour of the text. To do this, follow the steps below:

  1. In the Paragraph Tools, click on the Edit Paragraph Style tool. The Edit Paragraph Style ‘normal’ dialog box appears with the Font tab selected.

  2. From the Font drop-down list box, select Arial.

  3. From the Point Size drop-down list box, select 14.

  4. From the Colour drop-down palette, select Dark Blue.

When you move the mouse pointer over a colour, its name appears in the information line.

  5. Click on OK. The dialog box closes and the text appears as you have specified.


Setting user definable guides (1)

You are now going to create a set of user definable guides which you will use to align the adverts on page 5.

User definable guides (user guides) allow greater flexibility when aligning frames on the page. Column guides are more limited in that they only allow you to align frames to predefined positions.

  1. Click on page 5. The frame containing the imported text is deselected and page 5 is now active.

The sections of the rulers not relating to a selected page are greyed out to show which page is active.

  2. Move the mouse pointer over the horizontal ruler directly above page 5. The mouse pointer turns into a user guide position indicator with a vertical bar, indicating that a vertical user guide is to be created.

  3. Press and hold down the mouse button. The indicator turns into a vertical line with two horizontal arrows.

  4. Move the indicator so that it is roughly 1 ½ cm from the left-hand edge of page 5. A line appears down the page, indicating where the user guide will appear.

The exact position of the user guide is shown at the right-hand end of the information line.

If you try to position the user guide outside the page, the indicator changes into a cursor similar to a No Entry sign, indicating that this is not possible.

  5. Release the mouse button. The user guide appears on the page, marked by a grey dotted line and two grey handles.

  6. Now create three more user guides, 7cm and 8cm from the left-hand edge of page 5 and another approximately 1 ½ cm from the right-hand edge of the page.


Setting user definable guides (2)

The middle two user guides now need to be positioned more precisely.

  1. Right-click on the handle at the top of the middle-left user guide. The user definable guide shortcut menu appears.

  2. From the shortcut menu, select User Guide Properties. The User Guide Properties dialog box appears.

  3. In the Position group box, type 6.72.

  4. Click on OK. The user guide is repositioned.

  5. Now repeat steps 1 to 4 for the middle-right user guide, setting its position to 8.07.

You have now set four vertical user guides. The next step is to set horizontal user guides.

  1. Position the mouse pointer over the vertical ruler. The mouse pointer turns into a user guide position indicator with a horizontal bar, indicating that a horizontal user guide is to be created.

  2. Press and hold down the mouse button. The indicator turns into a horizontal line with two vertical arrows.

  3. Move the indicator so that it is approximately 1 ½ cm from the top of the page.

  4. Release the mouse button. The user guide appears on page 5.

  5. Repeating steps 1 to 4, create three more user guides, 10 cm from the top of the page, 11 cm from the top of the page and 1 ½ cm from the bottom of the page.


Changing the colour of the user guides

Now you are going to change the colour of the user guides to make them stand out from the column guides. This will make moving the frames easier.

  1. From the Options menu, select Preferences. The Preferences dialog box appears.

  2. Click on the View tab.

  3. From the list box in the Colours group box, select User guides colour.

  4. From the drop-down palette, select Red.

  5. Click on OK. The dialog box closes and the user guides are now red.

Your page should now look like the one below:


Aligning the frames to the user guides

To align the adverts to the user guides, follow the steps below:

  1. From the Options menu, select Preferences. The Preferences dialog box appears.

  2. In the Grid group box, check the Snap to Guides check box.

  3. Click on OK.

  4. Click on the frame containing the guitar to select it.

  5. Move the frame so the top left-hand corner fits exactly into the intersection of the user guides at the top left of the page. Don’t worry that some of the frames overlap, you will change this next.

The frame will snap to the user guides when you move the frame near them, helping you to position the frame precisely.

  6. Now move the other two frames on the page in the same way, so your page looks like the one below:


Hiding frames and guides1

Hiding frames and guides

For a better view of the finished pages, you are going to hide the frames and guides. To hide the frames and guides, follow the steps below:

  1. From the Options menu, select Preferences. The Preferences dialog box appears.

  2. Click on the View tab.

  3. In the Graphic Markers group box, clear the Guides and Frame Outlines check boxes.

  4. Click on OK. The guides and frame outlines are now hidden.

This tutorial has explained how to import text and create user definable guides to control the layout of frames on your page. These are highly useful techniques, which can be found behind many successful desktop published documents.

To save your document, select Save As from the File menu and refer to the section ‘Saving your document’ in the chapter entitled ‘Saving and Printing’ in the manual.


Introduction4

Introduction

As part of her advertising campaign for the show, the Publicity Officer has designed a flier to whet the public’s appetite.

This tutorial describes how to turn an ordinary document into a professional-looking flier. It covers fades and also other aspects of editing pictures. It also gives you an introduction to PowerText. You will learn how to:

create PowerText

add a background texture

rotate frames

edit a picture

group frames.


Before you start4

Before you start

To work through this tutorial, you need to have a new document, based on the document Tutorial 5 - designing a flier, open in the work area.

  1. From the View menu, select Scale. The Scale submenu appears.

  2. From the submenu select Fit Page. The whole page is now visible in the work area.

You will notice some pictures are partly on the pasteboard as well as on the page. These frames have a shaded background. The pasteboard is a useful place to put pictures and other objects before you decide where to position them on the page.


Creating PowerText (1)

The first step is to create a title for the flier using PowerText.

  1. Select the frame with two grey borders at the top of the page.

  2. From the Toolbox, select the PowerText tool. The PowerText Gallery appears.

  3. From the PowerText Gallery, select 3d.ptx.

  4. Click on New. PowerText is launched and the 3D text layer appears in the PowerText preview window, ready for you to begin work.

Entering text

  1. In the text box, highlight the existing text.

  2. Make sure CAPS LOCK is selected on your keyboard.

  3. Type MACBETH.

Any changes you make in PowerText are displayed in the preview window.

Changing the font

  1. Make sure the Font tab is selected.

  2. From the Font list box, select Goudy Old Style.

Choosing the letter spacing

  1. Click on the Spacing tab.

  2. In the Letter Spacing group box, click on the Tight button.


Creating PowerText (2)

Changing the text colour

  1. Click on the 3D Lighting tab.

  2. In the Text Colour group box, drag the Brightness slider to the right until it is approximately halfway between Dim and Bright.

  3. From the Colour drop-down palette, select Dark Blue.

  4. Drag the tint slider to the left until it displays a 50% tint.

  5. In the Spotlight group box, drag the Brightness slider to the left until it is approximately halfway between Dim and Bright.

  6. From the Colour drop-down palette, select Blue.

  7. Drag the tint slider to the left until it displays a 25% tint.

  8. In the Spotlight group box, click on the Straight On tool, next to the Direction arcball.

Changing the orientation

  1. Click on the 3D Orientation tab.

  2. In the Perspective group box, drag the slider to the left, until your PowerText effect looks similar to the example below:

  3. Click on the Close button in the top right-hand corner of the PowerText title bar. You return to your document and the PowerText is placed in the selected frame.


Adding a background texture

You are going to add colour to the circle in the bottom right corner of the page, using a background texture. Follow the steps below:

  1. Select the circle at the bottom right-hand corner of the page.

  2. From the Frame menu, select Properties. The Frame Properties dialog box appears.

  3. Click on the Background tab.

  4. From the Style box, select the tenth style from the left on the bottom row. The texture appears in the selected frame.

Use the scroll bar at the bottom of the preview box to view the range of backgrounds available.

  5. In the Attributes group box, select Mono from the drop-down list box. The drop-down colour palette is now active.

  6. From the drop-down colour palette, select Cornflower Blue. The texture changes colour to Cornflower Blue.

When you move the mouse pointer over a colour, the colour name appears in the information line.

  7. Drag the tint slider to the left until it displays a 50% tint.

  8. Click on the Close button in the top right-hand corner of the dialog box.


Rotating a frame

  1. Make sure the round frame is still selected.

  2. Position the mouse pointer over the rotate handle, on the top right-hand corner of the frame. The mouse pointer changes to a circular arrow.

  3. Press and hold down CTRL on your keyboard.

  4. Press and hold down the left mouse button.

  5. Drag the rotate handle in a clockwise direction, so that the text is at an angle of 45 degrees. A pair of arrows at right-angles to each other appear on the shape, to help you calculate the angle.

  6. Release CTRL.

  7. Release the mouse button. The frame is now rotated, and should look like the picture below:


Editing pictures

Even simple pictures can be made to look professional with Publisher’s picture editing facilities.

In the next two sections you will make changes to the photo in the centre of the page.

Fade

  1. Select the photo of the skull.

  2. From the Frame menu, select Properties. The Frame Properties dialog box appears.

  3. Click on the Fade tab.

  4. In the Fade Type group box, select the fade type in the middle of the top row.

  5. Make sure the Angle arrow points straight down.

  6. On the Fade chart, drag the top-left-hand marker one square to the right. The chart should look like the one below.

Picture colour

  1. Make sure the photo of the skull is still selected.

  2. On the Frame Properties dialog box, click on the Picture Colour tab.

  3. In the Colour group box, select Custom from the drop-down list box.

  4. Check the Midtone check box.

  5. From the Midtone drop-down colour palette, select Red.

  6. From the Highlight drop-down colour palette, select Red.

  7. In the Balance group box, drag the Brightness slider approximately one centimetre to the left, towards Min.

  8. Drag the Contrast slider all the way towards Max.

  9. Drag the Saturation slider all the way towards Max.

  10. Click on the Close button in the top right-hand corner of the dialog box.


Grouping frames

When frames are grouped together, they act as one object. This can be useful if you want to move more than one frame at a time.

  1. Select the candle.

  2. Drag-and-drop the candle on top of, and slightly to the right of, the parchment, as shown below:

  3. Select the hat.

  4. Drag-and-drop the hat on top of, and slightly below, the parchment and candle, as shown below:

  5. Making sure the hat is still selected, hold down CTRL on your keyboard.

  6. Select the parchment and the candle.

  7. Release CTRL. All three frames are now selected.

  8. From the Frame menu, select Group. The frame handles change to indicate the frames are now grouped.

  9. Drag-and-drop the grouped frames over the right side of the photo, as shown below.

Click away from the page to deselect any frames.

Your finished flier should look like the picture below:

This tutorial has explained how to use PowerText and how to work with background textures, fades and picture colour. The next tutorial explains how to use document restyling and mail merge.

To save your document, select Save As from the File menu and refer to the section ‘Saving your document’ in the chapter entitled ‘Saving and Printing’ in the manual.


Introduction5

Introduction

The Social Secretary wants to produce envelopes to send invitations out to members of the society, inviting them to the Director’s party.

This tutorial gives you an introducton to document restyling. It will also describe how to use the mail merge function within your documents. You will learn how to:

restyle a document

use mail merge

print a mail merge document.


Before you start5

Before you start

To work through this tutorial, you need to have a new document, based on the document Tutorial 6 - producing a set of envelopes, open in the work area.


Restyling a document

Document restyling lets you change the layout of your open document. The restyling options available depend on the style chosen, but generally include layout, graphics, colour schemes and text styles.

To restyle your document, follow the steps below:

  1. From the Page menu, select Document Restyler. The Document Restyling and Document Type dialog boxes appear.

  2. In the Document Type dialog box, select Envelope from the Document type drop-down list box.

  3. Clear the Display Headers and Footers check box.

  4. Click on OK. The Document Type dialog box closes.

Use the scroll bar at the side of the tab to view the range of layouts.

  5. Click on Plain Envelope.

Any changes you make in this dialog box are shown in the preview area, but the document is not restyled until you click on OK.

  6. Click on the Page Size tab.

  7. From the Page Size list box, select Envelope No 10.

  8. Click on the Text Style tab.

  9. From the list box, select Contemporary. A description of the fonts and paragraph attributes used in the style appears at the bottom of the tab and the style is previewed in the preview box.

  10. Drag the Scale slider to 120%.

  11. Click on OK. The dialog box closes and your document is restyled as you have specified.


Using mail merge (1)

This is an easy way of inserting varying information, such as names and addresses, into a document. You simply need to create a mailing list containing all the information and then insert a field, or fields, into your document corresponding to the information in your mailing list. When you print the document, you are asked to select which records from your mailing list you want to print.

Creating a mailing list

  1. From the File menu, select Mail Merge AddressBook. AddressBook opens.

  2. Click on Add. A new record is created ready for you to enter your details.

  3. Use the TAB key on your keyboard to move the text insertion point to the Title text box.

  4. Type Mr.

  5. In the First Name text box, type John.

  6. In the Last Name text box, type Smith.

  7. In the first Address text box, type 2, Church Close.

  8. In the City text box, type Cambridge.

  9. In the Postcode text box, type CB6 4YK.

  10. Click on Add. The record is written to the AddressBook file and a new record is opened.

Records are filed in alphabetical order. A plus sign (+) appears in the AddressBook tree next to the letter corresponding to the Last Name in the record.

  11. Enter a second and third set of details in exactly the same way for the following people. After the final record, do not click on Add. The last record you enter will be filed automatically when you save the file.

Mr Paul Turner

5, Acacia Avenue

Cambridge

CB4 2TH

Miss Kate Jones

10, Mill Street

Cambridge

CB1 5QZ

  12. From the AddressBook File menu, select Save As. The Save As dialog box appears.

  13. Select the drive and folder in which you want to save your AddressBook file.

  14. In the File name text box, type a name for your file. The filename is given the .MDB file extension.

  15. Click on Save. Your AddressBook file is saved to the location you selected.

  16. Click on the Close button.


Using mail merge (2)

Inserting a field

To insert these mail merge fields into your document, follow the steps below:

  1. Position the mouse pointer in the top left-hand corner of the empty rectangular frame. The mouse pointer changes to an I-beam.

  2. Click the left mouse button. The frame is selected with the text cursor inside, ready for you to insert a field.

  3. From the Text menu, select Insert. The Insert submenu appears.

  4. From the Insert submenu, select Mail Merge Field. The Insert Mail Merge Field dialog box appears.

  5. From the Field to Insert list box, select Formatted Home Address.

If you cannot see the field, use the scroll bar to view more of the fields.

  6. Click on OK. The first record you entered into AddressBook appears in the frame.


Printing your document

  1. From the File menu, select Print. The Print dialog box appears.

If you have the stationery available and your printer supports it, you may want to print the documents on actual envelopes. To do this, use the Print Setup dialog box.

  2. In the Mail Merge Selection group box, make sure All Records is selected.

  3. Click on Preview. You are shown exactly how the document will be printed out.

  4. Click on Print. Your documents will now be printed. A copy of each mail merge entry appears on a separate A4 sized page.

For more information on printing, refer to the section ‘Printing your document’ in the chapter entitled ‘Saving and Printing’ in the manual.

To save your document, select Save As from the File menu and refer to the section ‘Saving your document’ in the chapter entitled ‘Saving and Printing’ in the manual.


Introduction6

Introduction

The Treasurer needs to create a report to accompany his speech to the AGM.

This tutorial shows you how to finish compiling a report. You will learn how to:

edit a spreadsheet

create a chart.


Before you start6

Before you start

To work through this tutorial, you need to have a new document, based on the document Tutorial 7 - creating a report, open in the work area.


Editing a spreadsheet

Inserting a row in a spreadsheet

It is easy to manipulate data using a spreadsheet. Data is entered and formulas are applied to make calculations. The data is displayed clearly in a table.

The needs of a Treasurer illustrate the most common uses of spreadsheeting – financial planning and budgeting.

The Treasurer has forgotten to take advertising costs into account and needs to insert a new row to enter this data.

  1. Click in the cell containing the text Miscellaneous, in the first column on the left. The column and row headings appear around the table and the cell is surrounded by a grey border, indicating it is selected. The text insertion point appears.

  2. From the Table menu, select Insert Rows. The Insert Rows dialog box appears.

  3. Make sure 1 is displayed in the Rows to insert spin box.

  4. In the Add New Rows group box, make sure Below current row is selected.

  5. Click on OK. A new row is inserted below the Miscellaneous cell and is given the number 8 as a row heading.


Entering data in a spreadsheet

The column and row headings provide a useful way of identifying cells through a grid reference system. For example, the cell containing the text Sponsorship may be referred to as C4, because it is in column C and row 4.

  1. Select cell A8.

  2. Type Advertising.

  3. Using the arrow keys on your keyboard, select cell B8.

  4. Type 1097.32.

  5. Select cell B9.

Your table should now look like the one below:


Using formulas (1)

Now all the data has been entered into the table, you need to use simple formulas to calculate Total Costs, Total Revenues and Total Profits.

  1. Make sure cell B9 is still selected.

  2. Type =. A broken blue border is added to the cell, indicating that a formula is being entered. The Formula Tools appear.

If the formula you enter is part of a function, the spreadsheet displays the function in ‘ghost’ form beneath the text you are entering, as a guide. You do not have to copy the function.

  3. Type sum(b2:b8).

  4. Press ENTER on your keyboard. The contents of cells B2 down to B8 are added (or summed) together and the result displayed in the cell. The Formula Tools disappear and cell B10 is now selected.


Using formulas (2)

You are now going to calculate Total Revenues. A quicker way of applying the previous formula is to use Table Sum, which adds together all numerical values above its own cell, in the same column.

  1. Select cell D9.

  2. From the Table menu, select Insert Table Sum. The formula is applied and the result displayed in the cell.


Using formulas (3)

Next, you need to subtract Total Costs (cell B9) from Total Revenues (cell D9) to give Total Profits (cell D10).

  1. Select cell D10.

  2. Type =. A broken blue border is added to the cell, indicating that a formula is being entered. The Formula Tools appear.

  3. Click in cell D9. D9 appears in the formula.

  4. Type -.

  5. Click in cell B9. B9 appears in the formula.

  6. Press ENTER on your keyboard. The formula is applied and the result displayed in the cell.


Formatting a table

Formatting a table (1)

You are now going to increase the width of column A, to increase the space available for entries in that column.

  1. Move the mouse pointer over the border between column heading A and column heading B. The mouse pointer turns into a two-headed arrow.

  2. Hold down the mouse button and drag the column border to the right, until it is directly underneath the left-hand edge of the letter A, in the title frame.

  3. Release the mouse button. The column is resized, with each entry now fitting on a single line.


Formatting a table (2)

To make the numbers reflect monetary values, you are going to format the cells containing numbers, so that the numbers are displayed to two decimal places.

  1. Select cell B2.

  2. Click and drag the I-beam down column B to cell B9. The grey border is extended down the column, indicating which cells are being selected.

  3. Release the mouse button. Cells B2 down to B9 are selected.

  4. Right-click on the cells. The Table shortcut menu appears.

  5. Select Cell Properties. The Table Cell Properties dialog box appears.

  6. Click on the Format tab.

  7. From the Style list box, select Number.

  8. Make sure 2 is displayed in the Decimal Places spin box. The numbers in the selected cells are now displayed to two decimal places.

Any changes you make when inside this dialog box, take effect immediately.

  9. Now repeat the above procedure with cells D2 to D10.

If you can’t see the changes being made to the selected cells, you can move the dialog box to one side by dragging its title bar.

  10. Click on the Close button in the top right-hand corner of the dialog box.


Formatting a table (3)

To make the costs and revenues stand out, you are going to add colour to the numbers in columns B and D.

  1. Click on column heading B. Column B is selected.

  2. In the colour bar, click on 100% Red. The column title and the numbers change colour.

When you move the mouse pointer over a colour, the colour name appears in the information line.

If you cannot see the colour you need, use the left and right arrows at each end of the colour bar to scroll along the selection.

  3. Now do the same with column D.

Your completed table should now look like the one below:


Creating a chart (1)

A chart is a good way of presenting data in a simple and visual way.

In this section you are going to create a chart based on the Costs data in the table, to accompany the text immediately beneath the table.

  1. Select cells A2 down to A8 and B2 down to B8.

  2. From the Toolbox, select the Chart tool. The Create New Chart wizard appears.

Chart Type

  1. Make sure the 3D Chart check box is checked.

  2. Click on Bar3d1 to select it. The selected chart appears in the preview area.

  3. Click on Next. The Data Source page appears.

Data Source

  1. In the Table Data group box, make sure the Series titles from data check box is cleared.

Any changes you make are shown in the preview area, but the chart is not created until you click on Finish.

  2. Click on Next. The Labels and Titles page appears.


Creating a chart (2)

Labels and Titles

  1. In the Titles group box, type Costs in the Main text box.

  2. In the X Axis text box, type Expenditure Items.

  3. In the Y Axis text box, type Cost (£).

  4. Click on the Properties button for the Main Title. The Text Properties dialog box appears.

  5. In the Font and Style group box, select 24 from the Point Size drop-down list box.

  6. Click on OK.

Any changes you make are shown in the Preview box.

  7. Select the same point size for the X axis and Y axis.

  8. In the Axis and Data labels group box, make sure the Show Item Labels and Show Axis Values check boxes are checked.

  9. Click on the Properties button for the Item Labels. The Text Properties dialog box appears.

  10. In the Font and Style group box, select Arial from the Font drop-down list box.

  11. From the Point Size drop-down list box, select 12.

  12. In the Text Angle group box, type 270.

  13. Click on OK.

  14. Click on the Properties button for the Axis Values. The Text Properties dialog box appears.

  15. In the Font and Style group box, from the Font drop-down list box, select Arial.

  16. From the Point Size drop-down list box, select 12.

  17. Click on OK.

  18. Click on Next. The Legend Box page appears.


Creating a chart (3)

Legend Box

  1. Clear the Display Legend Box check box.

  2. Click on Next until the 3D Properties page appears.

3D Properties

  1. In the View group box, make sure Rotated View is selected.

  2. In the Orientation group box, click on Reset.

  3. Drag the Perspective slider to the right until it is approximately halfway between Low and High.

  4. Drag the Depth slider to the left until it is approximately halfway between Thin and Thick.

Clicking on the <<Prev button lets you return to earlier pages in the wizard.

  5. Click on Finish. The wizard closes and the chart appears on the page. Don’t worry about its size and position, you will change these next.


Resizing and moving a chart

You are now going to resize and move the chart, placing it immediately below the table in the empty space. Follow the steps below:

  1. In the extended General Tools, click on the Fit Page tool. The whole page is now visible in the work area.

  2. Move the mouse pointer over the frame containing the chart you have just created. The mouse pointer changes to a four-headed arrow.

  3. Right-click. A shortcut menu appears.

  4. From the shortcut menu, select Frame Properties. The Frame Properties dialog box appears.

  5. Click on the Size and Position tab.

  6. In the Size and Position group box, type the following amounts in the appropriate boxes:

Left: 1.81

Top: 13.11

Width: 9.55

Any changes you make when inside this dialog box, take effect immediately.

  7. Click on the Close button in the top right-hand corner of the dialog box.

  8. Click away from the page. Your page should look like the one below:

Well done! You are now familiar with the essentials of editing a spreadsheet and creating a chart.

To save your document, select Save As from the File menu and refer to the section ‘Saving your document’ in the chapter entitled ‘Saving and Printing’ in the manual.


Creating a document from a blank page

To create a document from a blank page

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select New. The New Document dialog box A window used to supply information to Publisher. appears.

  2. Select the Standard types tab.

  3. From the Category list box, select Blank Page. A list of the available page sizes appears in the Templates and Designs list box.

  4. In the Templates and Designs list box, click on the page size you want for your document The combination of text and pictures. Also called a Publisher DTP file..

  5. Click on New. The blank page appears in the Publisher window, ready for you to start work.

Note:

You can also change the page size and orientation of a document once the document has been opened.

Tools:


Creating a document based on an existing one

To create a document based on an existing one

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select New. The New Document dialog box A window used to supply information to Publisher. appears.

  2. Click on the Browse tab.

  3. In the Name box, type the path for the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where the document you want to base your new one on is stored. The Publisher documents in this folder appear in the preview area.

If you have visited this folder recently, it will be listed in the Name drop-down list box and you can select it from there.

  3. Click on the document The combination of text and pictures. Also called a Publisher DTP file. you want to base your new document on.

  4. Click on New. The document appears in the Publisher window as an untitled document that you can edit and save with a different filename.

Note:

If you cannot remember the path for the folder you want, click on the Modify View button and select Folder tree from the menu to display the drives and folders on your computer.

Tools:


Opening and editing an existing document

To open and edit an existing document

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Open. The Open Document dialog box A window used to supply information to Publisher. appears.

  2. Select the Browse tab.

  3. In the Name box, type the path for the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where the document you want to work on is stored. The Publisher documents in this folder appear in the preview area.

If you have visited this folder recently, it will be listed in the Name drop-down list box and you can select it from there.

  3. Click on the document The combination of text and pictures. Also called a Publisher DTP file. you want to open.

  4. Click on Open. The document appears in the Publisher window.

Note:

If you cannot remember the path for the folder you want, click on the Modify View button and select Folder tree from the menu to display the drives and folders on your computer.

Tools:


Creating a new document based on a standard type

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select New. The New Document dialog box A window used to supply information to Publisher. appears.

  2. Click on the Standard types tab.

  3. From the Category list box, select the type of document you want to create. The Publisher documents in this category appear in the preview area.

  4. Click on the document The combination of text and pictures. Also called a Publisher DTP file. you want to base your new document on.

  5. Click on New. The New Document Wizard appears.

  6. The New Document Wizard will present you with pages where you can select the information to be displayed and the appearance of your document. Click on the Prev and Next buttons to work through the pages. The image in the preview window changes to show you the effect of your changes.

  7. When you are satisfied with your document, click on Finish. The document appears in Publisher, ready for you to work on.

Note:

If you select a document from the Blank Page folder, you will not be presented with the New Document Wizard and your page will open in Publisher, ready for you to work on.

Once you are working on your document in Publisher, you can change the selections you made in the New Document Wizard by selecting Document Restyler from the Page menu.

Tools:


Inserting a design snippet into your document

To insert a design snippet into your document

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert Design Snippet. The Insert Design Snippet dialog box A window used to supply information to Publisher. appears.

  2. In the Name box, type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where the design snippet is saved. A list of all the design snippet A section of a document (a frame or group of frames) that has been saved separately from the main document and can be inserted into other Publisher documents. files appears in the preview area.

If you have visited this folder recently, it will be listed in the Name drop-down list box and you can select it from there.

  3. Select the design snippet you want to insert.

  4. Click on Open. The design snippet is inserted into your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

If you cannot remember the path for the folder you want, click on the Modify View button and select Folder tree from the menu to display the drives and folders on your computer.

Tools:

Insert Design Snippet


Opening a recently used document

To open a recently used document

  1. Select the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

The most recently opened documents The combination of text and pictures. Also called a Publisher DTP file. are listed at the bottom of the menu.

  2. Click on the document you want to open.

Note:

You can also open a recently used document by selecting the Recently used tab on the Open Document dialog box.


Saving your document

To save your document

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Save As. The Save Document As dialog box A window used to supply information to Publisher. appears.

  2. Select the disk drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where you want to save your document The combination of text and pictures. Also called a Publisher DTP file..

  3. In the File name box, type the name you want to give the document.

  4. Click on Save. The document is saved to a file of that name and the filename will appear in the title bar The horizontal bar that contains the title of the window or dialog box..

If you type a filename that already exists, a message box will appear, asking if you want to overwrite the original document. Click on Yes or No as appropriate.

Note:

You can also save a file A document stored on a hard or floppy disk, or other media. by selecting Save from the File menu.

Tools:


Autosaving your document

To autosave your document

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Auto Backup tab.

  3. In the Action group box, choose whether you want to be prompted to save your document The combination of text and pictures. Also called a Publisher DTP file. (Warning Beep), or let the document be saved automatically (Auto-backup). Select Off if you want neither.

  4. In the Interval box, type the number of minutes you want between each automatic backup or warning beep.

  5. Click on OK to close the dialog box.


Saving part of your document as a design snippet

To save part of your document as a design snippet

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.(s) containing the objects you want to save as a design snippet A section of a document (a frame or group of frames) that has been saved separately from the main document and can be inserted into other Publisher documents..

  2. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Save Design Snippet. The Save As Design Snippet dialog box A window used to supply information to Publisher. appears.

  3. Select the disk drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where you want to save the design snippet.

  4. In the File name box, type the name you want to give the design snippet.

  5. Click on Save. The design snippet is saved to a file of that name and given the file extension The full-stop and characters at the end of a filename. An extension usually identifies the kind of information a file contains. For example, files that you create using Publisher have the .DTP extension. .SRP.

If you type a filename that already exists, a message box will appear, asking if you want to overwrite the original file. Click on Yes or No as appropriate.


Creating a backup copy when saving

To create a backup copy when saving

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Document tab.

  3. In the File Options group box, check the Create .BAK Documents check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

When you next save your document The combination of text and pictures. Also called a Publisher DTP file., the previous version is renamed as <FILENAME>.BAK and the latest version, with your most recent changes, is saved as <FILENAME>.DTP (where <FILENAME> is the name of your document).

  4. Click on OK to close the dialog box.

Note:

You can open your .BAK files by double-clicking on them in Windows Explorer or by manually changing their file extension The full-stop and characters at the end of a filename. An extension usually identifies the kind of information a file contains. For example, files that you create using Publisher have the .DTP extension. to .DTP and opening them from Publisher.

This is separate from the Automatic Backup command.


Compressing files when saving

To compress pictures when saving

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Document tab.

  3. From the File Options group box, check the Compress Pictures check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

You can compress the pictures in your .DTP files when saving to reduce their size by up to fifty percent. If you are short of disk space, or your .DTP files contain large colour bitmaps A picture that is made up of individual dots created with a paint program or with a scanner. Compare with Line-art., we recommend that you choose to compress your files.

  4. Click on OK to close the dialog box.

Note:

If you are using an automatic disk compression utility, selecting the Publisher compression option will not save any disk space. In this case, for speed of operation, we recommend that you do not select file compression in Publisher.


Keeping an item in the contents box

To keep an item in the contents box

  1. From the contents list, select the item you want to keep.

  2. Click on the Keep Item button. The item in the list is marked with a paper clip to show that it is kept.

  3. You can now delete To remove a block of text, a frame, or a graphic, from the page without placing it on the Clipboard. Compare with Cut and Copy. the item from your page(s) and keep it in the contents box.

Note:

When you add an item to your document The combination of text and pictures. Also called a Publisher DTP file., it will be listed in the contents box. If you then delete that item from the page(s), it will also be deleted from the contents box. You can keep an item in the contents box, even after deleting it from your page(s). This can be useful if you want to use that item again later in your document.

If you cannot see the contents list, right-click on the toolbar A number of tools, each representing a menu. area and select Contents from the shortcut menu that appears.

Tools:


Setting up the page format

To set up the page format

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. If you have not created your document based on an existing Publisher type, the Document Type dialog box also appears. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

  3. Select the Page Size tab.

  4. From the Page Size list box, select the page size you want. The choices available here may depend on the document style you chose.

  5. Choose whether you want the page to be portrait A page whose height is greater than its width. Compare with Landscape. or landscape A page whose width is greater than its height. Compare with Portrait..

  6. Check the Include American Sizes check box if you want to include American page sizes in the list of those available.

  7. Check the Include European Sizes check box if you want to include European page sizes in the list of those available.

  8. Click on OK.

Note:

Changing the page size will always affect the whole document The combination of text and pictures. Also called a Publisher DTP file..


Creating a custom page size

To create a custom page size

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. If you have not created your document based on an existing Publisher type, the Document Type dialog box also appears. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

  3. Select the Page Size tab.

  4. Click on the Add button. The Add Custom Page Size dialog box appears.

  5. In the Name box, type a name for your page size.

  6. In the Width box, type the width of the page.

  7. In the Height box, type the height of the page.

  8. Click on OK to return to the Document Restyling dialog box.

  9. Click on OK to return to your document at its new page size.

Note:

If the Add button is not enabled, click on a page size in the Page Size list first.

Use the up and down arrows on the Width and Height boxes to move up or down by small amounts.


Creating a custom label

To create a custom label

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Click on the Change Document Type button. The Document Type dialog box appears.

  3. From the Document Type drop-down list box, select Mailing Labels.

  4. Click on OK.

  5. On the Document Restyling dialog box, select the Page Size tab.

  6. Click on the Add button. The Add Custom Stationery dialog box appears.

  7. In the Name box, type a name for your page size.

  8. In the Width box, type the width of the page.

  9. In the Height box, type the height of the page.

  10. In the Horizontal Pitch box, type the distance you want between the left-hand edge of the label and the left-hand edge of the label next to it.

  11. In the Vertical Pitch box, type the distance you want between the top edge of the label and the top edge of the label below it.

  12. In the Left Indent box, type the distance you want between the left-hand edge of the label and the left-hand edge of the paper you print on.

  13. In the Top Indent box, type the distance you want between the top of the label and the top of the paper you print on.

  14. In the Number Across box, type the number of labels you want to print across the paper.

  15. In the Number Down box, type the number of labels you want to print down the page.

  16. Click on OK to return to the Document Restyling dialog box.

  17. Click on OK.

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose Mailing Labels from the drop-down list box then click on OK to access the Document Styling dialog box.

If the Add button is not enabled, click on a page size in the Page Size list first.

Use the up and down arrows on the boxes to move up or down by small amounts.

You can also use the Add Custom Stationery dialog box to create a layout for business cards and compliments slips.


Setting up the column guides

To set up the column guides

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Margins & Column Guides. The Page dialog box A window used to supply information to Publisher. appears with the Margins & Columns tab card selected.

  2. In the Number of Columns box, type the number of columns The vertical arrangement of text on the page. you want.

  3. In the Columns Gap box, type the width of the space you want between the columns.

  4. From the Apply To drop-down list box, select which pages of the document The combination of text and pictures. Also called a Publisher DTP file. you want to apply the column guides Dotted lines displayed on screen that can be used to help position frames on the page. Column guides are not printed. to.

  5. Click on OK.

Note:

You can use the up and down arrows on the boxes to select the number you want.

Column guides are displayed when Guides is checked on the View tab of the Preferences dialog box.


Setting up the page margins

To set up the page margins

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Margins & Column Guides. The Page dialog box A window used to supply information to Publisher. appears with the Margins & Columns tab card selected.

  2. In the Margins group box, type the width you want each of the margins The white space surrounding the text area of a page. to be.

  3. In the Headers and Footers group box, type the space you want the headers Text that appears at the top of the page. Publisher has standard header frames that appear at the top of the page, ready for you to add information into. and footers Text that appears at the bottom of the page. Publisher has standard footer frames that appear at the bottom of the page, ready for you to add information into. to be from the top and bottom of the page.

  4. From the Apply To drop-down list box, select which pages of the document The combination of text and pictures. Also called a Publisher DTP file. you want to apply the margins to.

  5. Click on OK.

Note:

The binding margin Extra space added to the side of a printed page to allow for punching or binding: usually the left-hand side of a right page and the right-hand side of a left page. The white space surrounding the text area of a page. is the space left at the edge of the page that will be bound, ensuring that none of the items on the page are obscured when the document is bound.

Any margin given to the edge of the page that will be bound is added to the binding margin i.e. if the binding margin is 1 cm and the edge margin is 2 cm, a space of 3 cm is left between the edge of the page and the edge of the column guide Dotted lines displayed on screen that can be used to help position frames on the page. Column guides are not printed..

You can use the up and down arrows on the boxes to select the margin widths.


Adding pages

To add pages

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Add Pages. The Add Pages dialog box A window used to supply information to Publisher. appears.

  2. In the Number of Pages to Add box, type the number of pages you want to add.

  3. From the Add New Pages group box, choose whether they should be added before or after the current page.

  4. Click on OK. The number of pages you specified are added to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

You can also click on the Add Page button on the page controls to add a page after the current page.

Tools:


Deleting pages

To delete pages

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Delete Pages. The Delete Pages dialog box A window used to supply information to Publisher. appears.

  2. Type the number of the first page you want to delete and the number of pages to be deleted. To delete the current page only, leave the values unchanged.

  3. Click on OK to delete the pages you have specified.

Note:

You cannot delete pages when the master page A single or double-sided page that acts as the foundation for any new pages added to a document. is displayed.

If you delete an odd number of pages when using different left and right-hand pages, any following pages will change sides and frames may need to be realigned as a result.

If you delete a page that contains part of a piece of text, the text will be flowed onto the next page.


Setting up page numbering

To set up page numbering

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Page Numbers. The Page dialog box A window used to supply information to Publisher. appears with the Page Numbers tab card selected.

  2. Check the Insert Page Number s check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.. The group box is enabled.

  3. From the Position drop-down list box, select where you want the page numbers to be.

  4. From the Alignment drop-down list box, select how you want the page numbers to be aligned with the page.

  5. In the Style group box, select the format for your page numbers.

  6. In the Start From Page box, type the number of the page that you want to start numbering from.

  7. In the First Number box, type the number that you want to start numbering from.

  8. From the Apply To drop-down list box, select which page(s) you want to apply the page number to.

  9. Click on OK.

Note:

If you type 3 in the Start From Page box and 1 in the First Number box, Publisher will start numbering from the third page of your document The combination of text and pictures. Also called a Publisher DTP file. and number that Page 1.

You can also apply page numbering via the headers and footers.


Adding headers and footers

To add headers and footers

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select either Edit Header or Edit Footer. The text cursor appears in the header/footer frame and the Header and Footer Tools appear.

  2. Do any of the following:

Type your text directly into the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.

Click on the Insert a page number button in the Header and Footer Tools

Click on the Insert the total number of pages button in the Header and Footer Tools

Click on the Insert date button in the Header and Footer Tools

Insert a field A special code that you insert into your document that tells Publisher to insert specific information, such as the date and time. These fields update automatically when the document changes..

  3. From the Apply drop-down list box, select which pages of the document The combination of text and pictures. Also called a Publisher DTP file. you want to apply the changes to.

  4. Click away from the header/footer frame to close the Header and Footer Tools.

Note:

Headers and footers are only accessible if you have checked the Display Headers and Footers check box when you chose the document type from the Document Type dialog box.

You can clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them. the contents of a header Text that appears at the top of the page. Publisher has standard header frames that appear at the top of the page, ready for you to add information into. or footer Text that appears at the bottom of the page. Publisher has standard footer frames that appear at the bottom of the page, ready for you to add information into. frame by clicking on the Clear Header/Footer button in the Header and Footer Tools.

If you have made a change to the header or footer that applies to only that page, you can click on the Reset Header/Footer button in the Header and Footer Tools to restore the header or footer to the default for the whole document.

You can also double-click on a header or footer frame to edit that header or footer.


Displaying the master pages

To display the master pages

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Go to Page. The Go To Page dialog box A window used to supply information to Publisher. appears.

If you have only one master page A single or double-sided page that acts as the foundation for any new pages added to a document. for your document The combination of text and pictures. Also called a Publisher DTP file., there is one Master button on this dialog box. If you have left & right master pages, there is a Left Master button and a Right Master button.

  2. Click on Master, Left Master or Right Master to display the master page that you want.

Note:

The page indicator changes to display Page M, indicating that the page currently displayed is the master page. If there are two master pages, the page indicator shows whether you have a left (PAGE ML) or right (PAGE MR) master page displayed.

Changes made to the master page will not affect existing pages, but will affect any new pages that you add to the document.


Adding a bookmark to your document

To add a bookmark to your document

  1. Select the text, frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. or page you want to mark as a bookmark.

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Bookmarks. The Bookmarks dialog box A window used to supply information to Publisher. appears.

  3. From the Bookmark group box, select whether you want the bookmark to be the selected text, frame or page.

  4. In the Name text box, type a name for the bookmark.

  5. Click on the Add button. The bookmark is added to the list of bookmarks in the document The combination of text and pictures. Also called a Publisher DTP file. and the dialog box closes.

Tools:


Moving to a bookmark in your document

To move to a bookmark in your document

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Bookmarks. The Bookmarks dialog box A window used to supply information to Publisher. appears.

  2. From the Name list box, select the bookmark you want to move to.

  3. Click on the Go to button. The document The combination of text and pictures. Also called a Publisher DTP file. changes to make the bookmark the focus and the dialog box closes.


Removing a bookmark from your document

To remove a bookmark from your document

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Bookmarks. The Bookmarks dialog box A window used to supply information to Publisher. appears.

  2. From the Name list box, select the bookmark you want to remove.

  3. Click on the Delete button. The bookmark is removed from the document The combination of text and pictures. Also called a Publisher DTP file., but the text, frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. or page that was marked as the bookmark remains.

  4. Click on Close to close the dialog box.

Tools:


Using guides to position items

To use guides to position items

  1. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. close to the ruler at the top or left of the page. The pointer changes shape to a plus sign with a line next to it.

  2. Click and hold down the mouse button, the mouse pointer changes shape to a line with an arrow on either side and a dotted line appears on the page.

  3. Drag the mouse until the guide A dotted line that you place on screen to help you position items on the page. Page guides are not printed. is in the position you want.

  4. Release the mouse button. The dotted line is left as a guide for you on the page.


Moving page guides

To move page guides

  1. Right-click on the diamond at either end of the page guide A dotted line that you place on screen to help you position items on the page. Page guides are not printed. you want to move. A shortcut menu appears.

  2. Select User Guide Properties. The User Guide Properties dialog box A window used to supply information to Publisher. appears.

  3. From the Orientation group box, select either Vertical or Horizontal.

  4. In the Position text box, type where you want the guide to be.

  5. Click on OK.

Note:

When you hold the mouse pointer over a diamond at the end of the page guide, the pointer changes shape to a bar with an arrow on either side.

You can drag the diamond to position the guide on the page manually.


Removing page guides

To remove page guides

  1. Right-click on the diamond at either end of the page guide A dotted line that you place on screen to help you position items on the page. Page guides are not printed. you want to remove. A shortcut menu appears.

  2. Select Delete User Guide. The guide is removed from the page.

Note:

When you hold the mouse pointer over a diamond at the end of the page guide, the pointer changes shape to a bar with an arrow on either side.


Adding a page guide to the master page

To add a page guide to the master page

  1. Right-click on a diamond at either end of the page guide A dotted line that you place on screen to help you position items on the page. Page guides are not printed. you want to add to the master page. A shortcut menu appears.

  2. Select Move To Master Page. The guide is added to the master page A single or double-sided page that acts as the foundation for any new pages added to a document..

Note:

When you hold the mouse pointer over a diamond at the end of the page guide, the pointer changes shape to a bar with an arrow on either side.

You can also add a page guide to the master page manually as if it were any other page.

The page guide can now only be moved or deleted on the master page.


Moving between pages

To move between pages

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Go to Page. The Go To Page dialog box A window used to supply information to Publisher. appears.

  2. In the Page Number box, type the page number you want to go to.

  3. Click on OK. The page number you specified appears in the work area The on-screen area within which a Publisher document is created..

Note:

To go to the master page A single or double-sided page that acts as the foundation for any new pages added to a document., click on the Master button. If you have different left and right master pages, you will have the choice of a Left Master and Right Master button.

Tools:


Changing the view size

To change the view size

Do any of the following:

From the View menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Scale, then select the view size you want from the submenu that appears.

Click on the view size indicator and select the size you want from the shortcut menu that appears.

Click on the + or - buttons in the view size controls to enlarge or reduce the view size The on-screen magnification of a Publisher document. to the next available percentage.

Hold down Ctrl and click on the + or - buttons on your keyboard.

Note:

On most monitors 100% is WYSIWYG What You See Is What You Get: the ability to show on screen an accurate representation of what will be printed. but, because the screen and printer have different resolutions, the printed document The combination of text and pictures. Also called a Publisher DTP file. may look slightly different.

Tools:


Viewing more than one page at a time

To view more than one page at a time

From the View menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select one of the following:

Single Page - to view only one page at a time.

Facing Pages - to view left and right facing pages.

Stack Pages - to position the pages one on top of the other so that you can scroll through them all.

Tile Pages - to tile the pages, Publisher will decide how many pages to have per row and column.


Hiding and displaying the rulers

To hide and display the rulers

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Controls tab.

  3. In the Show Controls group box, select Rulers. The rulers are displayed when this check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. is checked.

  4. Click on OK.


Changing the unit of measurement

To change the unit of measurement

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Document tab.

  3. From the Units drop-down list box, select the units you want.

  4. Click on OK.

Note:

The currently selected unit is indicated by two letters where the rulers intersect.

The unit of measurement that you use in a document The combination of text and pictures. Also called a Publisher DTP file. is saved in the .DTP file A document stored on a hard or floppy disk, or other media.. Therefore, if you open a document the unit setting may change from that of the previous document.

Shortcut:

Click on the unit indicator where the rulers intersect, then select a unit from the shortcut menu that appears.

Right-click on the rulers and select the units you want from the Units submenu.


Viewing the status of your document

To view the status of your document

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Summary Information. The Summary Information dialog box A window used to supply information to Publisher. appears.

  2. Click on Statistics to display the Document Statistics dialog box.

This dialog box contains information about your document The combination of text and pictures. Also called a Publisher DTP file., such as:

Its length

The language dictionary A set of files containing information about the spelling and hyphenation rules of a particular language. used

The number of pages

The number of words.


Creating links to other Web pages

To create links to other Web pages

  1. Do one of the following:

Select the text you want to use as the link.

Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. at the position you want to insert the link.

Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to use as the link.

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Add Web Link. The Add Web Link dialog box A window used to supply information to Publisher. appears.

  3. If you chose to place the text insertion point at the position where you want to insert the link, type the text you want to use as a link in the Text to link from box.

  4. In the Link To group box, select URL.

  5. In the URL text box, type the path of the file A document stored on a hard or floppy disk, or other media. you want to link to.

  6. Click on OK.

Note:

You cannot select text that includes a paragraph break (created by pressing Enter) to use as a link.

You can also edit or change a link using the Edit Web Link dialog box.

Tools:

Add/Edit Web Link


Creating links to a point within your document

To create links to a point within your document

  1. Do one of the following:

Select the text you want to use as the link.

Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. at the position you want to insert the link.

Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to use as the link.

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Add Web Link. The Add Web Link dialog box A window used to supply information to Publisher. appears.

  3. If you chose to place the text insertion point at the position where you want to insert the link, type the text you want to use as a link in the Text to link from box.

  4. In the Link To group box, select Bookmark.

  5. From the Bookmark drop-down list box, select the bookmark you want to link to.

  6. Click on OK.

Note:

You cannot select text that includes a paragraph break (created by pressing Enter) to use as a link.

You can also edit or change a link using the Edit Web Link dialog box.

Tools:

Add/Edit Web Link


Removing a link from your document

To remove a link

  1. Select the link you want to remove.

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Edit Web Link. The Edit Web Link dialog box A window used to supply information to Publisher. appears.

  3. Click on Unlink.

Note:

You can also edit or change a link using the Edit Web Link dialog box.

Tools:

Add/Edit Web Link


Exporting your document as a web page

To export your document as a Web page

To convert your Publisher document to a Web page, create your document and follow the steps below.

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Export Web Document. The Save As dialog box A window used to supply information to Publisher. appears.

  2. Select the disk drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where you want to save your document The combination of text and pictures. Also called a Publisher DTP file..

  3. In the File name box, type the name you want to give the document.

  4. Click on Save. The document is saved as a Web file of that name.

Each document that you turn into Web pages should have a separate folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders..

Tools:

Export as Web Document


Changing the document type

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Click on the Change Document Type button. The Document Type dialog box appears.

  3. From the Document type drop-down list box, select the type of document The combination of text and pictures. Also called a Publisher DTP file. you want to change to.

  4. Check the Use separate left and right master pages check box if you want your document to have different left and right master pages A single or double-sided page that acts as the foundation for any new pages added to a document..

  5. Check the Display Headers and Footers check box if you want to see headers Text that appears at the top of the page. Publisher has standard header frames that appear at the top of the page, ready for you to add information into. and footers Text that appears at the bottom of the page. Publisher has standard footer frames that appear at the bottom of the page, ready for you to add information into. in your document.

  6. Click on OK to return to the Document Restyling dialog box and create and edit your new document.

  7. Click on OK to return to your document.

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

Tools:


Changing the layout of your document

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Layout tab.

  3. From the document type list box, select the layout you want to use for your document The combination of text and pictures. Also called a Publisher DTP file.. A preview of the document appears in the preview window.

  4. Click on OK to return to create your document in Publisher.

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

Tools:


Changing the page size of your document

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Page Size tab.

  3. From the Page Size list box, select the size you want for your document The combination of text and pictures. Also called a Publisher DTP file..

  4. Select either Portrait or Landscape.

  5. Check the Include American Sizes check box to include American page sizes in the list of those available.

  6. Check the Include European Sizes check box to include European sizes in the list of those available.

  7. Click on OK to return to your document.

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

The preview window shows the effect of your changes.

You can add a page size of your own by clicking on the Add button.

Tools:


Changing the information in your document

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Info tab.

  3. In the Document Title text box, type a new title for your document.

  4. From the Select Contact Details drop-down list box, select the contact details you want to use. A reminder of the selected details appears in the boxes below.

  5. Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

You can create new and edit existing contact details by clicking on the Add/Edit Personal Info button.

Tools:


Creating and editing personal information

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Info tab.

  3. Click on the Add/Edit Personal Info button, the Profile dialog box appears.

  4. From the Profile for drop-down list box, select the details you want to edit. If you are creating new details, type a name for the details directly into the box.

  5. Type the information into the relevant text boxes.

  6. Click on OK to return to the Document Restyling dialog box.

  7. Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

Tools:


Changing the colour scheme of your document

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Colour tab.

  3. From the Choose Colour Scheme list box, select the colour scheme you want to use. The preview window shows the effect of your changes.

  4. Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

You can create your own colour schemes by clicking on the New Colour Scheme button.

Tools:


Creating a new colour scheme

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Colour tab.

  3. Click on the New Colour Scheme button. The Custom Colour Scheme dialog box appears.

  4. In the Name text box, type a name for your colour scheme.

  5. Check the Texture check box if you want to include a texture.

  6. Select the texture you want from the drop-down list box.

  7. From the drop-down colour palettes A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colours you want to include in your colour scheme. Drag the slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to adjust the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colours.

You must include four colours in your colour scheme. To include five or six colours, check the relevant check boxes to enable the drop-down colour palettes.

  8. Click on OK to return to the Document Restyling dialog box.

  9. Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

Tools:


Changing the text style of your document

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Text Style tab.

  3. From the text style list box, select the style sheet you want to use. A preview of the text appears in the preview window next to the list box.

  4. Drag the Scale slider to adjust the size of the text.

  5. Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

Tools:


Setting your calendar options

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Calendar tab.

  3. In the Year spin box, type the year you want your calendar to be for; alternatively click on the up and down arrows until the year is displayed in the box.

  4. Select either Sunday or Monday to determine what day you want the weeks to begin with on your calendar.

  5. Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

This tab is only available when you have selected calendar as your document type.

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

Tools:


Editing custom details

  1. From the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Document Restyler. The Document Restyling dialog box A window used to supply information to Publisher. appears.

  2. Select the Custom tab.

  3. Type the appropriate information into the text boxes displayed.

The text boxes may differ according to the document type you have selected.

  4. Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file..

Note:

This tab is only available when certain document types are selected, eg Certificate or Greetings Card.

If you have not created your document based on an existing Publisher type, the Document Type dialog box appears with the Document Restyling dialog box. You can choose a document type from the drop-down list box or select Undefined to keep working on your own style of document. Click on OK to access the Document Restyling dialog box.

Tools:


Drawing a frame

To draw a frame

  1. From the Toolbox, select the frame shape tool you want.

  2. Position your mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. on the page where you want to start drawing your frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.. Press and hold down the left mouse button.

  3. Drag the pointer diagonally. As you drag an outline of the frame is drawn, showing you the size of the frame.

  4. When the frame is the size you want, release the mouse button. The frame is drawn on the page.

Note:

Hold down Ctrl as you draw the frame to keep the height and width of the frame the same.

Hold down Shift after you start to draw the frame to draw the frame from its centre.

The shape tool that you chose will remain selected until you select another shape or line tool.


Selecting a frame

To select a frame

  1. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to select.

  2. Click the left mouse button. Handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating. appear around the frame, showing that it is selected.

Note:

Deselect the frame by clicking anywhere outside the selected frame.

Use Tab to select the frames on the page one-by-one, moving forward through their stacking order. Use Shift+Tab to select them one-by-one, moving backwards through their stacking order.


Selecting more than one frame

To select more than one frame

From the Toolbox, select the Pointer tool and do one of the following:

Hold down Ctrl as you click on each frame you want to select.

Hold down the left mouse button and then drag the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the frames A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to select. All the frames within the area you mark will be selected.

Note:

Deselect individual frames by holding down Ctrl and clicking on the frames you want to deselect.

Deselect all the selected frames by clicking away from them.


Selecting all the frames on the page

To select all the frames on the page

  1. From the View menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Scale. A submenu appears.

  2. From the submenu, select Fit Page so that you can see the whole page in the work area The on-screen area within which a Publisher document is created..

  3. Do one of the following:

From the Edit menu, select Select All Frames.

Right-click on the page or pasteboard The area around your page that provides an alternative to the Clipboard, but allows you to keep several objects to be pasted visible at one time. You can also move objects from the document to the paste board. and select Select All Frames from the shortcut menu that appears.

All the frames on the page are selected.

Note:

Deselect individual frames by holding down Ctrl and clicking on the frames A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to deselect.

Deselect all the selected frames by clicking away from them.

If you are at a different view size The on-screen magnification of a Publisher document., all the frames on the pasteboard or pages that are visible (or partly visible) are selected.


Resizing a frame

To resize a frame

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to resize. Eight handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating. appear around the edge of the frame.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over a handle so that it changes shape to a double-headed arrow.

  3. Press and hold down the mouse button as you drag the handle to a different position.

  4. When the frame is the size you want, release the mouse button. The frame is redrawn and remains selected.

Note:

Drag a corner handle to resize the frame both vertically and horizontally.

Drag a side handle to resize only the height or width.

Hold down Ctrl as you resize the frame to maintain its aspect ratio The relationship between the height and width of an object..

Hold down Shift as you resize the frame to resize it from its centre.

You can make more accurate changes to the size of the frame in the Size and Position tab of the Frame Properties dialog box A window used to supply information to Publisher..

Tools:


Moving a frame

To move a frame

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to move.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the frame so that it changes shape to a four-headed arrow.

  3. Press and hold down the mouse button.

  4. Drag the frame to its new position. As you drag the frame the outline of the frame follows your movements, making it easier to reposition.

  5. When the frame is in the position you want, release the mouse button. The frame and its contents are redrawn.

Note:

You can also move a group of frames in the same way.

You can make more accurate changes to the position of a frame(s) by using the Size and Position tab on the Frame Properties dialog box A window used to supply information to Publisher. or the nudge control.

Use Snap to Guides & Grid to help you move the frame(s) accurately.

Hold down Ctrl as you drag the frame to make a copy of the frame and its contents.

If the frame is full of text, move the pointer to the edge of the frame so that it changes shape to a four-headed arrow.

Tools:

Snap to Guides and Grid


Rotating a frame

To rotate a frame

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to rotate. Eight handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating. appear around the frame.

The top right-hand handle is a different shape to the other seven handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating.. This is the rotate handle.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the rotate handle so that it changes shape to a circular arrow.

  3. Press and hold down the mouse button as you drag the handle. An outline of the frame appears as a guide to show you how much you have rotated the frame.

  4. When the frame is at the angle you want, release the mouse button. The frame and its contents are redrawn at the angle you created.

Note:

Hold down Ctrl as you rotate the frame to constrain the angle of rotation to multiples of 45 degrees.

Hold down Shift as you rotate the frame to constrain the angle of rotation to multiples of 5 degrees.

You can make exact changes to the angle of a frame via the Size and Position tab on the Frame Properties dialog box A window used to supply information to Publisher..

Shortcut:

Hold down Ctrl and press the left or right arrow key to rotate the selected frame 5 degrees counter-clockwise or clockwise.

Hold down Ctrl and press the up or down arrow key to rotate the selected frame 45 degrees counter-clockwise or clockwise.

Tools:


Locking frames in position

To lock frames in position

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.(s) you want to lock in position.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Lock Frame. The frame is locked so that you cannot delete To remove a block of text, a frame, or a graphic, from the page without placing it on the Clipboard. Compare with Cut and Copy. it or change its size, position or angle without unlocking it first.

Note:

You can also lock a frame in position via the Size and Position tab on the Frame Properties dialog box A window used to supply information to Publisher. or right-clicking on the frame and selecting Lock Frame from the Position submenu of the shortcut menu that appears.

Tools:


Grouping frames

To group frames

  1. Hold down Ctrl and click on each of the frames A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want in your group.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Group. The frames are grouped together and act as one object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document..

To ungroup a group of frames:

  1. Select the group of frames you want to ungroup.

  2. From the Frame menu, select Ungroup. The frames are ungrouped from each other and reverted to individual frames.

Note:

You can click on individual frames within a group to select them and edit them, e.g. to change the colour.

You can ungroup a single frame to make the frame an editable shape.

Tools:


Aligning frames

To align frames

  1. Hold down Ctrl and click on the frame(s) A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to align.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Align. The Align Frames dialog box A window used to supply information to Publisher. appears.

  3. If you have selected more than one frame, choose whether you want to align the frames to each other or to the page, by clicking on the appropriate radio button in the Alignment group box.

  4. From the Horizontal list box, select how you want to align the frame(s) horizontally.

  5. From the Vertical list box, select how you want to align The positioning of a selected group of frames relative to each other. the frame(s) vertically.

  6. Click on OK.

Note:

You can also check the check boxes around the preview box to determine how you align the frames.

Tools:


Snapping frames to the column guides/grid

To snap frames to the column guides/grid

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears, with the Document tab selected.

  2. In the Grid group box, check the Snap to Guides and Snap to Grid check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  3. In the Grid Size text box, type the size that you want the grid An invisible overlay of crossed lines to help accurate positioning of frames. Precise positioning is assisted by the option of making frames snap to the grid when they are drawn or moved. divisions to be.

  4. Click on OK.

Note:

When Snap to Guides and Snap to Grid is turned on, any frames you draw or move will be forced to position themselves with the closest grid division or column guide Dotted lines displayed on screen that can be used to help position frames on the page. Column guides are not printed..

You can also right-click on the page or pasteboard The area around your page that provides an alternative to the Clipboard, but allows you to keep several objects to be pasted visible at one time. You can also move objects from the document to the paste board. and select Snap to Guides or Snap to Grid from the View submenu of the shortcut menu that appears.

Tools:

Snap to Guides and Grid


Overlapping frames

To overlap frames

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. whose stacking order you want to change.

  2. Do one of the following:

From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Bring to Front. This moves the frame to the front of all the frames on the page.

From the Frame menu, select Send to Back. This sends the frame behind all the frames on the page.

From the Frame menu, select Nudge Forwards. This moves the frame forward in front of the frame that was previously in front of it.

From the Frame menu, select Nudge Back wards. This moves the frame backwards behind the frame that was previously behind it.

Note:

Frames are stacked in the order in which they were created until you change their stacking order.

When you move a frame behind another it may be completely obscured and you may have difficulty selecting it again. You can press Tab to select the frames one-by-one in their stacking order until the frame you want is selected. Press Shift+Tab to move backwards through the stacking order.

Tools:

Nudge Frame Forward Nudge Frame Back


Specifying frame attributes

To specify frame attributes

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.(s) whose attributes you want to specify.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Make the changes to the frame attributes using the appropriate tabs.

  4. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the attributes you have chosen.

Note:

You can see the effect of your changes on the selected frame(s) on the page.

If the Frame Properties dialog box obscures the frame you are making changes to, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

You can also display the Frame Properties dialog box by right-clicking on a frame and selecting Frame Properties from the shortcut menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. that appears.

Tools:


Applying a frame border

To apply a frame border

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to apply the border style to.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Border Styles tab.

  4. From the Style group box, select whether you want no border, a basic line style The attribute of frames, lines or shapes that specifies how the line or outline should be drawn. Line styles can be drawn with or without arrow-heads and in different colours and thicknesses., or a decorative border from the categories available.

  5. From the list of border styles, select the style you want.

If you have chosen a decorative border style, you can choose which sides of the frame you want to apply the border to.

  5. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the border style you have chosen for the frame.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are applying the border to, you can move it by dragging its title bar to a new location.

You can apply a decorative border to rectangular frames only.

You can also use the Frame Border Tools to apply a border to the selected frame(s).

Tools:

All Round Border


Editing a frame border

To edit a frame border

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. whose border you want to edit.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Border Styles tab.

To change the width of the border style:

  1. If you have selected a decorative border style, check the Custom Width check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  2. From the units drop-down list box, select the unit of measurement you want.

  3. In the width box, type the width you want for the border.

To change the colour of the border:

  1. If you have selected a decorative border style, check the Colour Override check box.

  2. From the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colour you want the border to be. The border styles in the list will change accordingly.

  3. Change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour by dragging the tint slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to the percentage you want.

  4. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the border.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are applying the border to, you can move it by dragging its title bar to a new location.

You can change the border colour by right-clicking on the colour in the colour bar and selecting Frame border colour from the shortcut menu that appears.

Tools:


Defining the shape of a frame

To define the shape of a frame

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to change the shape of.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Shape tab.

  4. From the Style group box, click on the button for the shape you want.

If you chose the polygon, starburst or star, specify the number of points you want in the Number of Points box.

If you chose the polygon, starburst or star, you can check the Rotate check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to rotate the frame so that its base is changed to the next point or side.

If you chose a starburst or star, you can specify the shape of the star using the Inner Radius and Inner Points sliders.

If you chose the line, specify whether you want a closed or open path by checking the Closed Path check box. The path is closed when the box is checked.

  4. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the frame shape.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are changing the shape of, you can move it by dragging its title bar to a new location.

Tools:


Manually editing the shape of a frame

To manually edit the shape of a frame

Frames A shape used to hold text, pictures, graphics, PowerText or OLE objects. are formed from closed paths A straight or curved line consisting of one or more segments joined together at points. and can be converted back into these paths so that you can edit the shape.

  1. Select the frame whose shape you want to edit.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Ungroup. The frame is ungrouped and converted to points and paths.

  3. Move the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over a point so that it changes shape to a pointer with a four-headed arrow at its base.

  4. Press and hold down the mouse button as you drag the point to a new position.

  5. Add a point to a path by right-clicking on the point you want to add the point next to and selecting Add Point from the shortcut menu that appears.

  6. Delete a point from a path by right-clicking on the point and selecting Delete Point from the shortcut menu that appears.

  7. Change the type of point by right-clicking on the point and selecting either Make Corner or Make Curve from the shortcut menu that appears.

  8. Split the path by right-clicking on a point and selecting Open Path from the shortcut menu that appears.

  9. When the frame is the shape you want, select Group from the Frame menu.

Note:

If you have split the path to make it an open path, you cannot put anything into the frame or give it a fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured..


Repelling text around a frame

To repel text around a frame

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. that you want to repel text To make text run around the edges of a frame. around.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Shape tab.

  4. In the Repel group box, select whether you want the frame to repel text or not.

  5. In the Vertical Padding box, type the amount you want to repel text from the top and bottom of the frame.

  6. In the Horizontal Padding box, type the amount you want to repel text from the left and right-hand sides of the frame.

  7. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the frame.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are making changes to, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

Tools:

Frame repels text


Applying a frame background

To apply a frame background

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. whose background you want to change.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Background tab.

  4. From the Style list box, select the background style you want.

  5. In the Attributes group box, make any changes to the style you want, such as colour.

  6. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the background style.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are making changes to, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

Tools:


Editing a graduated background style

To edit a graduated background style

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. whose graduated background style A fill style that graduates from one colour to another. you want to edit.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Background tab.

  4. From the Style list box, select the graduated style you want.

  5. In the Attributes group box, select the colours for the style from the two drop-down colour palettes A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

If you have chosen a linear style you can drag the arrow in the preview window to change the direction of the graduation.

  5. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the background style.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are making changes to, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

You can change the ‘from’ colour by clicking on the colour in the colour bar.

You can change the ‘to’ colour by Shift-clicking on the colour in the colour bar.

You can also right-click on a colour in the colour bar to display a shortcut menu and select either Frame background colour or Frame grad fill colour from the shortcut menu that appears.

Tools:


Editing a textured background style

To edit a textured background style

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. whose textured background style you want to edit.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Background tab.

  4. From the Style list box, select the texture style you want.

  5. From the Attributes drop-down list box, select the colour override you want to use:

None: Leaves the texture in its original state;

Mono: Uses one colour to override the colours in the texture;

Duotone: Uses one colour and black to override the colours in the texture.

  1. From the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colour you want the texture to be.

  2. In the Angle box, type the angle you want the texture at, or drag the radius of the circle to specify the angle.

  3. Drag the Detail slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to specify the size of the texture tiles.

  4. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the textured style.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are making changes to, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

Tools:


Fading a background style

To fade a backgound style

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. whose background you want to fade.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Fade tab.

  4. From the Fade Type list box, select the fade style you want.

  5. If the Angle arrow is available, drag the arrow to specify the angle of the fade.

  6. Drag the square points on the Fade graph to change the fade effect.

  7. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the textured style.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are making changes to, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

Tools:


Marking a frame as an annotation

To mark a frame as an annotation

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to mark as an annotation A frame that has been marked as an annotation. Annotation frames can be useful for adding notes for yourself in your document because you can opt not to print them out when you print the document..

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Size and Position tab.

  4. Check the Annotation check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.. The frame is marked as an annotation and the Annotation Frame tool appears at the bottom of the frame when it is selected.

  5. Click on the Close button in the top right-hand corner of the title bar to close the dialog box.

Note:

When you print your document The combination of text and pictures. Also called a Publisher DTP file. you have the option of printing annotation frames or not from the Options tab of the Print dialog box.

If you click on the Annotation Frame tool, the Frame Properties dialog box appears with the Size and Position tab selected.

Tools:


Repeating frames on pages

To repeat frames on pages

  1. Draw or select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.(s) you want to repeat through your document The combination of text and pictures. Also called a Publisher DTP file..

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Repeat on Pages. The Repeating Frames dialog box A window used to supply information to Publisher. appears.

  3. Select which pages you want to repeat the frame(s) on.

  4. Click on OK. The frame(s) is drawn on the pages you specified and any changes you make to the frame will be applied to each page.

Note:

The Repeating Frames tool appears at the bottom of a repeated frame when it is selected.


Cutting, copying and pasting frames

To cut, copy and paste frames

To cut or copy a frame:

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.(s) you want to cut To move a block of text, a frame or a graphic from the page onto the Clipboard so that you can transfer it to another location. or copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location..

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Cut or Copy as appropriate.

To paste a frame:

From the Edit menu, select Paste. The frame is pasted To insert the contents of the Clipboard into a document. onto the page.

Note:

The Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied. can only contain one item at a time, so when you cut or copy a frame onto the Clipboard, any previous item on the Clipboard is lost.

You can right-click on a frame and select Cut or Copy from the shortcut menu that appears.

You can right-click on the page or pasteboard The area around your page that provides an alternative to the Clipboard, but allows you to keep several objects to be pasted visible at one time. You can also move objects from the document to the paste board. and select Paste from the shortcut menu that appears.

Tools:


Deleting frames

To delete frames

Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.(s) you want to delete To remove a block of text, a frame, or a graphic, from the page without placing it on the Clipboard. Compare with Cut and Copy., then do any of the following:

From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Delete frames.

Press Delete on your keyboard.

Right-click on the frame and select Delete frames from the shortcut menu that appears.

The frame and its contents are deleted from the page.


Clearing frames

To clear frames

Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them., then do one of the following:

From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Clear Frame.

Right-click on the frame and select Contents from the shortcut menu that appears, then select Clear Picture or Clear Text from the submenu.

Note:

Clear Frame is only available for frames containing an object.


Hiding frames

To hide frames

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the View tab.

  3. In the Graphic Markers group box, the Frame Outlines check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. is checked when the frames are showing. Clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them. the check box to hide the frames.

Note:

Hiding frames is useful when you need to see which frames need borders to make them stand out on the page.

Tools:


Creating a new paragraph style

To create a new paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. Click on the New button. The Create New Paragraph Style dialog box appears.

  3. In the Paragraph Style Name box, type the name of the new paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents..

  4. From the Based on group box, select either a style to base the paragraph style on, to base the style on the currently selected text or to base it on no style at all.

  5. Click on OK to return to the Paragraph Styles dialog box.

  6. Click on Edit to go to the Edit Paragraph Style dialog box and specify the attributes of the new paragraph style.

  7. When you have specified the paragraph style attributes, click on OK to return to the Paragraph Styles dialog box.

  8. Click on Close.


Editing an existing paragraph style

To edit an existing paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to edit.

  3. Click on the Edit button. The Edit Paragraph Style dialog box appears.

  4. Make any changes you want to the paragraph style.

  5. Click on OK to return to the Paragraph Styles dialog box.

  6. Click on Close. The changes to the paragraph style are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Tools:

Edit Paragraph Style


Applying paragraph styles

To apply a paragraph style

  1. Place the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the paragraph or select a range of paragraphs you want to apply the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. to.

  2. From the Paragraph Style drop-down list box in the Paragraph Tools, select the paragraph style you want. The paragraph you are working on takes on the characteristics of the new style.

Note:

Any changes you make to individual pieces of text override the paragraph style.

Tools:

Paragraph Style Drop-Down List Box


Deleting a paragraph style

To delete a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to delete.

  3. Click on the Delete button. The paragraph style is removed from the list and any text styled in that paragraph style is styled in the style that the deleted style was based on.

  4. Click on Close.


Changing the font, point size and colour of a paragraph style

To change the font, point size and colour of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Font tab.

  5. From the Font drop-down list box, select the font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. you want.

  6. From the Point Size drop-down list box, select the point size The height of a font measured in points. you want.

  7. From the Colour drop-down list box, select the colour you want.

  8. Click on OK to return to the Paragraph Styles dialog box.

  9. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Tools:

Edit Paragraph Style


Changing the text effects of a paragraph style

To change the text effects of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Font tab.

  5. Make your selections from the list of effects available e.g. Bold.

  6. Click on OK to return to the Paragraph Styles dialog box.

  7. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Tools:

Edit Paragraph Style


Changing the language dictionary of a paragraph style

To change the language dictionary for a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Font tab.

  5. From the Language drop-down list box, select the language dictionary A set of files containing information about the spelling and hyphenation rules of a particular language. you want.

  6. Click on OK to return to the Paragraph Styles dialog box.

  7. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Note:

If you do not want to make a paragraph style language specific, select Neutral from the Language drop-down list box. The text will not be spell-checked but will be hyphenated Splitting a word at the end of a line, to produce a more even distribution of text between lines. in the language set for the whole document. This language can be changed using the Text Status dialog box.

If you have not purchased a separate language pack, you will be able to select an English language dictionary only.

Tools:

Edit Paragraph Style


Changing the alignment of a paragraph style

To change the alignment of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Indents & Layout tab.

  5. Click on the justification button that corresponds to the alignment The positioning of text on the page; left aligned, right aligned, centered, or justified. you want.

  6. Click on OK to return to the Paragraph Styles dialog box.

  7. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file.styled in that paragraph style.

Note:

You cannot have monospaced and justified text. If you select both, the last option you selected will be kept, but the previous option will be changed. For example, if you select Monospacing and then Justified text, the text will be justified Text that aligns evenly with both the left and right margins. This is done by adding extra space between words and characters where necessary., but monospacing will be turned off.

Tools:

Edit Paragraph Style


Changing the indentation of a paragraph style

To change the indentation of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Indents & Layout tab. The controls for indentation The gap between the left or right-hand margin and one or more lines of text. are in the Indents group box.

  5. In the First Line box, type the space you want between the left edge of the frame and the start of the first line of the paragraph Any line or lines of text ended by pressing the Enter key..

  6. In the Left box, type the space you want between the left edge of the frame and the left edge of the rest of the paragraph.

  7. In the Right box, type the space you want between the right edge of the frame and the right edge of the paragraph.

  8. Click on OK to return to the Paragraph Styles dialog box.

  9. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Note:

The First Line setting must be smaller than the Left setting to create a hanging indent A paragraph style where the first line is flushed with the left margin and subsequent lines are indented..

Tools:

Edit Paragraph Style


Changing the paragraph control of a paragraph style

To change the paragraph control of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Indents & Layout tab.

  5. Select one of the following from the Keep Lines Together group box.

None if you do not mind where the paragraph Any line or lines of text ended by pressing the Enter key. is split.

Whole Paragraph to prevent a paragraph in that style from being split over a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. or page.

At Start and End if you want to specify the number of lines at the top and bottom of the paragraph that you do not want to be split. Use the Start and End boxes to specify the number of lines.

  6. In the Keep Paragraphs Together group box, select Keep With Previous if you do not want the paragraph to be separated from the previous paragraph. Select Keep With Next if you do not want the paragraph to be separated from the following paragraph.

  7. In the Space Between Paragraphs group box, specify the space you want between each paragraph and the top of the frame.

  8. In the Start Paragraph group box, select On Next Page to force a paragraph in that style to always start at the top of the first frame on the next page. Select In Next Frame to force a paragraph in that style to always start at the top of the next frame in your document.

  9. Click on OK to return to the Paragraph Styles dialog box.

  10. Click on Close. The changes are applied to all the text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Tools:

Edit Paragraph Style


Changing the word and letter spacing of a paragraph style

To change the word and letter spacing of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Spacing tab.

  5. In the Word & Letter Spacing group box, select either Standard, Custom or Monospacing.

  6. Do one of the following:

If you choose Standard, Publisher decides on spacing for you, but you can specify how tight or loose this is to be by moving the slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette..

If you choose Custom, you can type in the minimum, optimum and maximum space required between words, and the maximum space allowed between letters.

In a monospaced font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface., all of the characters Any single letter, number, punctuation mark, or symbol., including the space character, have the same width: Courier is an example. When using monospaced fonts, you can ensure that the spaces between letters and words are not stretched for the selected paragraph style by selecting Monospacing.

  7. If you want to allow Publisher to vary the spacing between letters as well as between words check the Allow Letter Spacing check box.

  8. Check the Autokern check box to make sure that the letters always kern To adjust the spacing between pairs of characters to move them closer together or further apart. together properly.

  9. Check the Hyphenation check box to allow hyphenation Splitting a word at the end of a line, to produce a more even distribution of text between lines. and set how ragged you want the right-hand side to be using the Raggedness slider.

  10. Click on OK to return to the Paragraph Styles dialog box.

  11. Click on Close. The changes are applied to all the text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Note:

You cannot have monospaced and justified text. If you select both, the last option you selected will be kept, but the previous option will be changed. For example, if you select Monospacing and then Justified text, the text will be justified Text that aligns evenly with both the left and right margins. This is done by adding extra space between words and characters where necessary., but monospacing will be turned off.

Tools:

Edit Paragraph Style


Changing the line spacing of a paragraph style

To change the line spacing of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Spacing tab.

  5. In the Line Spacing group box, select either Relative or Absolute leading The distance in points from the baseline of one line of text to the next..

  6. If you chose Relative, set the leading relative to the point size of the text or click on one of the line spacing tools. If you chose Absolute, type the leading (in points) you want in the Absolute box.

  7. To make sure that, when text is set in columns, lines of text in the columns align across the page, check the Align Baselines check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  8. To make the line spacing the same from baseline An invisible line on which the text sits. to baseline, regardless of the size of text, check the Allow Line Overlap check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  9. Click on OK to return to the Paragraph Styles dialog box.

  10. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Tools:

Edit Paragraph Style


Changing the bullet style of a paragraph style

To change the bullet style of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Bullets & Numbering tab.

  5. From the Style list box, select Bullet.

  6. From the Font drop-down list box, select a font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. for the bullet.

  7. Check the Show Symbol Fonts Only check box if you want to only display symbol fonts in the Fonts drop-down list box.

  8. From the Bullet Character list box, select the bullet A heavy dot or other symbol, used in lists and as an ornament before a paragraph. you want.

  9. If you want to change the colour of the bullet, check the Custom Colour check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. and select a colour for the bullet from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

  10. Click on OK to return to the Paragraph Styles dialog box.

  11. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file.styled in that paragraph style.

Note:

A bullet always appears as the first character on the first line of a paragraph. Use the Indents & Layout tab to create a hanging indent A paragraph style where the first line is flushed with the left margin and subsequent lines are indented. so that there is a space between the bullet and the text.

Tools:

Edit Paragraph Style


Changing the number style of a paragraph style

To change the number style of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Bullets & Numbering tab.

  5. From the Style list box, select either List Numbering or Heading Numbering.

  6. Select the style of numbering you want to use.

  7. Type any text you want to appear before or after the number in the Text Before and Text After boxes.

  8. If you have chosen Heading Numbering, type the heading level you want the paragraph style to be in the Heading Level box.

  9. If you have chosen Heading Numbering, check the Include Previous Levels check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. if you want the numbering to include any previous heading levels.

  10. Click on OK to return to the Paragraph Styles dialog box.

  11. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Note:

A number appears as the first character Any single letter, number, punctuation mark, or symbol. on the first line of a paragraph. Use the Indents & Layout tab to create a hanging indent A paragraph style where the first line is flushed with the left margin and subsequent lines are indented. so that there is a space between the number and the text.

Tools:

Edit Paragraph Style


Changing the default tab spacing of a paragraph style

To change the default tab spacing of a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Spacing tab.

  5. In the Tab Spacing group box, type the space you want each tab to be in the Default text box.

  6. Click on OK to return to the Paragraph Styles dialog box.

  7. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file.styled in that paragraph style.

Note:

This will only change the default space between tab positions. To set specific tab positions, use the tab bar This is a line embedded in the horizontal ruler bar, which lets you drag tabs to the position you want..

Tools:

Edit Paragraph Style


Adding drop caps to a paragraph style

To add drop caps to a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the Drop Caps tab.

  5. Click on the style of drop caps An enlarged first letter that drops below or is raised above the first line of text. Sometimes called fancy first letters. that you want.

  6. From the Font drop-down list box, select the font you want to style the drop cap in.

  7. From the Colour drop-down list box, select a colour for the drop cap.

  8. Click on OK to return to the Paragraph Styles dialog box.

  9. Click on Close. The changes are applied to all text in the document The combination of text and pictures. Also called a Publisher DTP file. styled in that paragraph style.

Tools:

Edit Paragraph Style


Assigning a shortcut to a paragraph style

To assign shortcuts to a paragraph style

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paragraph Styles. The Paragraph Styles dialog box A window used to supply information to Publisher. appears.

  2. From the Select Style list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to make changes to.

  3. Click on Edit. The Edit Paragraph Style dialog box appears.

  4. Select the General tab.

  5. From the Shortcut Key drop-down list box, select the shortcut key you want to use for the paragraph style.

  6. Click on OK to return to the Paragraph Styles dialog box.

  7. Click on Close. The shortcut is applied to the paragraph style.

If for example you assign F3 to a style called 'Heading', you can then use Shift + F3 to apply the Heading style to the currently selected paragraph.

Tools:

Edit Paragraph Style


Drawing a text frame

To draw a text frame

  1. From the Toolbox, select the Text tool.

  2. Position your mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. on the page where you want to start drawing your frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.. Press and hold down the left mouse button.

  3. Drag the pointer diagonally. As you drag an outline of the frame is drawn, showing you the size of the frame.

  4. When the frame is the size you want, release the mouse button. The frame is drawn on the page with the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the top left-hand corner.

Note:

Hold down Ctrl as you draw the frame to keep the height and width of the frame the same.

Hold down Shift after you start to draw the frame to draw the frame from its centre.


Using the text cursor

To use the text cursor

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to type text in.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the frame so that it changes shape to an I-beam.

If the frame is empty, this will be the top left-hand corner.

If the frame already contains text, this will be when the mouse pointer is over the text.

  3. Click the left mouse button. The text insertion point A thin vertical flashing line that indicates where text editing will take place. is placed where you clicked.

You can move the text insertion point using the mouse, arrow keys or keyboard shortcuts A key or key combination that you press to carry out a command or action. If a menu command has a keyboard shortcut, the key combination is listed to the right of the command name on the menu..

Using the arrow keys:

To move the text insertion point up or down a line, use the up and down arrow keys.

To move the text insertion point by one character Any single letter, number, punctuation mark, or symbol., use the left and right arrow keys.

Keyboard shortcuts:

Home moves to the start of the line containing the text insertion point.

End moves to the end of the line containing the text insertion point.

Ctrl Home moves to the beginning of the frame containing the text insertion point.

Ctrl End moves to the end of the frame containing the text insertion point.

Shift Ctrl Home moves to the start of the story containing the text insertion point.

Shift Ctrl End moves to the end of the story containing the text insertion point.


Typing in text

To type in text

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. that you want to type text into.

  2. Type your text. The text appears in the selected frame.

Note:

If there is already text in the frame you want to type text into, position the text insertion point A thin vertical flashing line that indicates where text editing will take place. where you want to begin typing text or text will be added to the end of the text in the frame.

If you have a completely blank page and start typing, Publisher will automatically create a frame for you and place the text into it. The frame will fit to the margins on the page.


Importing text

To import text

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to import To load text or a picture created with another program into Publisher. text into.

  2. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Import Text File. The Import Text dialog box A window used to supply information to Publisher. appears.

  3. From the Files of type drop-down list box, select the format of the file A document stored on a hard or floppy disk, or other media. you want to import.

  4. Select the disk drive and folder where the file was saved. A list of the files with the selected format in the folder you have selected is displayed in the Folders list box.

  5. Select the file that you want to import.

  6. Check the Autoflow Text check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. if you want the text to automatically flow into frames in the document. If all the frames in the document are filled and there is still more text to place, Publisher will create the frames for you.

  7. Click on Open.

Note:

If you do not have a frame selected when you import text, Publisher will create one for you.

You can also import text by right-clicking on a frame and selecting Import Text from the Contents submenu of the shortcut menu that appears.

If you select All text types from the Files of type drop-down list box and Publisher cannot interpret the file format The way in which information is structured in a file. Applications always store files in a particular format. A format readable by one application may not be readable by another application., a dialog box will appear asking you to select the file format.

Tools:


Exporting text

To export text

  1. Select the text you want to export To extract text from a DTP file so that it can be edited using a word-processor. The text is saved as a text file that can be opened in word-processing programs. or position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the piece of text you want to export.

  2. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Export Text File. The Export Text dialog box A window used to supply information to Publisher. appears.

  3. In the File name text box, type the name you want to give the text.

  4. From the Save in drop-down list box, select the disk drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where you want to save the text file A document stored on a hard or floppy disk, or other media..

  5. From the Save as type drop-down list box, select a format for your text file.

  6. Click on Save.

Note:

If you type a filename that already exists, a message will appear asking if you want to overwrite the existing file. Click on Yes or No as appropriate.


Pasting text from another program

To paste text from another program

  1. Open the program that contains the text you want to paste To insert the contents of the Clipboard into a document.. Cut To move a block of text, a frame or a graphic from the page onto the Clipboard so that you can transfer it to another location. or copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location. the text to the Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied..

  2. Exit the program and switch to Publisher.

  3. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. where you want to paste the text or select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. that you want to paste the text into.

  4. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paste. The text is pasted at the text insertion point.

Note:

You can also paste text by right-clicking on the page, pasteboard The area around your page that provides an alternative to the Clipboard, but allows you to keep several objects to be pasted visible at one time. You can also move objects from the document to the paste board., a frame or text and selecting Paste from the shortcut menu that appears.

If you have not selected a frame when you select Paste, Publisher will create a frame for you.

Tools:


Dragging and dropping text into your document

To drag-and-drop text into your document

  1. Open the program containing the text you want to drag-and-drop The act of dragging an object (text, pictures etc.) from one program to another. For example, you might drag-and-drop a picture from PhotoFX into your Publisher document. into your document The combination of text and pictures. Also called a Publisher DTP file..

  2. Make sure that both Publisher and the other program are visible on your screen.

  3. Select the text you want to drag-and-drop into your document.

  4. Press and hold down the mouse button as you drag the text over the Publisher window.

  5. When the pointer has a + symbol below it, release the mouse button. The text is placed in your document.

Note:

You can also paste To insert the contents of the Clipboard into a document. by right-clicking on the page, pasteboard, a frame or text and selecting Paste from the shortcut menu that appears.

If you have not selected a frame when you select Paste, Publisher will create a frame for you.


Selecting text

To select text

Do one of the following:

Drag the text cursor from one end of the block of text you want to select to the other.

Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. at one end of the block of text you want to select, then press Shift and the arrow keys to select the text you want.

Double-click on a word to select it.

Press Shift Home to select a block of text from the text insertion point to the beginning of the current line.

Press Shift End to select a block of text from the text insertion point to the end of the current line.

Right-click on the text and select Select All Text from the shortcut menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. that appears.

The selected text is highlighted To emphasize an area of text in some way, for example, in inverse video..

Note:

To deselect a block of text, click anywhere in the work area The on-screen area within which a Publisher document is created..


Rotating text

To rotate text

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the text you want to rotate.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Size and Position tab.

  4. In the Text Angle group box, type the angle you want the text to be in the degrees spin box A small box with up and down arrows on its right-hand side that allow you to increase or decrease the value in the box. You can also type directly into the box.. The text is rotated and appears at the angle you specified within the frame.

Note:

You can also drag the radius of the degrees circle to specify the angle.

Use the up and down arrows on the degrees spin box to move the angle up and down by one degree.

If you rotate a frame containing text, the text will be rotated with the frame.

If the Frame Properties dialog box obscures the text you are rotating, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

Tools:


Flowing text through frames

To flow text through frames

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the text you want to flow into another frame.

  2. Click on the story flow tool at the bottom right-hand corner of the frame.

  3. Click on or draw the frame that you want to flow the text into. The text flows from the first frame into the second.

Note:

You can also flow text through frames by clicking on the frame you want to flow the text into and selecting the text name in the contents box The small window that lists the named text, pictures and OLE objects in your document..

To remove a frame from a flow text sequence, click on that frame’s story flow tool then click away from the frame. The frame is removed from the sequence and the frames on either side of it are linked together.


Autoflowing text through frames

To autoflow text through frames

  1. Select the last frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. in the sequence of frames containing the text you want to autoflow.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Autoflow Text. The text is flowed onto new pages and the frames and pages needed to hold the text will be created.

Note:

You can right-click on story flow link tool on the last frame and select Autoflow Text from the shortcut menu that appears.

If the frame containing the text fills the page, position the text cursor in the bottom line of text and use the arrow keys to move down past the bottom of the frame. The text is automatically autoflowed.


Renaming text

To rename text

  1. In the contents box The small window that lists the named text, pictures and OLE objects in your document., select the text you want to rename.

  2. Click on the Item Information tool. The Text Status dialog box A window used to supply information to Publisher. appears.

  3. In the Name text box, type the new name for your text.

  4. Click on OK to confirm the new name.

Tools:


Removing named text

To remove named text

  1. In the contents box The small window that lists the named text, pictures and OLE objects in your document., select the text you want to remove.

  2. Click on the Delete Item tool. The text is removed from the document.

Note:

You can also remove text from your document by deleting To remove a block of text, a frame, or a graphic, from the page without placing it on the Clipboard. Compare with Cut and Copy. any frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.(s) containing the text.

Tools:


Deleting text

To delete text

To delete a block of text

Select the block of text you want to delete To remove a block of text, a frame, or a graphic, from the page without placing it on the Clipboard. Compare with Cut and Copy., then do one of the following:

From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Delete.

Press the Delete key on your keyboard.

The block of text is removed from the page.

To delete a single character

Place the text insertion point A thin vertical flashing line that indicates where text editing will take place. next to the character you want to delete, then do one of the following:

To delete the character Any single letter, number, punctuation mark, or symbol. to the left of the text insertion point, press Backspace on your keyboard.

To delete the character to the right of the text insertion point, press Delete on your keyboard.


Cutting, copying and pasting text

To cut, copy and paste text

  1. Select the text you want to cut To move a block of text, a frame or a graphic from the page onto the Clipboard so that you can transfer it to another location. or copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location..

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select either Cut or Copy. If you cut the text it is removed from the document The combination of text and pictures. Also called a Publisher DTP file..

  3. Place the text insertion point A thin vertical flashing line that indicates where text editing will take place. where you want to paste the text you have just cut or copied.

  4. From the Edit menu, select Paste. The text is pasted To insert the contents of the Clipboard into a document. into the document at the text insertion point.

Note:

The Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied. can only contain one item at a time, so when you cut or copy text onto the Clipboard, any previous item on the Clipboard is lost.

You can paste in as many copies of the text in as many documents as you like.

Tools:


Inserting symbols and special characters

To insert symbols and special characters

  1. Position the text cursor where you want to insert the character Any single letter, number, punctuation mark, or symbol..

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert. The Insert submenu appears.

  3. From the Insert submenu, select Character, the Insert Character dialog box A window used to supply information to Publisher. appears.

  4. Select one of the listed symbols or characters.

  5. Click on OK. The character is inserted at the text insertion point A thin vertical flashing line that indicates where text editing will take place..


Inserting fields

To insert fields

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. where you want to insert the field A special code that you insert into your document that tells Publisher to insert specific information, such as the date and time. These fields update automatically when the document changes..

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert, the Insert submenu appears.

  3. From the Insert submenu, select Field. The Insert Field dialog box A window used to supply information to Publisher. appears.

  4. From the Field to Insert list box, select the field you want to insert.

  5. Click on OK. The field is inserted into your document The combination of text and pictures. Also called a Publisher DTP file. and will be updated automatically when the document changes.


Inserting a page break

To insert a page break

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. where you want to insert the page break.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert. The Insert submenu appears.

  3. From the Insert submenu, select Page Break. A page break is inserted into your document The combination of text and pictures. Also called a Publisher DTP file. and any text after this point will appear in a linked frame on the following page.


Inserting a frame break

To insert a frame break

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. where you want to insert the frame break.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert. The Insert submenu appears.

  3. From the Insert submenu, select Frame Break. A frame break is inserted into your document The combination of text and pictures. Also called a Publisher DTP file. and any text after this point will appear in the next linked frame.


Searching for text

To search for text

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the text.

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Find. The Find dialog box A window used to supply information to Publisher. appears.

  3. In the Find What text box, type the word(s) you want to search for.

Check the Match Case check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to make sure that words exactly matching the search word(s) will be found. If this option is not selected, words with the correct characters Any single letter, number, punctuation mark, or symbol. in any case Text can be either upper case (CAPITAL letters), lower case (small letters), or initial capitals (First Letters Upper Case). will be found.

Check the Match Whole Word Only check box to make sure that words that are whole words and not part of longer words are found.

  4. Click on Find Next to start the search.

  5. When you have finished searching the text, click on Close to close the dialog box.

Publisher starts searching from the text insertion point onwards. If found, the word is highlighted To emphasize an area of text in some way, for example, in inverse video..


Searching for and replacing text

To search for and replace text

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the text.

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Find & Replace. The Replace dialog box A window used to supply information to Publisher. appears.

  3. In the Find What text box, type the word that you want to replace.

  4. In the Replace With text box, type the word that you want to replace the original word with.

Check the Match Case check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to make sure that words exactly matching the search word(s) will be found. If this option is not selected, words with the correct characters Any single letter, number, punctuation mark, or symbol. in any case Text can be either upper case (CAPITAL letters), lower case (small letters), or initial capitals (First Letters Upper Case). will be found.

Check the Match Whole Word Only check box to make sure that words that are whole words and not part of longer words are found.

  5. Click on Find Next to have Publisher find each occurrence of the word and let you choose whether or not to replace it.

  6. Click on Replace to replace the word or click on Find Next again to skip that word and find the next occurrence.

Note:

Click on Replace All to replace all occurrences of the word.


Finding the meaning of a word using the thesaurus

To find the meaning of a word using the thesaurus

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Thesaurus. The Thesaurus dialog box A window used to supply information to Publisher. appears.

  2. In the Look Up Word box, type the word you want to look up.

  3. Click on Look Up.

  4. From the Language drop-down list box, select the language of the word you are looking up.

Possible meanings for the word are listed in the Meanings list box and alternative words and phrases are listed in the Synonyms list box.

  5. To look up a different word in the thesaurus, repeat the steps above or do one of the following:

To look up the word in the Replace Word box, click on Look Up

To look up a word in either the Meanings or Synonyms box, double-click on the word

To look up a word that you have previously looked up, select the word from the Look Up Word drop-down list box.

  6. When you have finished looking up words, click on Cancel.

Note:

If you have selected a word before you select Thesaurus, that word will be displayed in the Look Up Word box.


Replacing a word using the thesaurus

To replace a word using the thesaurus

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the word you want to replace.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Thesaurus. The Thesaurus dialog box A window used to supply information to Publisher. appears.

Possible meanings for the word are listed in the Meanings list box and alternative words and phrases are listed in the Synonyms list box.

  3. If you are not happy with any of the alternatives, you can look up another word by doing one of the following:

To look up the word in the Replace Word box, click on Look Up

To look up a word in either the Meanings or Synonyms box, double-click on the word

To look up a word that you have previously looked up, select the word from the Look Up Word drop-down list box

To look up a word that is not listed, type the word in either the Look Up Word box or Replace Word box and click on Look Up.

  4. Click on a word in the Synonyms list box to put it in the Replace Word box.

  5. Click on Replace. The word in your document The combination of text and pictures. Also called a Publisher DTP file. is replaced with the word in the Replace Word box.


Hyphenating text

To hyphenate text

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the paragraph Any line or lines of text ended by pressing the Enter key. you want to hyphenate Splitting a word at the end of a line, to produce a more even distribution of text between lines..

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Spacing. The Override Paragraph Style dialog box A window used to supply information to Publisher. appears with the Spacing tab selected.

  3. Check the Hyphenation check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  4. Drag the Raggedness slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to determine how ragged you want the right-hand edge of the text to be.

  5. Click on OK.


Checking the spelling of text

To check the spelling of text

  1. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Check Spelling. Publisher begins to check the document The combination of text and pictures. Also called a Publisher DTP file. for spelling mistakes.

If Publisher finds a word that is not in its dictionary, the Check Spelling dialog box A window used to supply information to Publisher. appears. The word not found is displayed in a text box and alternative suggestions listed in the box below.

  2. To leave the word unchanged, choose to Ignore Word, Ignore All occurrences of the word or Add to Dictionary.

  3. To change the word, do one of the following:

Select the replacement word from the list of suggestions

Type the replacement word in the text box displaying the original word.

  4. Click on either Replace Word or Replace All. The spell checking continues.

Note:

The spelling checker will ignore text that has a neutral language applied to it.


Checking the spelling of text as you type

To check the spelling of text as you type

To turn on automatic spell checking

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Spelling tab.

  3. From the Background Proofing group box, check the Highlight Misspelt Words check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  4. From the Spelling Checker group box, select the words you want the spell checker to ignore.

  5. Click on OK. When you type text, misspelt words will be underlined to draw your attention to them.

To correct misspelt words

  1. Right-click on the misspelt word. A shortcut menu appears.

  2. From this shortcut menu, select one of the following:

    The word you want to replace the misspelt word with

    To ignore the word

    To ignore all instances of the word

    To add the word to the dictionary.

Note:

You can specify the colour of the underlining for misspelt words using the View tab of the Preferences dialog box.


Adding words to the user dictionary

To add words to the user dictionary

When the spell checker picks up the word you want to add to the dictionary, click on Add to Dictionary.

Note:

The dictionary is case-sensitive, so it is important to type the word in the appropriate case Text can be either upper case (CAPITAL letters), lower case (small letters), or initial capitals (First Letters Upper Case). (lower case is the most useful) for future recognition by the spelling checker. The dictionary interprets as follows:

Lower case - the spelling checker recognizes all words entered into the dictionary in lower case as correct.

Upper case - the spelling checker recognizes a word entered into the dictionary as correct only in upper case.

Capitalized - the spelling checker recognizes capitalized words entered into the dictionary as correct in upper case and capitalized, but not in lower case.


Changing the text style

To change the text style

  1. Select the text you want to make changes to.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Font. The Character Properties dialog box A window used to supply information to Publisher. appears with the Font tab selected.

  3. Select the style(s) you want from those available.

  4. Click on OK. The changes are applied to the selected text.

Tools:


Setting the font, point size and colour of text

To set the font, point size and colour of text

  1. Select the text you want to make changes to.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Font. The Character Properties dialog box A window used to supply information to Publisher. appears with the Font tab selected.

  3. From the Font drop-down list box, select the font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. you want.

  4. From the Point Size drop-down list box, select the point size The height of a font measured in points. you want.

  5. From the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colour you want.

  6. Click on OK. The changes are applied to the selected text.

Shortcuts:

You can colour selected text by clicking on the colour in the colour bar.

Tools:


Changing the case of text

To change the case of text

  1. Select the text you want to change the case Text can be either upper case (CAPITAL letters), lower case (small letters), or initial capitals (First Letters Upper Case). of.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Case. The Case submenu appears.

  3. From the Case submenu, select either:

Upper Case, to style your text in all CAPITALS

Lower Case, to style your text in all lower case

Capitalize, to have each word begin with a Capital Letter.


Numbering text

To number text

  1. Select the lines of text you want to number.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Bullets & Numbers. The Override Paragraph Style dialog box A window used to supply information to Publisher. appears with the Bullets & Numbering tab selected.

  3. From the Style group box, select either List Numbering or Heading Numbering.

  4. Select the number style you want.

  5. Type any text you want to appear before or after your number in the Text Before and Text After boxes.

  6. If you have chosen Heading Numbering, type the heading level you want the text to be in the Heading Level box.

  7. If you have chosen Heading Numbering, check the Include Previous Levels check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. if you want the numbering to include any previous heading levels.

  8. Click on OK. The changes are applied to the selected text.

Tools:


Applying bullets to text

To apply bullets to text

  1. Select the text you want to bullet A heavy dot or other symbol, used in lists and as an ornament before a paragraph..

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Bullets & Numbers. The Override Paragraph Style dialog box A window used to supply information to Publisher. appears with the Bullets & Numbering tab selected.

  3. From the Style group box, select Bullet.

  4. From the Font drop-down list box, select the font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. you want to style the bullet in.

  5. If you want the Font list box to display only symbol fonts, check the Show Symbol Fonts Only check box.

  6. From the list of characters Any single letter, number, punctuation mark, or symbol. available, select the character you want to use as the bullet.

  7. If you want to change the colour of the bullet, check the Custom Colour check box and select the colour you want the bullet to be from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

  8. Click on OK. The changes are applied to the selected text.

Tools:


Adding drop caps to text

To add drop caps to text

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the paragraph Any line or lines of text ended by pressing the Enter key. you want to add drop caps An enlarged first letter that drops below or is raised above the first line of text. Sometimes called fancy first letters. to.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Drop Caps. The Override Paragraph Style dialog box A window used to supply information to Publisher. appears with the Drop Caps tab selected.

  3. Click on the style of drop caps that you want.

  4. From the Font drop-down list box, select the font you want to style the drop cap in.

  5. From the Colour drop-down list box, select a colour for the drop cap.

  6. Click on OK. The selected text is given the drop cap style you selected.


Setting the language of text

To set the language of text

  1. Select the text you want to set the language dictionary A set of files containing information about the spelling and hyphenation rules of a particular language. for.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Font. The Character Properties dialog box A window used to supply information to Publisher. appears with the Font tab selected.

  3. From the Language drop-down list box, select the language you want.

  4. Click on OK.

Note:

You need only select a language dictionary for a block of text if the text is in a different language from the rest of your document The combination of text and pictures. Also called a Publisher DTP file..

Text set with a neutral language will be ignored by the spelling checker.

If you have not purchased a separate language pack, you will only be able to select an English language pack.


Changing the alignment of text

To change the alignment of text

  1. Select the text you want to change the alignment The positioning of text on the page; left aligned, right aligned, centered, or justified. of.

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Layout. The Override Paragraph Style dialog box A window used to supply information to Publisher. appears with the Indents & Layout tab selected.

  3. Click on the Justification button that corresponds to the alignment you want.

  4. Click on OK. The changes are applied to the selected text.

Tools:


Setting the tabs in text

To set the tabs in text

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the paragraph you want to set the tab position for.

  2. Click somewhere in the tab bar This is a line embedded in the horizontal ruler bar, which lets you drag tabs to the position you want.. A tab marker appears.

  3. Right-click on the tab marker. A shortcut menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. appears.

  4. From the shortcut menu, select Properties. The Tab Stop dialog box A window used to supply information to Publisher. appears.

  5. From the Type drop-down list box, select the type of tab stop A means of aligning text in columns using tabs. you want.

  6. In the Tab Position box, type the position you want the tab stop to be, or use the up and down arrows to select the number.

  7. In the Leader Character box, type the character Any single letter, number, punctuation mark, or symbol. you want to use as a leader A row of characters, usually dots, used to guide the reader's eye across the page in, for example, a table of contents., if any.

  8. In the Leader Spacing box, type the spacing you want for the leader character.

  9. Click on OK. The tab stop is set.

Note:

You can also change the default tab spacing for selected text on the Spacing tab of the Override Paragraph Style dialog box.


Creating a table

To create a table

  1. Select the frame that you want to insert the table into.

  2. Position the text insertion point where you want to start your table.

  3. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert Table. The Insert Table dialog box A window used to supply information to Publisher. appears.

  4. In the Number of Rows box, type the number of rows you want in your table.

  5. In the Number of Columns box, type the number of columns you want.

  6. From the preview area, select the style you want for the table.

  7. Click on OK. The table is inserted into your frame, ready for you to add to.

Note:

You can change the style of the table or part of the table using the Restyle Table dialog box.

You can also insert a table by clicking on the Table tool in the Toolbox.

If you have not selected a frame when you click on the Table tool, Publisher will create one for you.

Tools:


Selecting cells

To select cells

To select a single cell:

Click on the cell you want to select.

To select more than one cell, do one of the following:

Drag the text cursor over the cells you want to select.

Hold down Shift and use the arrow keys to select consecutive cells.

To select a row or column of cells:

  1. Position the text insertion point in any cell on the row or column you want to select.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select either Select Row s or Select Columns.

The selected cells are marked by a highlighted box.

Note:

You can only select consecutive cells.


Changing the cell height and width

To change the cell height and width

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to resize.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Cell Info tab.

  4. From the Units drop-down list box, select the units you want to use.

  5. In the Column Width spin box, type the width you want the column, and therefore the cell, to be.

  6. In the Minimum Row Height spin box, type the minimum height for the row, including the selected cell.

  7. Check the Apply to all cells in this frame check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to apply the sizes to the whole table.

  8. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.

Note:

You can see the effect of your changes on the selected cell on the page.

You can also drag the cell border to change the height or width os a cell.

When you create a table, the width of the whole table will automatically size to the width of the frame containing the table and the columns are equal widths across the table.


Changing the cell border

To change the cell border

  1. Select the cell(s) you want to change the border of.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Borders & Background. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Border Styles tab.

  4. From the Sides list box, select the sides you want to apply the border to.

  5. From the Style list box, select a line style for the border.

  6. In the Width group box, specify the width of the border.

  7. From the drop-down colour palette, select the colour for the border.

  8. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.

Note:

You can see the effect of your changes on the selected cell(s) on the page.

Hold down Ctrl as you click on the sides in the Sides list box to select more than one side or side(s) and the grid.


Changing the cell background

To change the cell background

  1. Select the cell(s) you want to change the background of.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Borders & Background. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Background tab.

  4. From the Style list box, select the background style you want.

  5. From the drop-down colour palette(s), select the colour for the background.

  6. In the Attributes group box, specify the attributes of the background style.

  7. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.

Note:

You can see the effect of your changes on the selected cell on the page.


Changing the table style

To change the table style

  1. Select the table or part of the table that you want to change the style of.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Style. The Restyle Table dialog box A window used to supply information to Publisher. appears.

  3. From the preview area, select the table style you want to use.

  4. Click on OK. The table or part of the table is styled in the style you chose.


Aligning text in a cell

To align text in a cell

  1. Select the cell(s) you want to align the text in.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Cell Info tab.

  4. In the Align Cell Text group box, click on the button that represents how you want the text to be aligned.

  5. Click on the Close button in the top right-hand corner of the title bar to close the dialog box.

Note:

Any changes you make take effect immediately.


Inserting rows

To insert rows

  1. Position the text insertion point in the row above or below the place you want to add a row.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert Rows. The Insert Rows dialog box appears.

  3. In the Rows to insert spin box, type the number of rows you want to insert.

  4. From the Add New Rows group box, choose whether you want to add the new row(s) above or below the selected row.

  5. Click on OK. The row(s) is inserted into your table.


Inserting columns

To insert columns

  1. Position the text insertion point in the column to the left or right the place you want to add a column.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert Columns. The Insert Columns dialog box appears.

  3. In the Columns to insert spin box, type the number of columns you want to insert.

  4. From the Add New Columns group box, choose whether you want to add the new column(s) on the left or right of the selected column.

  5. Click on OK. The column(s) is inserted into your table.


Deleting rows and columns

To delete rows and columns

  1. Position the text insertion point A thin vertical flashing line that indicates where text editing will take place. in the row or column you want to delete.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select either Select Rows or Select Columns. The row or column is selected.

  3. Press Delete. The selected row or column and its content is deleted.


Clearing cells

To clear cells

  1. Select the cell(s) you want to empty.

  2. Right-click on the selected cells. A shortcut menu appears.

  3. From the shortcut menu, select Clear Cells. The cell(s) is cleared, ready for you to add to.

Note:

Deleting the contents of a cell does not affect the background and border style of that cell.


Merging cells

To merge cells

  1. Select the cells you want to merge into one cell.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Merge Cells. The cells and their content are merged together.

Note:

You can only merge cells that are on the same row of the table.


Splitting cells

To split cells

  1. Select or position the text insertion point in the merged cell you want to split.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Split Cells. The selected cell is split into its original cells.


Moving around a table

To move around a table

To move between cells in a table, do any of the following:

Press Tab to move to the next cell

Use the up and down arrow keys to move up and down either rows of text or rows in the table

Use the right and left arrow keys to move right and left through the text in the cell and move to the previous/next cell when you reach the beginning/end of that text.


Converting tabulated text to a table

To convert tabulated text to a table

  1. Select the text that you want to convert to a table.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Convert to Table. The Restyle Table dialog box A window used to supply information to Publisher. appears.

  3. From the preview area, select the style you want the table to be.

  4. Click on OK. The selected text is converted into a table with the tabs between words converted into cell divisions and each new paragraph converted to a row.


Applying the Text format to a cell

To apply the Text format to a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the Text format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box appears.

  3. Click on the Format tab.

  4. From the Style list box, select Text. A preview appears in the Sample window.

  5. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.

Note:

This format treats all values as text, so two values 'added' together will be joined together in sequence, e.g. If cells A1 and B3 are formatted as Text cells and contain 2 and 3 respectively, a cell referenced as "=A1+B3" will be returned as 23.


Applying the Currency format to a cell

To apply the Currency format to a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the Currency format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Click on the Format tab.

  4. From the Style list box, select Currency. A preview appears in the Sample window.

  5. From the Currency Symbol drop-down list box, select the currency symbol you want.

  6. Check the Use 1000's Separator check box if you want to use the appropriate 1000's separator for the selected currency.

  7. Use the Decimal Places spin box to select how many decimal places you want to display.

  8. From the Negative Number list box, select how you want negative numbers to be displayed.

  9. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.

Note:

This format represents general currencies. If you want your decimal places to be aligned, use the Accounting format.


Applying the Percentage format to a cell

To apply the Percentage format to a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the Percentage format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Click on the Format tab.

  4. From the Style list box, select Percentage. A preview appears in the Sample window.

  5. Check the Use 1000's Separator check box if you want to use the appropriate 1000's Separator for the selected currency.

  6. Use the Decimal Places spin box to select how many decimal places you want to display.

  7. From the Negative Number list box, select how you want negative numbers to be displayed.

  8. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.


Applying the Accounting format to a cell

To apply the Accounting format to a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the Accounting format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Click on the Format tab.

  4. From the Style list box, select Accounting. A preview appears in the Sample window.

  5. From the Currency Symbol drop-down list box, select the currency symbol you want.

  6. Check the Use 1000's Separator check box if you want to use the appropriate 1000's Separator for the selected currency.

  7. Use the Decimal Places spin box to select how many decimal places you want to display.

  8. From the Negative Number list box, select how you want negative numbers to be displayed.

  9. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.

Note:

This format represents an accounting format and will align the decimal places.


Applying the Date format to a cell

To apply the Date format to a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the Date format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Click on the Format tab.

  4. From the Style list box, select Date. A preview appears in the Sample window.

  5. From the Type list box, select the type of date you want.

  6. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.


Applying the Time format to a cell

To apply the Time format to a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the Time format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Click on the Format tab.

  4. From the Style list box, select Time. A preview appears in the Sample window.

  5. From the Type list box, select which time format you want.

  6. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.


Applying the Number format to a cell

To apply the Number format to a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the Number format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Click on the Format tab.

  4. From the Style list box, select Number. A preview appears in the Sample window.

  5. Check the Use 1000's Separator check box if you want to use the appropriate 1000's Separator for the selected number.

  6. Use the Decimal Places spin box to select how many decimal places you want to display.

  7. From the Negative Number list box, select how you want negative numbers to be displayed.

  8. Click on Close button in the top right-hand corner of the title bar to close the dialog box and keep any changes you have made.


Applying the True or False format to cell

To apply the True/False format to cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to apply the True/False format to.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Table Cell Properties. The Table Cell Properties dialog box A window used to supply information to Publisher. appears.

  3. Click on the Format tab.

  4. From the Style list box, select True/False. A preview appears in the Sample window.

  5. From the Type list box, select which format you want.


Inserting a formula into a cell

To insert a formula into a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to insert the formula into.

  2. From the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert Formula. The Function Wizard appears.

  3. If you know what formula A string of symbols used to determine a specific result. you want, type a description in the text box. A list of possible formulae appears in the Select a function list box.

    Otherwise,

    From the Limit your search to list-box, select the type of formula you want.

  4. From the Select a function list box, select the formula you want.

  5. Click on OK.


Typing a formula into a cell

To type a formula into a cell

  1. Select the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to type the formula into.

  2. Type a = sign. The Formula Tools appear.

  3. Type the formula A string of symbols used to determine a specific result. you want in the cell.

Note:

When you type a formula into a cell you will need to reference the cells that the formula refers to. For example, =A1+A2, where A1 and A2 are cells in the table.

You can also type the formula directly into the Formula text box in the Formula Tools.

The first character of a formula you type manually into a cell must always be =.


Referencing cells

To reference cells in a spreadsheet

  1. Type a = to indicate that you are inserting a formula A string of symbols used to determine a specific result.. The Formula Tools appear.

  2. Click on the cell A section of a table that you insert your information into. Every table is divided up into cells. you want to reference. The cell reference appears in the cell where you are inserting the formula.

Note:

You can reference the cell manually by typing the cell grid reference, i.e. the column letter and row number of the cell you want to reference.


Creating a chart

To create a chart

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert. The Insert submenu appears.

  2. Select Chart. The Create New Chart dialog box A window used to supply information to Publisher. appears.

  3. From the Chart Type drop-down list box, select the type of chart A pictorial representation of information from a table eg a graph. you want to create.

  4. From the list box below, select the style of chart you want. An image appears in the display box on the right.

  5. Click on Next to move to continue making selections about your chart.

  6. When you have successfully completed your chart, click on the Finish button.

Note:

If you have a frame selected when you insert a chart, the chart will be inserted into the selected frame.

If you do not have a frame selected when you import a chart, Publisher will create a frame for it.

Tools:


Making your chart 3 dimensional

To make your chart 3 dimensional

  1. During the step-by-step procedure of creating your chart A pictorial representation of information from a table eg a graph. you will find the Chart Type page of the Create New Chart dialog box A window used to supply information to Publisher.. If you are editing an existing chart, double-click on the chart to display the Edit Chart Properties dialog box and select the Chart Type tab.

  2. Check the 3D Chart check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

Note:

You can see the effect of the changes you make in the display box.


Creating the data for your chart

To create the data for your chart

You can create the data for your chart in the Create New Chart Wizard so that the data is fixed and can only be changed via the Edit Chart Properties dialog box.

  1. During the step-by-step procedure of creating your chart A pictorial representation of information from a table eg a graph. you will find the Data Source page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart, double-click on the chart to display the Edit Chart Properties dialog box and select the Data Source tab.

  2. Click on the Data Source button. The Input Chart Values dialog box appears.

  3. From the Data Source drop-down list box, select Unbound Data. A table appears in the display box.

  4. You can type directly into the cells A section of a table that you insert your information into. Every table is divided up into cells. of the table to add your information.

  5. Right-click on the table to display a shortcut menu.

From the Series submenu:

Select Add New Series to add a new series column to the end of the chart.

Select Insert New Series to insert a series column to the left of the series column you right-clicked on.

Select Delete Series to delete the series column you right-clicked on.

Select Clear Series Data to clear the series column you right-clicked on of its data.

From the Items submenu:

Select Add New Item to add a new item row to the end of the chart.

Select Insert New Item to insert an item row above the item row you right-clicked on.

Select Delete Item to delete the item row you right-clicked on.

Select Clear Item Data to clear the item row you right-clicked on of its data.

Select Clear All Cells to remove all the data from the table.

Select Fill with random data to have Publisher insert random information into the cells.

  6. Click on OK to return to the Data Source page.


Selecting the data for your chart

To select the data for your chart

  1. During the step-by-step procedure of creating your chart A pictorial representation of information from a table eg a graph. you will find the Data Source page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart, double-click on the chart to display the Edit Chart Properties dialog box and select the Data Source tab.

  2. Click on the Data Source button. The Input Chart Values dialog box appears.

  3. From the Data Source drop-down list box, select the table you want to create a chart from. A preview of the table appears in the display box.

  4. Drag the mouse pointer over the sections of the table you want to include in the chart. The selected sections will be included.

  5. Click on OK to return to the Data Source page.

  6. In the Table Data box, click on either Rows or Columns to determine whether to use the first row or column of the table as the series data.

  7. Check the Series titles from data check box to include the series titles from the selected table.

  8. Check the Axis labels from data check box to include the axis labels from the selected table.

  9. In the Include Series list box, check the series you want to include in the chart.

Note:

When you use a table created in Publisher as the data source for your chart, the chart will change automatically when the table is updated.

To select the whole table, click on the box at the top left-hand corner of the table preview.

To select a whole row or column, click on the box at the left of the row or top of the column.


Creating and editing your chart's titles

To create and edit your chart's titles

  1. During the step-by-step procedure of creating your chart A pictorial representation of information from a table eg a graph. you will find the Labels and Titles page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart, double-click on the chart to display the Edit Chart Properties dialog box and select the Labels and Titles tab.

  2. In the Main text box, type the main title for your chart.

  3. In the X Axis text box, type the title you want to give to the X axis of your chart.

  4. In the Y Axis box, type the title you want to give to the Y axis of your chart.

  5. Click on the Properties button to edit the text style of the relevant title. The Text Properties dialog box appears.

  6. Make your selections and click on OK to return to the Labels and Titles page.

Note:

You can see the effect of the changes you make in the display box.


Creating and editing your chart's labels

To create and edit your chart's labels

  1. During the step-by-step procedure of creating your chart A pictorial representation of information from a table eg a graph. you will find the Labels and Titles page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart, double-click on the chart to display the Edit Chart Properties dialog box and select the Labels and Titles tab.

  2. Check the Show Item Labels check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to display the item labels on the axis.

  3. Click on the Edit Labels button to change the labels. The Edit Labels dialog box appears.

  4. Select the label from the Axis label list box then type a new label in the text box.

  5. Click on OK to return to the Labels and Titles page.

  6. Check the Show Axis Values check box to display the values on the Y axis.

  7. Check the Show Data Labels check box to display the data labels in the series box.

  8. Click on the Edit Series button to change the labels. The Edit Series dialog box appears.

  9. Select the series label from the Series list box then type a new label in the text box.

  10. Click on OK to return to the Labels and Titles page.

  11. Click on the Properties button to edit the text style of the relevant label. The Text Properties dialog box appears.

  12. Make your selections and click on OK to return to the Labels and Titles page.

Note:

You can see the effect of the changes you make in the display box.


Creating and editing your pie chart's titles

To create and edit your pie chart's titles

  1. During the step-by-step procedure of creating your pie chart you will find the Labels and Titles page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing pie chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Labels and Titles tab.

  2. In the Chart Title text box, type the main title for your chart.

  3. Click on the Properties button to edit the text style of the title. The Text Properties dialog box appears.

  4. Make your selections and click on OK to return to the Labels and Titles page.

Note:

You can see the effect of the changes you make in the display box.


Creating and editing your pie chart's labels

To create and edit your pie chart's titles and labels

  1. During the step-by-step procedure of creating your pie chart you will find the Labels and Titles page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing pie chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Labels and Titles tab.

  2. Check the Show Item Labels check box to display the item labels on your pie chart.

  3. Click on the Properties button to edit the text style of the label. The Text Properties dialog box appears.

  4. Make your selections and click on OK to return to the Labels and Tiles page.

  5. Check the Show Data Labels check box to display the data labels on your pie chart.

  6. Click on the Edit Labels button to change the labels. The Edit Labels dialog box appears.

  7. Select the label from the Item list box then type a new label in the text box.

  8. Click on OK to return to the Labels and Titles page.

Note:

You can see the effect of the changes you make in the display box.


Displaying a legend box

To display a legend box

  1. During the step-by-step procedure of creating your chart you will find the Legend Box page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Legend Box tab.

  2. Check the Display Legend Box check box to display a legend box with your chart.

Note:

You can see the effect of the changes you make in the display box.


Styling and editing the text in a legend box

To style and edit the text in a legend box

  1. During the step-by-step procedure of creating your chart you will find the Legend Box page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Legend Box tab.

  2. From the Paragraph Style drop-down list box, select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to use for the legend box text.

  3. From the Font drop-down list box, select a font for the legend box text.

  4. From the Point Size drop-down list box, select the size you want the legend box text to be.

  5. Check the Bold check box to make the text bold.

  6. Check the Italic text box to make the text italic.

  7. Check the Underline text box to have the text underlined.

Note:

You can see the effect of the changes you make in the display box.


Using colour on a legend box

To use colour on a legend box

  1. During the step-by-step procedure of creating your chart you will find the Legend Box page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Legend Box tab.

  2. From the Text drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colour you want the legend box text to be.

  3. From the Background drop-down colour palette, select the colour you want the background of the legend box to be.

  4. From the Border drop-down colour palette, select the colour you want the border of the legend box to be.

  5. From the Style drop-down list box, select the style of border you want.

  6. From the Width drop-down list box select the width you want the border to be.

Note:

You can see the effect of the changes you make in the display box.

Drag the slider on the colour palette to change the strength of the colour.


Positioning a legend box

To position a legend box

  1. During the step-by-step procedure of creating your chart you will find the Legend Box page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Legend Box tab.

  2. In the Position group box, select either Top, Left, Bottom or Right.

Note:

You can see the effect of the changes you make in the display box.


Changing the fill style of a series

To change the fill style of a series

  1. During the step-by-step procedure of creating your chart you will find the Series Style page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Series Style tab.

  2. From the Series drop-down list box, select the series you want to change the fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured. of.

  3. From the Fill Style list box, select the fill style you want.

  4. If you have chosen a graduated fill style, the Colour From and Colour To drop-down palettes A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. are available.

    Select the colours you want the graduated style to graduate from and to.

  5. Drag the arrow in the Angle box to change the angle of the graduated fill style.

  6. If you have chosen a patterned fill style, the Override drop-down list box, Angle text box and Detail slider are available.

    From the Override drop-down list box, select how you want to override the colour of the pattern.

    If you choose to override the colour. The Colour To drop-down palette is available.

  7. Select the colour you want to use.

  8. In the Angle text box, type the angle you want to rotate the pattern by.

  9. Drag the Detail slider to determine how much detail can be seen in the pattern.

Note:

You can see the effect of the changes you make in the display box.


Changing the border style of a series

To change the border style of a series

  1. During the step-by-step procedure of creating your chart you will find the Series Style page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Series Style tab.

  2. From the Border Style list box, select the style of border you want.

  3. From the Colour drop-down palette, select the colour you want the border to be.

  4. From the Width drop-down list box, select the width you want the border to be.

Note:

You can see the effect of the changes you make in the display box.


Changing the properties of a bar chart

To change the properties of a bar chart

  1. During the step-by-step procedure of creating your bar chart you will find the Bar Chart Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing bar chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Bar Chart Properties tab.

  2. In the Bar Stacking group box, click on the button that represents how you want the bars to stack on your chart.

  3. In the Bar Style group box, drag the slider to vary the thickness of the bars.

  4. Select Vertical Columns to have the bars stacked vertically.

  5. Select Horizontal Columns to have the bars stacked horizontally.

Note:

You can see the effect of the changes you make in the display box.


Changing the properties of a pie chart

To change the properties of a pie chart

  1. During the step-by-step procedure of creating your pie chart you will find the Pie Chart Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing pie chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Pie Chart Properties tab.

  2. From the Item list box, select the item you want to separate from the rest of the pie chart.

  3. Drag the Amount slider to vary how far the slice is separated.

  4. In the degrees box, type the angle you want to rotate the pie chart by or drag the radius of the circle to specify the angle.

Note:

You can see the effect of the changes you make in the display box.


Changing the properties of a lines chart

To change the properties of a lines chart

  1. During the step-by-step procedure of creating your lines chart you will find the Lines Chart Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing lines chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Marker Style Properties tab.

  2. Check the Show Markers check box to have markers visible for each point on your chart.

  3. From the Series drop-down list box, select the series you want to change the markers for.

  4. From the markers drop-down list box, select the shape you want the marker to be.

  5. Drag the slider to change the size of the marker.

Note:

You can see the effect of the changes you make in the display box.


Changing the properties of a scatter chart

To change the properties of a scatter chart

  1. During the step-by-step procedure of creating your scatter chart you will find the Scatter Chart Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing scatter chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Marker Style Properties tab.

  2. From the Series drop-down list box, select the series you want to change the markers for.

  3. From the markers drop-down list box, select the shape you want the marker to be.

  4. Drag the slider to change the size of the marker.

  5. Check the Connect Markers check box to connect the markers with a line.

Note:

You can see the effect of the changes you make in the display box.


Changing the fill style of the background

To change the fill style of the background

  1. During the step-by-step procedure of creating your chart you will find the Background Style page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Background Style tab.

  2. From the Item drop-down list box, select which part of the background you want to change the fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured. of.

  3. From the Fill Style list box, select the fill style you want.

  4. If you have chosen a graduated fill style, the Colour From and Colour To drop-down palettes A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. are available.

    Select the colours you want the graduated style to graduate from and to.

  5. Drag the arrow in the Angle box to change the angle of the graduated fill style.

  6. If you have chosen a patterned fill style, the Override drop-down list box, Angle text box and Detail slider are available.

    From the Override drop-down list box, select how you want to override the colour of the pattern.

    If you choose to override the colour. The Colour To drop-down palette is available.

    Select the colour you want to use.

  7. In the Angle text box, type the angle you want to rotate the pattern by.

  8. Drag the Detail slider to determine how much detail can be seen in the pattern.

Note:

You can see the effect of the changes you make in the display box.


Changing the border style of the background

To change the border style of the background

  1. During the step-by-step procedure of creating your chart you will find the Background Style page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Background Style tab.

  2. From the Border Style list box, select the style of border you want.

  3. From the Colour drop-down palette, select the colour you want the border to be.

  4. From the Width drop-down list box, select the width you want the border to be.

Note:

You can see the effect of the changes you make in the display box.


Changing the properties of the axis

To change the properties of the axis

  1. During the step-by-step procedure of creating your chart you will find the Axis Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Axis Properties tab.

  2. Select either X or Y to determine which axis you are making changes to.

  3. Check the Calculate from data check box to have Publisher determine the properties according the the data the chart is based on.

  4. Check the Use Logarithmic scale check box to have fixed intervals and control how the data appears on the axis.

  5. In the Min Value text box, type the minimum value you want to appear on the axis.

  6. In the Max Value text box, type the maximum value you want to appear on the axis.

  7. In the Major Step text box, type the interval you want to appear between major numbers on the axis.

  8. In the Minor Step text box, type the interval you want to appear between minor numbers on the axis.

Note:

You can see the effect of the changes you make in the display box.


Hiding and displaying gridlines

To hide and display gridlines

  1. During the step-by-step procedure of creating your chart you will find the Axis Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Axis Properties tab.

  2. Check the Show Major Gridlines check box to display the major gridlines on your chart.

  3. Check the Show Minor Gridlines check box to display the minor gridlines on your chart.

Note:

The distance between the gridlines is determined by the axis properties you requested.

You can see the effect of the changes you make in the display box.


Changing the style of gridlines

To change the style of gridlines

  1. During the step-by-step procedure of creating your chart you will find the Axis Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the Axis Properties tab.

  2. Click on the Properties button for the gridlines you want to change the style of. The Gridline Properties dialog box appears.

  3. From the Style drop-down list box, select the style you want.

  4. from the Width drop-down list box, select the width you want the gridlines to be.

  5. From the Colour drop-down palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. select the colour for the gridlines.

  6. From the Tick Marks group box, select where you want the tick marks to appear on the gridlines.

  7. Click on OK to return to the Axis Properties page.

Note:

You can see the effect of the changes you make in the display box.


Changing the 3D properties of your chart

To change the 3D properties of your chart

  1. During the step-by-step procedure of creating your chart you will find the 3D Properties page of the Create New Chart dialog box A window used to supply information to Publisher..

    If you are editing an existing chart A pictorial representation of information from a table eg a graph., double-click on the chart to display the Edit Chart Properties dialog box and select the 3D Properties tab.

  2. Select Fixed View to have the chart in a fixed position rather than rotated or select Rotated View to rotate the chart.

  3. On the Orientation sphere, drag the boxes to change the angle of rotation. You can click on the Reset button to restore it to its original state.

  4. Drag the Perspective slider to alter the amount of perspective.

  5. Drag the Depth slider to determine the depth of the chart.

Note:

You can see the effect of the changes you make in the display box.


Creating a new mailing list

To create a new mailing list

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. Click on the Add button to add a record to the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to.. The text boxes on the tab cards become active, ready for you to add the information.

  3. Type the information about the company or person into the text boxes on the Home, Work and Notes tab cards. The name of the person or company appears under the relevant letter in the records window on the left-hand side.

  4. Click on Add to add each new record to your mailing list.

  5. From the File menu, select Save As. The Save As dialog box A window used to supply information to Publisher. appears. Select the disk drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where you want to save your mailing list.

  6. In the File name box, type the name you want to give the mailing list.

  7. Click on Save. You return to AddressBook.

  8. Click on Close to close AddressBook.

Notes:

To create a new mailing list once you have AddressBook open, select New from the File menu. A blank mailing list appears in AddressBook.

To close a mailing list, but keep AddressBook open, select Close from the File menu.


Using an existing mailing list

To use an existing mailing list

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. From the File menu, select Open. The Open dialog box A window used to supply information to Publisher. appears.

  3. From the Look In drop-down list box, select the drive where the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to open is stored.

  4. In the Folder box, double-click on the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where the mailing list is stored. The mailing lists in the folder are displayed in the Folders box.

  5. Select the mailing list you want to open.

  6. Click on Open. The mailing list appears in AddressBook.


Editing records in a mailing list

To edit records in a mailing list

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to edit the records in.

  3. From the records window, select the record you want to edit.

  4. Edit the text on the tab cards in the usual way.

  5. Click on Close. Your changes are saved with the mailing list.


Adding records to a mailing list

To add records to a mailing list

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to add the records to.

  3. Click on the Add button. Empty text boxes appear on the tab cards.

  4. Type in the information for the new record in the relevant fields on the tab card.

  5. Click on Close. Your changes are saved with the mailing list.

Note:

You can also select Add New Record from the Edit menu to add a new record to your mailing list.


Deleting records from a mailing list

To delete records from a mailing list

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to delete the records from.

  3. From the records window, select the record you want to delete.

  4. Click on the Delete button. The record is removed.

  5. Click on Close. Your changes are saved with the mailing list.

Note:

You can also select Delete Record from the Edit menu to delete a record from your mailing list.


Selecting records from a mailing list

To select records from a mailing list

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to select the records in. The records appear under the relevant letter in the records window on the right-hand side.

  3. Click on the + next to a letter to reveal the record entries under it.

  4. Click on a record to select it.


Selecting records for printing

To select records for printing

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to select the records in. The records appear under the relevant letter in the records window on the right-hand side.

  3. Click on the + next to a letter to reveal the record entries under it.

  4. Click on the check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. next to the record to select it. The record is selected when the box is checked.

Note:

To deselect a record, click on the check box again to remove the check mark.


Selecting all the records in a mailing list

To select all the records in a mailing list

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Mail Merge AddressBook. AddressBook appears.

  2. Open the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. you want to select the records in. The records appear under the relevant letter in the records window on the right-hand side.

  3. From the Edit menu, select Select All. All the records are selected.

Note:

To deselect all the selected records, select Select None from the Edit menu.


Inserting mail merge fields into your documents

To insert mail merge fields into your documents

  1. Place the text insertion point A thin vertical flashing line that indicates where text editing will take place. where you want to insert your mail merge field A special code that you insert into your document that tells Publisher to insert specific information, such as the date and time. These fields update automatically when the document changes..

  2. From the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert. The Insert submenu appears.

  3. From the Insert submenu, select Mail Merge Field. The Insert Mail Merge Field dialog box A window used to supply information to Publisher. appears.

  4. Select the field you want to insert.

  5. Click on OK. The mail merge field is inserted into your document and the first record in the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. is displayed.

Tools:

Insert Mail Merge


Browsing through records in a mail merge field

To browse through the records in a mail merge field

  1. Insert your mail merge The combination of a standard document, such as a letter, and a data source containing the details of a mailing list. Insert mail merge fields into your document that will automatically pick up the appropriate information from the mailing list e.g. a person’s name and address. field(s) in your document The combination of text and pictures. Also called a Publisher DTP file..

  2. In the Mail Merge Tools, click on one of the following arrows:

    Move First - to move to the first record in the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. so that it is displayed in your mail merge fields.

    Move Previous - to move to the previous record in the mailing list so that it is displayed in your mail merge fields.

    Move Next - to move to the next record in the mailing list so that it is displayed in your mail merge fields.

    Move Last - to move to the last record in the mailing list so that it is displayed in your mail merge fields.

Note:

If you cannot see the Mail Merge Tools, right-click on the toolbar and select Mail Merge Tools from the shortcut menu that appears.

Tools:

First Item In List Previous Item In List Next Item In List Last Item In List


Printing mail merge documents

To print mail merge documents

  1. Create your mail merge The combination of a standard document, such as a letter, and a data source containing the details of a mailing list. Insert mail merge fields into your document that will automatically pick up the appropriate information from the mailing list e.g. a person’s name and address. document.

  2. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Print. The Print dialog box A window used to supply information to Publisher. appears.

  3. Select the General tab.

  4. In the Mail Merge Selection group box, select whether you want to print only the record currently selected in the document The combination of text and pictures. Also called a Publisher DTP file., all records in the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to. or the records selected in AddressBook.

  5. If you want to print selected records, click on Mailing List to display AddressBook and select the records you want to print.

  6. Click on Close to return to the Print dialog box.

  7. Make any other selections you want for printing.

  8. Click on Print.


Importing pictures

To import pictures

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert.

  2. From the Insert submenu, select Picture. The Import Picture dialog box A window used to supply information to Publisher. appears.

  3. In the Name box, type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where the picture you want to import To load text or a picture created with another program into Publisher. is stored.

If you cannot remember the path for the folder you want, click on the Modify View button and select Folder tree from the menu to display the drives and folders on your computer.

  3. From the Files of type drop-down list box, select the file type of the picture you want to import. A preview of all the available pictures of that type in that folder appears.

  4. Click on the picture you want to import.

  5. Click on Open. The picture is imported into Publisher.

Note:

If you do not have a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. selected when you import a picture, Publisher will create a frame for it.

You can right-click on a frame and select Import Picture from the Contents submenu of the shortcut menu that appears.

Tools:


Scanning pictures

To scan pictures

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Scan Picture. The Scan Picture dialog box A window used to supply information to Publisher. appears.

  2. The default scanner A device used to convert a picture on paper to a bitmap in a computer. Scanners are usually either hand held or flat bed and either colour or monochrome; most have a TWAIN Windows driver, which Publisher supports. Scanners usually scan at a resolution of between 300 dpi and 600 dpi. is listed in the Scanner box. Click on Select to see any other installed scanners and select the one you want.

  3. Click on Acquire to start scanning. Any further dialog boxes or instructions will be supplied by your scanner.

Note:

Every scanner works differently, and for detailed instructions you will need to refer to the documentation that came with your scanner. However, whichever scanner you are using, you start the process within Publisher in the same way.


Pasting pictures

To paste pictures

  1. Open the program that contains the picture you want to paste To insert the contents of the Clipboard into a document. into your document The combination of text and pictures. Also called a Publisher DTP file..

  2. Cut To move a block of text, a frame or a graphic from the page onto the Clipboard so that you can transfer it to another location. or copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location. the picture onto the Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied..

  3. In Publisher, open the document you want to paste the picture into.

  4. Draw or select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. you want to paste the picture into.

  5. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Paste. The picture is pasted into the frame and its name appears in the contents box The small window that lists the named text, pictures and OLE objects in your document..

Note:

Pictures from programs that support OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. are automatically pasted as OLE objects. This means that you can edit them from within Publisher.

If you do not have a frame selected when you paste the picture, a frame is created for you.

You can also right-click on the page, pasteboard The area around your page that provides an alternative to the Clipboard, but allows you to keep several objects to be pasted visible at one time. You can also move objects from the document to the paste board. or a frame and select Paste from the shortcut menu that appears.

Tools:


Removing pictures

To remove pictures

To remove a picture from the document

  1. In the contents box The small window that lists the named text, pictures and OLE objects in your document., select the picture you want to remove.

  2. Click on the Delete Item tool. The picture is removed from your document The combination of text and pictures. Also called a Publisher DTP file..

To remove a picture from a frame

  1. Right-click on the frame you want to remove the picture from. A shortcut menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. appears.

  2. From the shortcut menu, select Contents.

  3. From the Contents submenu, select Clear Picture. The picture is removed from the frame.

Note:

The picture is removed from your current document only. The original file A document stored on a hard or floppy disk, or other media. remains on disk.

If you want to remove the picture file from disk, run Windows Explorer and use the Delete command in the File menu.

If you remove a picture from all the frames containing it and it has not been marked as kept in the contents list, the picture will also be removed from your document.

Tools:


Replacing pictures

To replace pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to replace.

  2. Do one of the following:

    Import To load text or a picture created with another program into Publisher. the new picture into the frame

    Paste To insert the contents of the Clipboard into a document. the new picture into the frame

    Click on the new picture’s name in the contents box The small window that lists the named text, pictures and OLE objects in your document..

The new picture appears in the frame, replacing the original picture.

Note:

If you replace the last instance of a picture in your document The combination of text and pictures. Also called a Publisher DTP file., the picture will also be removed from the contents list unless it has been marked as kept.

Tools:


Re-colouring pictures

To re-colour pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to re-colour.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Colour tab.

  4. From the Colour drop-down list box, select the type of colour override you want to use.

    None: The picture stays in its original state.

    Mono: The Override drop-down colour palette is enabled, from which you can select a single colour to override the colours in the original picture.

    Duotone: The Shadow and Highlight colour boxes show that the automatic shadow colour is black and the highlight colour is white. You cannot change these. The Midtone drop-down colour palette is enabled, from which you can select a colour to be used mid way between the shadow and highlight colours.

    Custom: The Shadow, Midtone and Highlight drop-down colour palettes are all enabled, although you need to check the Midtone check box to enable this palette.

  5. From the drop-down colour palettes A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colour you want. Drag the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

  6. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

You can see the effect of your changes on the selected picture on the page.

You can also click on a colour in the colour bar to change the colour of the picture in the selected frame, or right-click on the colour and select Picture from the shortcut menu that appears.

If the Frame Properties dialog box obscures the frame containing the picture you are re-colouring, you can move it by dragging its title bar to a new location.

Tools:


Changing the transparency of pictures

To change the transparency of pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to re-colour.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Colour tab.

  4. From the Transparency drop-down list box, select the transparency effect you want to use.

    None: The picture has no transparency.

    White: Any white in the picture becomes transparent.

    Colour Range: The Colour drop-down palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. is enabled. Select the colour you want to be transparent.

    All Except Colour Range: The Colour drop-down palette is enabled. Select the colour you do not want to be transparent.

  5. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

You can see the effect of your changes on the selected picture on the page.

You can also click on a colour in the colour bar to change the colour of the picture in the selected frame, or right-click on the colour and select Picture from the shortcut menu that appears.

If the Frame Properties dialog box obscures the frame containing the picture you are re-colouring, you can move it by dragging its title bar to a new location.

Tools:


Changing the colour balance of pictures

To change the colour balance of pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to re-colour.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Colour tab.

  4. In the Balance group box, drag the sliders to alter the brightness, contrast and saturation.

  5. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

You can see the effect of your changes on the selected picture on the page.

You can also click on a colour in the colour bar to change the colour of the picture in the selected frame, or right-click on the colour and select Picture from the shortcut menu that appears.

If the Frame Properties dialog box obscures the frame containing the picture you are re-colouring, you can move it by dragging its title bar to a new location.

Tools:


Fading pictures

To fade pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. whose picture you want to fade.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Fade tab.

  4. From the Fade Type list box, select the fade style you want.

  5. Drag the Angle arrow to specify the angle of the fade.

  6. Drag the square points on the Fade graph to change the fade effect.

  7. Click on the Close button in the top right-hand corner of the title bar to close the dialog box and keep the changes you have made to the textured style.

Note:

You can see the effect of your changes on the selected frame on the page.

If the Frame Properties dialog box obscures the frame you are making changes to, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

Tools:


Resizing pictures

To resize pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to resize.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Composition tab.

  4. In the Resizing group box, select whether you want the picture to stretch to fit the frame, to centre the picture in the frame or to tile the picture.

  5. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

To change the actual dimensions of the picture, change the size of the frame; either by dragging its handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating. until it is the size you want or by specifying its size on the Size & Position tab of the Frame Properties dialog box.

You can see the effect of your changes on the selected picture on the page.

If the Frame Properties dialog box obscures the frame containing the picture you want to resize, you can move it by dragging its title bar to a new location.

Tools:


Moving pictures

To move pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to move.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the frame so that it changes shape to a four-headed arrow.

  3. Press and hold down the left mouse button.

  4. Drag the mouse pointer to a new position, an outline of the frame follows the pointer as a guideline for positioning.

  5. When the frame is in the position you want, release the mouse button. The frame and picture are redrawn in the new location.

Note:

You can also use the Size & Position tab on the Frame Properties dialog box A window used to supply information to Publisher. to position the frame and picture more accurately.

Tools:


Rotating pictures

To rotate pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to rotate.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Composition tab.

  4. In the Picture Angle group box, type the angle you want the picture at in the degrees box.

  5. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

You can also drag the radius of the degrees circle or use the up and down arrows on the degrees box to specify the angle of rotation.

You can see the effect of your changes on the selected picture on the page.

If you rotate a frame containing a picture, the picture will also be rotated with the frame.

If the Frame Properties dialog box obscures the frame containing the picture you want to rotate, you can move it by dragging its title bar to a new location.

Tools:


Tiling pictures

To tile pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to tile.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Composition tab.

  4. From the Resizing group box, select Tile.

  5. In the Tile Picture group box, specify the number of times you want the picture to tile across and down.

  6. Check the Mirrored Pattern check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to create a mirrored effect when the picture is tiled.

  7. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

You can see the effect of your changes on the selected picture on the page.

If the Frame Properties dialog box obscures the frame containing the picture you want to tile, you can move it by dragging its title bar to a new location.

Tools:


Flipping pictures

To flip pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to flip.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Composition tab.

  4. In the Flip Picture group box, select whether you want to flip the picture horizontally, vertically or both.

  5. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

You can see the effect of your changes on the selected picture on the page.

If the Frame Properties dialog box obscures the frame containing the picture you want to flip, you can move it by dragging its title bar to a new location.

You can also flip the picture by dragging a side handle Small squares on the edges and corners of a selected frame that are used for sizing or rotating. so that it is on the other side of its opposite handle.

Tools:


Cropping pictures

To crop pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to crop To select a part of the picture, imported bitmap, line-art file or OLE object or to be displayed in the document..

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Crop Picture. The Picture Cropping dialog box A window used to supply information to Publisher. appears with a preview of the picture in the preview window.

  3. In the preview window, do one of the following:

    Drag the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the area of the picture you want to crop to. A box appears around the area you specified.

    Drag the edges of the box around the picture to specify the area you want to crop to.

  4. Drag the Zoom slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to zoom in and out of the crop area you specified.

  5. If you want to specify the crop area again from scratch or want to restore the picture to its original state, click on the Reset button.

  6. Click on Close to close the dialog box.

Note:

The picture in your document The combination of text and pictures. Also called a Publisher DTP file. is cropped as you work in the Picture Cropping dialog box, giving you a better idea of the effect of your changes.

Tools:


Ungrouping pictures

To ungroup pictures

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture you want to ungroup.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Ungroup Metafile. A copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location. of the picture is created and ungrouped into its individual components.

  3. You can select each part of the picture to change its colour.

  4. If you want to remove or edit the shape of any part of the picture, select Ungroup from the Frame menu. The picture is ungrouped again into its individual components, which are no longer linked together.

Note:

Although the picture is ungrouped when you select Ungroup Metafile, the components stay linked together in the same way as a set of grouped frames.

You can only ungroup metafile type pictures, such as those with the file extensions The full-stop and characters at the end of a filename. An extension usually identifies the kind of information a file contains. For example, files that you create using Publisher have the .DTP extension. .WMF or .CGM.


Hiding pictures

To hide pictures

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences.

  2. Select the View tab.

  3. Clear the Show Graphics check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

This check box is checked when pictures are displayed.

Note:

When pictures are not displayed they are replaced by a box with a cross through it and the picture name.

When you hide the pictures in your document The combination of text and pictures. Also called a Publisher DTP file. you also hide any PowerText Text that can be stretched, rotated, skewed, filled and made 3D to create a variety of effects. and OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. objects.


Viewing the status of pictures

To view the status of pictures

  1. In the contents box The small window that lists the named text, pictures and OLE objects in your document., select the picture you want to view the status of.

  2. Click on the Item information tool, the Picture Status dialog box A window used to supply information to Publisher. appears.

  3. When you have read the information you want, click on OK.

Tools:


Renaming pictures

To rename pictures

  1. In the contents box The small window that lists the named text, pictures and OLE objects in your document., select the picture you want to change the name of.

  2. Click on the Item information tool. The Picture Status dialog box A window used to supply information to Publisher. appears.

  3. In the Name box, type the new name of your picture.

  4. Click on OK. The picture is renamed.

Tools:


Hiding and displaying the colour bar

To hide and display the colour bar

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Controls tab.

  3. From the Show Controls group box, select Colour Bar. The Colour Bar check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. is checked when the colour bar is displayed.

  4. Click on OK.

Note:

You can also select Colour Bar from the View menu. This command is checked when the colour bar is displayed.


Applying colour to your document

To apply colour to your document

  1. Select the object you want to colour.

  2. In the colour bar, click on a colour to change the colour of the selected item.

    Right-click on a colour bar to display a shortcut menu, from which you can select the item you want to change the colour of.

Note:

If you have selected a graduated fill style A fill style that graduates from one colour to another., you can change the ‘from’ and ‘to’ colour using the colour bar:

To change the ‘from’ colour, click or Ctrl-click on the colour in the colour bar.

To change the ‘to’ colour, Shift-click on the colour in the colour bar or right-click on the colour and select Frame Grad Fill from the shortcut menu that appears.


Creating a new colour

To create a new colour

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Edit Colours. The Colours dialog box A window used to supply information to Publisher. appears.

  2. Click on Add to display the Add Colour dialog box.

  3. You can mix colours using RGB A colour model for additive mixing, in which Red, Green and Blue are mixed to produce any colour., CMYK A colour model of subtractive mixing with cyan, magenta, yellow and black used to make any other colour. These are the colours of the four inks used in process colour printing., or HLS A colour model using Hue, Lightness and Saturation to specify a colour. colour models. Use the sliders A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to create the colour you want. A preview of the colour is shown on the right-hand side of the dialog box.

  4. Check the Spot Colour check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. if you want to define the colour as a spot colour A colour specified as a spot colour can have its own separation when it is printed instead of being made up of a mixture of process colours..

  5. When you have created the colour you want and given it a name, click on OK. You are returned to the Colours dialog box.

  6. Click on OK. The colour is added to the colour bar.

Note:

If you have created a lot of custom colours to use in your documents, you can save them as a colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. that you can use in the future.

You cannot edit tints. The Add Colour dialog box only shows colours at 100% tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour..

Shortcut:

Click on the + button at the right-hand end of the colour bar to display the Add Colour dialog box.

Tools:


Editing an existing colour

To edit an existing colour

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., click on Edit Colours. The Colours dialog box A window used to supply information to Publisher. appears.

  2. Select the colour you want to edit and click on Edit. The Edit Colour dialog box appears.

  3. You can mix the colours using RGB A colour model for additive mixing, in which Red, Green and Blue are mixed to produce any colour., CMYK A colour model of subtractive mixing with cyan, magenta, yellow and black used to make any other colour. These are the colours of the four inks used in process colour printing. or HLS A colour model using Hue, Lightness and Saturation to specify a colour. colour models. Use the sliders to create the colour you want. A preview of the colour is displayed on the right-hand side of the dialog box.

  4. Check the Spot Colour check box if you want to define the colour as a spot colour.

  5. When you have created the colour you want, click on OK. You are returned to the Colours dialog box.

  6. Click on OK. The original colour in the colour bar is changed to the new colour.

Note:

Anything in the document using the original colour is redrawn in the new colour.

If you have created a lot of custom colours to use in your documents, you can save them as a colour palette that you can use in the future.

You cannot edit tints. The Edit Colour dialog box only shows colours at 100% tint.

Shortcut:

In the colour bar, right-click on the colour you want to edit, then select Edit Colour from the shortcut menu that appears. The Edit Colour dialog box appears.

Tools:


Deleting a colour

To delete a colour

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., click on Edit Colours. The Colours dialog box A window used to supply information to Publisher. appears.

  2. Select the colour you want to delete.

  3. Click on Delete. The colour is removed from the colour bar and anything in the document The combination of text and pictures. Also called a Publisher DTP file. using that colour is redrawn in black.

Tools:


Saving a colour palette

To save a colour palette

  1. Make sure that the selection of colours you want is displayed in the colour bar.

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Edit Colours. The Colours dialog box A window used to supply information to Publisher. appears.

  3. Click on Save. The Save Colours dialog box appears.

  4. Select a disk drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where you want to save the file A document stored on a hard or floppy disk, or other media. to.

  5. In the File name text box, type a name for the palette. Publisher automatically adds the extension .COL.

  6. Click on Save. The palette is saved, ready for you to use in future documents.

Tools:


Loading a colour palette

To load a colour palette

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Edit Colours. The Colours dialog box A window used to supply information to Publisher. appears.

  2. Click on Load. The Load Colours dialog box appears.

  3. Select the disk drive and folder where the palette you want to open is stored.

  4. From the Folders list box, select the palette you want to open.

  5. Click on Open. The colour bar changes to show the colour palette you have just loaded.

Tools:


Drawing basic shapes

To draw basic shapes

You can draw shapes in your documents The combination of text and pictures. Also called a Publisher DTP file. using the frame shape tools. Every shape that you draw is also a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. that you can place objects into.

  1. From the Toolbox, select the shape you want to draw.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. on the page where you want to start drawing your shape.

  3. Press and hold down the mouse button as you drag the mouse diagonally. An outline of the shape appears as a guideline.

  4. When the shape is the size you want, release the mouse button. The shape is drawn on the page.

Note:

The shapes available are: box, rounded box, ellipse and star.

Hold down Ctrl as you drag the mouse to keep the height and width of the shape the same.

Hold down Shift as you drag the mouse to draw the shape from the centre.

You can ungroup and edit the basic shapes to make any other shape you want.


Editing a basic shape

To edit a basic shape

Any shape you draw can also be used as a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. that you can place objects into. You can use the Frame Properties dialog box A window used to supply information to Publisher. to change the properties of your shapes.

  1. Select the shape you want to edit.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box appears.

  3. Select the Shape tab.

  4. From the Style group box, click on the button for the shape you want.

    If you chose the polygon, starburst or star, specify the number of points you want in the Number of Points box.

    If you chose the polygon, starburst or star, you can check the Rotate check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to rotate the frame so that its base is changed to the next point or side.

    If you chose the line, specify whether you want a closed or open path A straight or curved line consisting of one or more segments joined together at points. by checking the Closed Path check box. The path is closed when the box is checked.

    If you chose the starburst or star, you can change the inner radius of the frame using the Inner Radius slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette..

    If you chose a starburst, you can change the length of the inner points using the Inner Points slider.

  4. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made to the shape.

Note:

You can see the effect of your changes on the selected shape on the page.

If the Frame Properties dialog box obscures the shape you are editing, you can move it by dragging its title bar to a new location.

Tools:


Drawing a straight line

To draw a straight line

  1. From the Toolbox, select the Line tool.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. on the page where you want to start drawing the line.

  3. Click the left mouse button. A corner point is placed on the page.

  4. Move the pointer to the position you want your next point. An outline of the line follows the mouse pointer as a guide for positioning.

  5. Click the left mouse button. A line is drawn between the two points. Repeat steps 4 - 5 until the line is the shape you want.

  6. To end the path, do one of the following:

    Double-click on the last point

    Press Escape, the line is finished at the last point you placed

    Press the Spacebar, the line is finished at the last point you placed.

Note:

If you make the final point close to the first point, the points will join to create a closed path A straight or curved line consisting of one or more segments joined together at points. and a shape you can apply fill styles The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colors, and can be plain, graduated or textured. to.

To draw a single line, select the Line tool then press and hold down the mouse button as you drag the pointer across the page. When you release the mouse button the line is drawn on the page.

Hold down Ctrl as you create a point to constrain the angle between that point and the one before it to multiples of 45 degrees.


Drawing a freehand line

To draw a freehand line

  1. From the Toolbox, select the Pencil tool.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. on the page where you want to start the line.

  3. Press and hold down the mouse button as you draw the line on the page.

  4. When you have finished the line, release the mouse button.

Note:

If you make the final point close to the first point, the points will join to create a closed path A straight or curved line consisting of one or more segments joined together at points. and a shape you can apply fill styles The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colors, and can be plain, graduated or textured. to.


Drawing a curved line

To draw a curved line

  1. From the Toolbox, select the Curve tool.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. on the page where you want to start the line.

  3. Click the left mouse button. A point is placed on the page.

  4. Move the pointer to the position you want your next point. An outline of the line follows the mouse pointer as a guide for positioning.

  5. Click the left mouse button, a curved line is drawn between the two points. Repeat steps 4 - 5 until the line is the shape you want.

  6. To end the path, do one of the following:

Double-click on the last point

Press Escape, the line is finished at the last point you placed

Press the Spacebar, the line is finished at the last point you placed.

Note:

The outline of the line that appears after the first point will appear as a straight line because the line cannot be curved until there are at least three points.

If you make the final point close to the first point, the points will join to create a closed path A straight or curved line consisting of one or more segments joined together at points. and a shape you can apply fill styles The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colors, and can be plain, graduated or textured. to.

Hold down Ctrl as you create a point to constrain the angle between that point and the one before it to multiples of 45 degrees.


Manually editing shapes and lines

To manually edit shapes and lines

Shapes are formed from closed paths A straight or curved line consisting of one or more segments joined together at points. and can be converted back into these paths so that you can edit them. Lines are already open paths.

  1. Select the shape or line you want to edit.

  2. If you have selected a shape, select Ungroup from the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. The shape is ungrouped and converted to points and paths.

  3. Move the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over a point so that it changes shape to an arrow with a four-headed arrow at its base.

  4. Press and hold down the mouse button as you drag the point to a new position.

  5. Add a point to a path by right-clicking on the point you want to add the point next to and selecting Add Point from the shortcut menu that appears.

  6. Delete a point from a path by right-clicking on the point and selecting Delete Point from the shortcut menu that appears or by holding down Ctrl as you click on the point.

  7. Change the type of point by right-clicking on the point and selecting the point type from the shortcut menu that appears.

  8. Close the path of a line by right-clicking on a point and selecting Close Path(s) from the shortcut menu that appears.

  9. Split a path by right-clicking on a point and selecting Open Path from the shortcut menu that appears.

Note:

You can group the line or shape again so that if you select or drag it, you will not accidentally change any of the points.


Sizing shapes and lines

To size shapes and lines

  1. Select the shape or line you want to size.

  2. If the shape or line is not grouped, select Group from the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. Eight handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating. appear around it to show that it is selected and grouped.

  3. Position the pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over one of the handles so that it changes shape to a two-headed arrow.

  4. Press and hold down the mouse pointer as you drag the handle. An outline of the shape/line appears as a guideline.

  5. When the shape/line is the size you want, release the mouse button.

Note:

Hold down Ctrl as you resize the shape/line to maintain its aspect ratio The relationship between the height and width of an object..

Hold down Shift as you resize the shape/line to resize it from its centre.

You can make more accurate changes to the position of the shape/line by using the Size and Position tab on the Frame Properties dialog box A window used to supply information to Publisher..

Tools:


Moving shapes and lines

To move shapes and lines

  1. Select the shape or line you want to move.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the shape or line so that it changes shape to a four-headed arrow.

  3. Press and hold down the mouse button.

  4. Drag the shape/line to its new position. As you drag the shape/line the outline of the shape/line follows your movements, making it easier to reposition.

  5. When the shape/line is in the position you want, release the mouse button. The shape/line is redrawn.

Note:

You can also move a group of shapes/lines in the same way.

You can make more accurate changes to the position of shape/line by using the Size and Position tab on the Frame Properties dialog box A window used to supply information to Publisher., the nudge control or the cursor keys on your keyboard.

Use Snap to Guides and Snap to Grid to help you move the shape/line accurately.

Hold down Ctrl as you drag the shape/line to make a copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location. of the shape/line.

Tools:


Rotating shapes and lines

To rotate shapes and lines

  1. Select the shape or line you want to rotate.

  2. If the shape or line is not grouped, select Group from the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. Eight handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating. appear around the shape/line.

The top right-hand handle is a different shape to the other seven handles. This is the rotate handle.

  3. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the rotate handle so that it changes shape to a circular arrow.

  4. Press and hold down the mouse pointer as you drag the handle. An outline of the shape/line appears as a guide to show you how much you have rotated the shape/line.

  5. When the shape/line is at the angle you want, release the mouse button. The shape/line is redrawn at the angle you created.

Note:

Hold down Ctrl as you rotate the shape/line to constrain the angle of rotation to multiples of 45 degrees.

Hold down Shift as you rotate the shape/line to constrain the angle of rotation to multiples of 5 degrees.

Shortcut:

Hold down Ctrl and press the left or right arrow key to rotate the shape/line by 5 degrees counterclockwise or clockwise.

Hold down Ctrl and press the up or down arrow key to rotate the shape/line by 45 degrees counterclockwise or clockwise.

Tools:


Snapping shapes and lines to the grid

To snap shapes and lines to the grid

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears, with the Document tab selected.

  2. In the Grid group box, check the Snap to Grid check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  3. In the Grid Size text box, type the size that you want the grid divisions to be.

  4. Click on OK.

Note:

When Snap to Grid is turned on, any shapes or lines you draw or move will be forced to position themselves with the closest grid division.

You can also right-click on the page or pasteboard The area around your page that provides an alternative to the Clipboard, but allows you to keep several objects to be pasted visible at one time. You can also move objects from the document to the paste board. and select Snap to Grid from the View submenu of the shortcut menu that appears.

Tools:

Snap to Guides and Grid


Overlapping/stacking shapes and lines

To overlap/stack shapes and lines

  1. Select the shape or line whose stacking order you want to change.

  2. Do one of the following:

    From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Bring to Front. This moves the shape/line to the front of all the frames/shapes/lines on the page.

From the Frame menu, select Send to Back. This sends the shape/line behind all the frames/shapes/lines on the page.

From the Frame menu, select Nudge to Front. This moves the shape/line forward in front of the frame/shape/line that was previously in front of it.

From the Frame menu, select Nudge to Back. This moves the shape/line backwards behind the frame/shape/line that was previously behind it.

Note:

Shapes/lines are stacked in the order in which they were created until you change their stacking order.

Tools:

Nudge Frame Forward Nudge Frame Back


Changing the line style of shapes and lines

To change the line style of shapes and lines

Every shape and line that you draw is also a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.. You can edit them using the Frame Properties dialog box A window used to supply information to Publisher..

  1. Select the shape or line you want to change the line style The attribute of frames, lines or shapes that specifies how the line or outline should be drawn. Line styles can be drawn with or without arrow-heads and in different colours and thicknesses. of.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box appears.

  3. Select the Border Styles tab.

  4. In the Style group box, select Lines.

  5. From the list box, select the line style you want.

  6. To change the width of the line style, select the units you want from the drop-down list box.

  7. Type the width in the Width box.

  8. To change the colour of the line style, select a colour from the drop-down palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

  9. If you have an open path A straight or curved line consisting of one or more segments joined together at points. you can select an arrowhead for the start and end of your line from the Start and End drop-down list boxes.

  10. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes made to the selected shape or line.

Note:

You can change the colour of the line style by right-clicking on the colour in the colour bar and selecting Frame Border from the shortcut menu that appears.

You can see the effect of your changes on the selected shape on the page.

If the Frame Properties dialog box obscures the shape you are editing, you can move it by dragging its title bar to a new location.

Tools:

All Round Border


Changing the fill style of shapes

To change the fill style of shapes

Every shape and line that you draw is also a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.. You can edit them using the Frame Properties dialog box A window used to supply information to Publisher..

  1. Select the shape you want to change the fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured. of.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box appears.

  3. Select the Background tab.

  4. From the Style list box, select the fill style you want to apply to the selected shape.

  5. Select the colour(s) for the fill style from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.(s) in the Attributes group box.

  6. Click on the Close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made to the selected shape.

Note:

If you have selected a textured fill style, use the Attributes group box to edit the colour, angle and size of the texture.

You can change the colour of the fill style by clickkng on the colour in the colour bar.

Change the ‘from’ colour by clicking on the colour in the colour bar.

Change the ‘to’ colour by Shift-clicking on the colour in the colour bar.

You can see the effect of your changes on the selected shape on the page.

If the Frame Properties dialog box obscures the shape you are editing, you can move it by dragging its title bar to a new location.

Tools:


Cutting, copying and pasting shapes and lines

To cut, copy and paste shapes and lines

To cut or copy shapes and lines:

  1. Select the shape or line you want to cut To move a block of text, a frame or a graphic from the page onto the Clipboard so that you can transfer it to another location. or copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location..

  2. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Cut or Copy as appropriate.

To paste shapes and lines:

    From the Edit menu, select Paste. The shape/line is pasted To insert the contents of the Clipboard into a document. onto the page.

Note:

The Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied. can only contain one item at a time, so when you cut or copy something onto the Clipboard, any previous item on the Clipboard is lost.

You can also right-click on a shape or line and select Cut or Copy from the shortcut menu that appears.

You can also right-click on the page or pasteboard The area around your page that provides an alternative to the Clipboard, but allows you to keep several objects to be pasted visible at one time. You can also move objects from the document to the paste board. and select Paste from the shortcut menu that appears.

Tools:


Deleting shapes and lines

To delete shapes and lines

Select the shape or line you want to delete To remove a block of text, a frame, or a graphic, from the page without placing it on the Clipboard. Compare with Cut and Copy., then do any of the following:

From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Delete.

Press Delete on your keyboard.

Right-click on the shape or line and select Delete from the shortcut menu that appears.

The shape/line is deleted from the page.


Embedding an entire file

To embed an entire file

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert.

  2. From the Insert submenu, select Object. The Insert Object dialog box A window used to supply information to Publisher. appears.

  3. Select Create From File.

  4. In the File box, type the path and filename of the file A document stored on a hard or floppy disk, or other media. you want to embed To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use..

    If you do not know the path and filename, click on the Browse button to search for the file you want.

  4. Click on OK.

The entire file is embedded into your document The combination of text and pictures. Also called a Publisher DTP file. and the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document.’s name is added to the list of OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. objects in the contents box The small window that lists the named text, pictures and OLE objects in your document..

Tools:


Embedding part of a file

To embed part of a file

  1. Open the source program The application in which the linked or embedded object was created. and the file A document stored on a hard or floppy disk, or other media. that contains the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document.(s) you want to embed To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use. into your Publisher document.

  2. Select the object(s) you want to embed.

  3. From the source program’s Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Copy.

  4. If it is not already running, start Publisher and open the document you want to embed the object into.

  5. From the Edit menu, select Paste Special. The Paste Special dialog box A window used to supply information to Publisher. appears.

  6. Select Paste and in the As box, ensure that the item with the word ‘object’ in its name is selected. e.g. Draw Picture Object.

  7. Click on OK.

The selected object is embedded into your document The combination of text and pictures. Also called a Publisher DTP file. and its name is added to the list of OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. objects in the contents box The small window that lists the named text, pictures and OLE objects in your document..

Note:

Alternatively you can select Paste directly from the Edit menu to embed the object into your document. (Paste will only embed To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use. the object when it has been placed on the Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied. by an OLE server program).


Embedding a new object

To embed a new object

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert.

  2. From the Insert submenu, select Object. The Insert Object dialog box A window used to supply information to Publisher. appears.

  3. Select Create New.

  4. From the Object Type list box, select the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document. type that you want to create, e.g. Draw Picture.

    The contents of the Object Type list box vary depending on which of your programs support OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications..

  4. Click on OK. Now one of two things will happen:

    Either, the source program The application in which the linked or embedded object was created. for the object type you have selected will open in a separate window

    Or, some of the Publisher toolbars A number of tools, each representing a menu. will be temporarily replaced by those of the source program.

  5. Create the object, then do one of the following to resume work in Publisher:

    If the object was created in a separate program window, select Exit from the File menu of that program. If a message is displayed asking if you want to update the document The combination of text and pictures. Also called a Publisher DTP file., click on Yes.

    If the object was created in-place, click anywhere outside the embedded To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use. object.

The new object is embedded into your Publisher document and its name is added to the list of OLE objects in the contents box The small window that lists the named text, pictures and OLE objects in your document..

Tools:


Linking to an entire file

To link to an entire file

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert.

  2. From the Insert submenu, select Object. The Insert Object dialog box A window used to supply information to Publisher. appears.

  3. Select Create From File.

  4. In the File box, type the path and filename of the file A document stored on a hard or floppy disk, or other media. that you want to link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. to.

If you do not know the path and filename, click on the Browse button to search for the file you want.

  4. Check the Link check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  5. Click on OK.

The entire file is linked to your Publisher document The combination of text and pictures. Also called a Publisher DTP file. and its name is added to the list of OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. objects in the contents box The small window that lists the named text, pictures and OLE objects in your document..

Note:

You can only create links to existing files that have been saved in an OLE source program.

Tools:


Linking to part of a file

To link to part of a file

  1. Open the source program The application in which the linked or embedded object was created. and the file A document stored on a hard or floppy disk, or other media. you want to link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. to.

  2. Select the part of the file you want to display in Publisher.

  3. From the source program’s Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Copy.

  4. If it is not already running, start Publisher and open the document The combination of text and pictures. Also called a Publisher DTP file. you want to link the file into.

  5. From the Edit menu, select Paste Special. The Paste Special dialog box A window used to supply information to Publisher. appears.

  6. Select Paste Link and from the As list box, make sure that the item with the word ‘Link’ in its name is selected. E.g. Draw Picture Link.

  7. Click on OK.

The entire file is linked to your Publisher document, but only the part of the file you selected is displayed. The link’s name is added to the list of OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. objects in the contents box The small window that lists the named text, pictures and OLE objects in your document..


Dragging and dropping an object

To drag-and-drop an object

  1. Make sure Publisher and the program you want to drag-and-drop The act of dragging an object (text, pictures etc.) from one program to another. For example, you might drag-and-drop a picture from PhotoFX into your Publisher document. from are both open and visible on your screen.

  2. In the source program The application in which the linked or embedded object was created., create the object or open the file A document stored on a hard or floppy disk, or other media. that contains the object you want to drag-and-drop.

  3. Select the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document. you want to drag-and-drop.

  4. Press and hold down the mouse button on the object and drag it over the Publisher window. The mouse changes shape to an arrow with a rectangle at its base.

  5. Now do one of the following:

    To embed To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use. the object in your Publisher document, release the mouse button

    To embed a copy of the object, hold down Ctrl and release the mouse button

    To create a link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. to the object, hold down Ctrl and Shift and release the mouse button.

The object is linked or embedded in your document and its name is added to the list of OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. objects in the contents box.

Note:

If you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. before dropping an object, the object is placed in the frame.


Editing a linked or embedded object

To edit a linked or embedded object

  1. Double-click on the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document..

    Double-clicking on an object opens the source program The application in which the linked or embedded object was created., either in a separate window or temporarily replacing some of the Publisher toolbars A number of tools, each representing a menu. and menus allowing you to edit the object in-place.

  2. When you have finished editing the object, do one of the following to return to Publisher:

    If you edited the object in a separate window, select Exit from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. of that program. If a message is displayed asking if you want to update that object, click on Yes.

    If you edited the object in-place, click anywhere outside the object.

Note:

You cannot edit a linked object in-place. The source file will always open in a separate program window.

Links To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. are updated automatically unless you specify otherwise.

You can also select the object, then select Edit Object from the Edit menu.


Setting links to manual updating

To set links to manual updating

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Object Links. The Links dialog box A window used to supply information to Publisher. appears.

  2. From the Links list box, select the link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. you want to set to manual updating. To select multiple links, hold down Ctrl and click on each link.

  3. Select Manual.

  4. Click on Close.

Note:

When you edit a file A document stored on a hard or floppy disk, or other media. that is linked to your Publisher document, the document The combination of text and pictures. Also called a Publisher DTP file. will be updated to reflect the changes in the linked file. Links will be updated automatically unless you specify otherwise by selecting manual updating for certain links.

To update any links that are set to manual updating, select the link(s) in the Links dialog box, then click on Update Now. For each selected link, your document will reflect any changes made to the source file The file that provides information to Publisher through a link. since the last update.


Reconnecting a link

To reconnect a link

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Object Links. The Links dialog box A window used to supply information to Publisher. appears.

  2. From the Links list box, select the link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. you want to reconnect.

  3. Click on Change Source. The Change Source dialog box appears.

  4. Select the drive and folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. where the source file is stored, then select the source file you want to reconnect the link to.

  5. Click on OK to return to the Links dialog box, then click on Close.

The link is reconnected and can now be edited and updated.

Note:

If you change the name or location of the source file The file that provides information to Publisher through a link. the link breaks because it is connected to a folder path and/or filename that no longer exists.

You can also use the Change Source dialog box to redirect a link to a different file.


Displaying an object as an icon

To display an object as an icon

  1. From the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Insert.

  2. From the Insert submenu, select Object. The Insert Object dialog box appears.

  3. Check the Display As Icon check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  4. Click on Change Icon. The Change Icon dialog box A window used to supply information to Publisher. appears.

  5. In the From File box, type the path and filename of the file A document stored on a hard or floppy disk, or other media. containing the icon you want to use.

    If you do not know the path and filename, click on the Browse button to search for the file you want.

  5. The icons contained in the selected file are listed below the From File box. Scroll through the icons and select the one you want.

  6. The Label box contains the name of the source program The application in which the linked or embedded object was created.; this will be displayed beneath the icon. If you want, change the label to a description that will make the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document. easier to identify.

  7. Click on OK to return to the Insert Object dialog box, then click on OK again.

Note:

This feature is useful when the document The combination of text and pictures. Also called a Publisher DTP file. that the object is being linked or embedded into will be read on-screen and the object contains supplementary information.

When linking To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. or embedding To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use. an object into your Publisher document, check the Display As Icon check box on the Insert Object or Paste Special dialog box. The default icon will be displayed and a Change Icon button appears below it.

Tools:


Resizing an object

To resize an object

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the picture object you want to resize.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Composition tab.

  4. In the Resizing group box, select whether you want the object to stretch to fit the frame, to centre the object in the frame or to tile the object.

  5. Click on the close button in the top right-hand corner of the title bar The horizontal bar that contains the title of the window or dialog box. to close the dialog box and keep the changes you have made.

Note:

To change the actual dimensions of the object, change the size of the frame. To do this, do one of the following:

Drag its handles Small squares on the edges and corners of a selected frame that are used for sizing or rotating. until it is the size you want

Specify its size on the Size and Position tab of the Frame Properties dialog box.

You can see the effect of your changes on the selected object on the page.

If the Frame Properties dialog box obscures the frame containing the object you want to resize, you can move it by dragging its title bar to a new location.

Tools:


Moving an object

To move an object

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the object you want to move.

  2. Position the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the frame so that it changes shape to a four-headed arrow.

  3. Press and hold down the mouse button as you drag the frame and object to a new position. An outline of the frame acts as a guideline for positioning the frame.

  4. When the frame is in the position you want, release the mouse button. The frame and object are redrawn.

Note:

To move an object accurately, use the Size and Position tab of the Frame Properties dialog box A window used to supply information to Publisher..

Tools:


Cropping an object

To crop an object

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the object you want to crop To select a part of the picture, imported bitmap, line-art file or OLE object or to be displayed in the document..

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Crop Picture. The Picture Cropping dialog box A window used to supply information to Publisher. appears with a preview of the object in the preview window.

  3. In the preview window, do one of the following:

    Drag the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over the area of the object you want to crop to. A box appears around the area you specified.

    Drag the edges of the box around the object to specify the area you want to crop to.

  4. Drag the Zoom slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to zoom in and out of the crop area you specified.

  5. If you want to specify the crop area again from scratch or want to restore the object to its original state, click on the Reset button.

  6. Click on Close to close the dialog box.

Note:

The object in your document The combination of text and pictures. Also called a Publisher DTP file. is cropped as you work in the Picture Cropping dialog box, giving you a better idea of the effect of your changes.

Tools:


Colouring an object

To colour an object

  1. Select the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the object you want to colour.

  2. From the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Properties. The Frame Properties dialog box A window used to supply information to Publisher. appears.

  3. Select the Picture Colour tab.

  4. From the Colour drop-down list box, select the type of colour override you want to use.

    None: The picture stays in its original state.

    Mono: The Override drop-down colour palette is enabled, from which you can select a single colour to override the colours in the original picture.

    Duotone: The Shadow and Highlight colour boxes show that the automatic shadow colour is black and the highlight colour is white. You cannot change these. The Midtone drop-down colour palette is enabled, from which you can select a colour to be used mid way between the shadow and highlight colours.

    Custom: The Shadow, Midtone and Highlight drop-down colour palettes are all enabled, although you need to check the Midtone check box to enable this palette.

  5. From the drop-down colour palettes A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colour you want. Drag the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

  6. Click on Close to close the dialog box and keep the changes you have made.

Note:

You can see the effect of your changes on the selected object on the page.

You can also click on a colour in the colour bar, or right-click on the colour and select Picture from the shortcut menu that appears.

If the Frame Properties dialog box obscures the frame containing the object you are colouring, you can move it by dragging its title bar The horizontal bar that contains the title of the window or dialog box. to a new location.

Tools:


Renaming an object

To rename an object

You can change the name of a linked To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file. or embedded To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use. object in your document. You might want to do this to make the object easier to identify.

  1. From the contents box The small window that lists the named text, pictures and OLE objects in your document., select the object you want to rename.

  2. Click on the Item Information tool. The Object Status dialog box A window used to supply information to Publisher. appears.

  3. In the Name box, type a new name for the object.

  4. Click on OK to confirm the new name.

Tools:


Removing an object

To remove an object

  1. From the contents box The small window that lists the named text, pictures and OLE objects in your document., select the object you want to remove.

  2. Click on the Delete Item tool. The object is removed from the contents list and the document The combination of text and pictures. Also called a Publisher DTP file..

Note:

The object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document. is removed from your current document only. The original file A document stored on a hard or floppy disk, or other media. remains on disk.

If you delete the last frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. containing the object, the object is also removed from your document unless the object is marked as kept in the contents list.

If you want to remove the file from disk, run Windows Explorer and use the Delete command in the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Tools:


Displaying the printable page area

To display the printable page area

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the View tab.

  3. In the Graphic Markers group box, make sure the Printer Margins check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. is checked.

  4. Click on OK. The printable area is marked by a blue dotted line.

To turn off the printer margins The area within the boundaries of the blue rectangular outline on the work area, which shows how much of the page will be printed. This is based on the current page size and orientation of your printer driver., clear the Printer Margins check box.


Previewing your document before printing

To preview your document before printing

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Print. The Print dialog box A window used to supply information to Publisher. appears.

  2. Make all your choices for printing the document The combination of text and pictures. Also called a Publisher DTP file. so that when you preview the printed document it will be completely accurate.

  3. Click on the Preview button. A preview of your printed document appears in the work area The on-screen area within which a Publisher document is created..

  4. In the Print Preview Tools, click on any of the following:

Print - to print the document.

Options - to return to the Print dialog box and change your print options.

Close - to return to the normal document view without printing the document.

Tools:


Setting up your printer

To set up your printer

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Print. The Print dialog box A window used to supply information to Publisher. appears.

  2. On the General tab, click on Printer Setup. The Print Setup dialog box appears.

  3. From the Name drop-down list box, select the printer you want to setup.

  4. From the Size drop-down list box, specify the paper size you are using, and from the Source drop-down list box, choose the paper source.

  5. Click on Properties to display a dialog box providing various settings for the selected printer. The options on this dialog box vary depending on which printer you have selected. It is usually in this dialog box that you will set, for example, duplex printing and graphics quality.

  6. Select the appropriate options on this dialog box.

  7. Click on OK to confirm the new settings and return to the Print Setup dialog box.

  8. Click on OK to close this dialog box and return to the Print dialog box, making the printer that you have just set up the current printer.

Tools:


Printing your document

To print your document

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Print. The Print dialog box A window used to supply information to Publisher. appears.

  2. In the Printer group box, choose whether to print to file or to the selected printer.

    Click on the Printer Setup button to display the Print Setup dialog box, from which you can choose a different printer and make changes to your printer setup.

  3. In the Copies group box, specify the number of copies you want to print and whether you want to collate the copies (1,2,3... 1,2,3... rather than 1,1... 2,2... 3,3 etc.).

  4. From the Page Selection group box, specify which pages you want to print.

    If you are printing a mail merge The combination of a standard document, such as a letter, and a data source containing the details of a mailing list. Insert mail merge fields into your document that will automatically pick up the appropriate information from the mailing list e.g. a person’s name and address. document, select which records to print from the Mail Merge Selection group box.

  5. Select the Paper tab.

  6. From the Paper Mapping list box, select the way you want to print the document The combination of text and pictures. Also called a Publisher DTP file. on the paper.

  7. From the Paper Sides group box, select whether you want to print on both sides of the paper and if you want to pause printing between sheets.

  8. Select the Options tab.

  9. In the Print group box, select which components you want to print, such as Crop marks Hairlines drawn on a printout to mark the edge of the document when the printout is printed on paper larger than the page size of the document..

  10. In the Output group box, select how you want to output the document to the printer.

  11. Click on Print. The document is sent to the printer as you specified and a box appears to report the progress of the print job. To abandon printing the document, click on Cancel on this box.

Note:

The options in the Paper Mapping This is a means of choosing the way you want your documents to be laid out on the page for printing, e.g. as a booklet, or with a number of document pages to one printed page. list box vary according to the document page type you specified on the Page Size tab of the Document Restyling dialog box.

Tools:


Printing colour separations

To print colour separations

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Print. The Print dialog box A window used to supply information to Publisher. appears.

  2. Select the Separations tab.

  3. Check the Print Separations check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  4. From the Type of Separations drop-down list box, select the type of separations A technique used in colour printing. A colour document is separated into a number of components, each of which is printed using a single colour ink. The combination of separate components reconstitutes the original full colour document. The colour of each separation depends on the separation method used. you want to print.

    Spot Separations - prints a separation for each spot colour A colour specified as a spot colour can have its own separation when it is printed instead of being made up of a mixture of process colours. defined in the current palette.

    Process Separations - prints separations for cyan, magenta, yellow and black. Any spot colours in the document will be converted to their nearest process colour equivalent.

    Spot & Process Separations - prints the four process coluor A colour model of subtractive mixing with cyan, magenta, yellow and black used to make any other colour. Black is used to replace equal mixtures of the other three colours to produce better dark colours. separations along with an additional separation for each spot colour in the palette.

  5. From the Separations to Print list box, select the separations you want to print.

  6. If you have chosen spot separations, check the Knockout check box if you want to print items in colours other than solid black so that they knock out the colours underneath.

  7. Check the Overprint Black check box if you want to print solid black items over other colours.

  8. Check the Output Individual Separation Files check box to produce separate output files for each separation.

  9. Click on Halftone Screen Settings to set the frequency and angle for each type of separations you are using. Your print bureau can give you advice on this.

  10. Click on Print. The separations you have chosen are printed.

Note:

If you view a print preview of a document The combination of text and pictures. Also called a Publisher DTP file. being printed as colour separations, the preview will show each separation as a separate page.

Tools:


Printing to disk

To print to disk

  1. From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Print. The Print dialog box A window used to supply information to Publisher. appears.

  2. On the General tab, check the Print to File check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

  3. Make any other print selections you need.

  4. Click on Print. The Filename for disk output dialog box appears.

  5. Specify a folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders. and a name for the file A document stored on a hard or floppy disk, or other media..

  6. Click on Save. The file is printed to disk with the name you have chosen.

Note:

You can only print the file via the printer that was selected when the file was printed to disk.

Tools:


Setting your preferences

To set your preferences

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Make all your preferences choices on the appropriate tab cards.

  3. Click on OK to close the dialog box and keep the changes you have made.


Hiding and displaying the toolbars

To hide and display the toolbars

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Controls tab.

  3. In the Show Tools group box, check the appropriate check boxes A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.. The toolbars are displayed when their check boxes are checked.

  4. Click on OK.

Note:

You can also hide and display a toolbar by selecting its name from the shortcut menu that appears when you right-click in the toolbar area.


Floating and docking the toolbars

To float and dock toolbars

You can move the toolbars A number of tools, each representing a menu. so that they are attached to a different side of the desktop or even choose to have them floating The optional display of the Publisher tools in a moveable window. freely on the desktop.

  1. Right-click on the toolbar you want to move. A shortcut menu appears.

  2. From the Position submenu menu, select either Place at Bottom, Place at Top, Place at Right, Place at Left or Make Floating.

  3. The toolbar is moved to where you specified. If you floated the toolbar, it is given a title bar The horizontal bar that contains the title of the window or dialog box. that you can drag to move it to a new position.

Note:

Some toolbars can only be moved to certain sides of the desktop.

You can drag a toolbar from one side to another or leave it over the work area The on-screen area within which a Publisher document is created. to make it float.

To reset the toolbars to their default positions, select Reset Toolbars from the Options menu.

To arrange the toolbars according to their importance, select Auto Arrange Toolbars from the Options menu.


Changing the colours in Publisher

To change the colours in Publisher

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the View tab.

  3. From the list of items in the Colours group box, select which item you want to change the colour of.

  4. From the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the colour you want.

  5. Click on OK.


Showing tool tips

To show ToolTips

From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select ToolTips. ToolTips are displayed when this menu command A word or phrase found in a menu that you choose in order to carry out an action. is checked.


Hiding and displaying pop-up hints

To hide and display pop-up hints

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Ease-of-use tab.

  3. Check the Enable Pop-Up Hints check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. to make sure pop-up hints are displayed.

  4. Drag the Recurrences slider to determine how often a hint will be displayed.

  5. Click on the Reset button to return the setting to their defaults.


Hiding and displaying the controls

To hide and display the controls

  1. From the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Preferences. The Preferences dialog box A window used to supply information to Publisher. appears.

  2. Select the Controls tab.

  3. Check the appropriate check boxes A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. as required. The controls are shown when their check boxes are checked.

  4. Click on OK.


Exiting Publisher

To exit Publisher

Do any one of the following:

    From the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Exit Publisher.

    From the Publisher Control menu A standard Windows menu displayed by clicking on the program icon at the top left of a window that allows you to move, resize and close the window., select Close.

    Double-click on the Publisher Control-menu icon.

    Click on the Close button at the top right-hand corner of the Publisher window.

If your document The combination of text and pictures. Also called a Publisher DTP file. contains any unsaved changes you are asked whether you want to save the changes before exiting. Click on Yes or No as appropriate.


File menu

Click on the menu command for which you want help.

Hint:

When you a highlight a menu command the information line displays a prompt for how to use that command.


Edit menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


View menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


Page menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


Frame menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


Text menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


Table menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


Options menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


Help menu

Click on the menu command for which you want help.

Hint:

When you highlight a command the information line displays a prompt for how to use that command.


The Publisher Tools

There are a wide range of toolbar shortcuts for the most commonly used procedures and actions in Publisher. These tools are all organized into appropriate toolbars according to their use. In all there are eleven toolbars, including the Nudge Control.

Toolbox

General Tools

Frame Tools

Paragraph Tools

Text Tools

Contents Box

Frame Border Tools

Mail Merge Tools

Web Document Tools

Header and Footer Tools

You can choose whether or not the toolbars are displayed by selecting the ones you want from the Controls tab of the Preferences dialog box or from the shortcut menu that appears when you right-click on the toolbar area.


Toolbox

Type topic text here.The following are available in the Toolbox. Click on a tool to pop up a description of its function.

Insert Design Snippet

Insert/Edit greenstreet Draw Object Change Toolbar Size

Note:

The full selection of tools is available only when the toolbar is fully expanded. Click on the down Change Toolbar Size button to expand the toolbar.


General Tools

The following are available in the General Tools. Click on a tool to pop up a description of its function.

Change Toolbar Size

Note:

The full selection of tools is available only when the toolbar is fully expanded. Click on the right Change Toolbar Size button to expand the toolbar.


Frame Tools

The following are available in the Frame Tools. Click on a tool to pop up a description of its function.

Show/Hide Graphic Markers Nudge to Front Nudge to Back Frame Repels Text Fit Frame to Picture Stretch Picture to Fit Frame Centre Picture in Frame Change Toolbar Size

Note:

The full selection of tools is available only when the toolbar is fully expanded. Click on the right Change Toolbar Size button to expand the toolbar.


Paragraph Tools

The following are available in the Paragraph Tools. Click on a tool to pop up a description of its function.

Paragraph Style list Edit Paragraph Style Show/Hide Text Markers Update Paragraph Style From Selection Tight Line Spacing Standard Line Spacing Loose Line Spacing No Space Above Paragraph Small Space Above Paragraph Large Space Above Paragraph New Paragraph Style Restore Paragraph Style Change Toolbar Size

Note:

The full selection of tools is available only when the toolbar is fully expanded. Click on the right Change Toolbar Size button to expand the toolbar.


Text Tools

The following are available in the Text Tools. Click on a tool to pop up a description of its function.

Font drop-down list box Change Toolbar Size

Note:

The full selection of tools is available only when the toolbar is fully expanded. Click on the right Change Toolbar Size button to expand the toolbar.


Contents Box

The following are available in the Contents Box tools. Click on a tool to pop up a description of its function.

Change Toolbar Size

Note:

The full selection of tools is available only when the toolbar is fully expanded. Click on the right Change Toolbar Size button to expand the toolbar.


Frame Border Tools

The following are available in the Border Tools. Click on a tool to pop up a description of its function.

All Round Border


Mail Merge Tools

The following are available in the Mail Merge Tools. Click on a tool to pop up a description of its function.

Edit Mailing List Insert Mail Merge Field First Item in List Pervious Item in List Next Item in List Last Item in List


Web Document Tools

The following are available in the Web Document Tools. Click on a tool to pop up a description of its function.

Add/Edit Web Link Go to Linked Bookmark Export Document as a Web Document


Formula Tools

The following are available in the Formula Tools. Click on a tool to pop up a description of its function.


Header and Footer Tools

The following are available in the Header and Footer Tools. Click on a tool to pop up a description of its function.

Insert Page Number Insert Total Number of Pages Insert Current Date


Document Restyling dialog box

This tabbed dialog box A type of dialog box in which each tab, when selected, shows a different page of the dialog box. appears when you select Document Restyler from the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Layout tab

Page Size tab

Info tab

Colour tab

Text Style tab

Calendar tab

Custom tab

You can see the effect of the changes you make in the preview window.

OK button: Click on this to return to your document The combination of text and pictures. Also called a Publisher DTP file. and apply the changes you have made.

Cancel button: Click on this to return to your document without making any changes.


Layout tab (Document Restyling dialog box)

This tab appears on either the Document Restyling dialog box A window used to supply information to Publisher. or the New Document Wizard. From this tab you can select a layout for your document The combination of text and pictures. Also called a Publisher DTP file. from the document types available in Publisher.

Document type: Displays the type of document you have decided to style your own document on.

Document type list box: Displays the documents available for you to base your document on. Select the layout you want to use as a basis for your document.


Page Size tab (Document Restyling dialog box)

This tab appears on either the Document Restyling dialog box A window used to supply information to Publisher. or the New Document Wizard. From this tab you can select a page size for your document The combination of text and pictures. Also called a Publisher DTP file., whether it is a standard page size or one you create yourself.

Page Size list box: Displays the page sizes available. Select the page size you want to use.

Add button: Click on this to display the Add Custom Page Size dialog box, from which you can create a page size of your own.

Edit button: Click on this to display the Edit Custom Page Size dialog box, from which you can edit a page size you have created.

Delete button: Click on this to remove a custom page size from the list.

Portrait radio button: Select this to have your page portrait A page whose height is greater than its width. Compare with Landscape..

Landscape radio button: Select this to have your page landscape A page whose width is greater than its height. Compare with Portrait..

Include American Sizes check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.: Check this box to have American page sizes available in the list.

Include European Sizes check box: Check this box to have European page sizes available in the list.


Info tab (Document Restyling dialog box)

This tab appears on either the Document Restyling dialog box A window used to supply information to Publisher. or the New Document Wizard. From this tab you can select and edit the document title and personal information available in your document The combination of text and pictures. Also called a Publisher DTP file..

Document Title text box: Displays the current title of the document. Type the new name over the existing text.

Select Contact Details drop-down list box: Drop down the list box and select the contact details you want to use. A reminder of the details appears in the text boxes when you have selected the details from the list.

Edit Personal Info button: Click on this to display the Profile dialog box, from which you can edit existing contact details or create new ones.

Delete Personal Info button: Click on this to delete the selected contact details. A message box appears asking you to confirm the delete command.


Colour tab (Document Restyling dialog box)

This tab appears on either the Document Restyling dialog box A window used to supply information to Publisher. or the New Document Wizard. From this tab you can select the colour scheme for your document The combination of text and pictures. Also called a Publisher DTP file. or create a custom colour scheme of your own.

Choose Colour Scheme list box: Displays the colour schemes available. Select the colour scheme you want to use.

New Colour Scheme button: Click on this to display the Custom Colour Scheme dialog box, from which you can create a colour scheme of your own.

Delete Scheme button: Click on this to delete a custom colour scheme from the list.


Text Style tab (Document Restyling dialog box)

This tab appears on either the Document Restyling dialog box A window used to supply information to Publisher. or the New Document Wizard. From this tab you can select the text style for your document The combination of text and pictures. Also called a Publisher DTP file..

Style Sheet list box: Displays the style sheets available. Select a style sheet from the list.

Preview box: Displays an example of how the text appears in the selected style sheet.

Scale slider: Drag the slider to change the size of the text.


Calendar tab (Document Restyling dialog box)

This tab appears on either the Document Restyling dialog box A window used to supply information to Publisher. or the New Document Wizard and is only available if you have selected calendar as your document type. From this tab you can set the options for your calendar.

Year spin box A small box with up and down arrows on its right-hand side that allow you to increase or decrease the value in the box. You can also type directly into the box.: Type the year you want your calendar to be for directly into the box. Alternatively, use the up and down arrows to select the year.

Week starts on:

Sunday radio button: Select this to have the weeks on your calendar begin on a Sunday.

Monday radio button: Select this to have the weeks on your calendar begin on a Monday.


Custom tab (Document Restyling dialog box)

This tab appears on either the Document Restyling dialog box A window used to supply information to Publisher. or the New Document Wizard and is only available when you select certain document types. From this tab you can insert information into your document.

Type the relevant information into the text boxes available.

Note:

The text boxes available differ according to the document type you have selected.


Custom Colour Scheme dialog box

This dialog box A window used to supply information to Publisher. appears when you click on the New Colour Scheme button of the Colour tab of either the Document Restyling dialog box or the New Document Wizard.

You can use this dialog box to select specific colours in a scheme to suit your document The combination of text and pictures. Also called a Publisher DTP file.. You must choose four colours, but you can have up to six.

Name text box: Type the name you want to give to your colour scheme in this box.

Colour 1 to 6 drop-down colour palettes A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.: Select the colour you want from the colours available. Drag the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

Colour palettes 5 and 6 are only available if you check the relevant check boxes A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off..

Texture check box: Check this box to include a texture in your colour scheme.

Texture drop-down list box: Select the texture you want from the list.

Click on OK to return to close the dialog box and save any changes you have made.

Click on Cancel to close the dialog box and reject any changes you have made.


Document Type dialog box

This dialog box A window used to supply information to Publisher. appears when you click on the Change Document Type button on the Document Restyler dialog box.

Document Type drop-down list box: Select the new type of document The combination of text and pictures. Also called a Publisher DTP file. you want to create. If you select an undefined document type, you control every aspect of that document, with no pre-determined features at all.

Use Separate Left and Right Master Pages check box: This check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. is only available when the selected document type has this option. Check this box to have Publisher create separate left and right master pages A single or double-sided page that acts as the foundation for any new pages added to a document. for your document.

Display Headers and Footers check box: Check this box to have Publisher display headers Text that appears at the top of the page. Publisher has standard header frames that appear at the top of the page, ready for you to add information into. and footers Text that appears at the bottom of the page. Publisher has standard footer frames that appear at the bottom of the page, ready for you to add information into. on the page.


Profile dialog box

This dialog box A window used to supply information to Publisher. appears when you click on the Add/Edit Personal Info button on the Info tab of the Document Restyler dialog box or New Document Wizard. From this dialog box you can edit existing personal details or create new details.

Profile for drop-down list box: Drop down the list and select the details you want to edit. To create new details, type a new name into the box. The other fields are left blank for you to fill in.

Details text boxes: Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.


Startup dialog box

This dialog box appears when you open Publisher. From this dialog box you can start a document The combination of text and pictures. Also called a Publisher DTP file from scratch, open an existing document to work on, create a new document based on an existing one, run a Tutorial or start from a blank page.

Start a New Document: Select this to create a new document either from a blank page or using an existing document as a guide. Click on Next to display the New Document dialog box.

Open an Existing Document: Select this to open and continue work on a document you have already created. Click on Next to display the Open Document dialog box.

Run a Tutorial: Select this to work through a tutorial. Click on Next to display the Tutorials dialog box.

Quickstart: Select this to start work on a blank page according to your page defaults. Click on Next to go directly to the page to start work.

Next button: Click on this to move onto the next stage of starting work in Publisher.

Cancel button: Click on this to close the dialog box without opening a document. Publisher also closes.


Open Document dialog box

This dialog box appears when you select Open from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., or click on the Open Document tool in the General Tools. From this dialog box you can look for and open an existing document. The text in the box at the bottom of the dialog box is there to help you get started.

Recently Used tab

Displays the Publisher files you have been working on most recently.

Browse tab

Name drop-down text box:

Type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders where the document you want to open is stored. All the paths that you have visited recently are listed in the drop-down list box for you to select. The default path when you first open Publisher is C:\PROGRAM FILES\**\LAYOUTS (where C: is the drive you installed Publisher on and ** is the folder you installed Publisher into).

Parent Folder button:

Click on this to move up to the previous folder in the path. If you are at C:\DOCUMENTS\SAMPLES and you click on this, it will take you to C:\DOCUMENTS.

Preview area:

The folders and files that you can open in the current folder are displayed in this area. Double-click on a folder icon to view the available files in that folder. Click on the file you want to open and click on Open.

Modify View button:

Click on this to change the way your files and folders are displayed in the browser. Click on the arrow to display the menu listing the views available. You can also right-click in the preview area to display a menu listing further options.

Select Folder tree from the menu to display a tree view of the drives and folders available in a window on the left-hand side of the preview window. The drives and folders are displayed in the same way as in Windows Explorer. Click on a folder to make it the current folder and display all the .DTP files in the preview area.

Open button:

Click on this to open and work on the selected document. If the document you selected is read-only, this button will be replaced with a New button.

Cancel button:

Click on this to close the dialog box without opening a document and return to Publisher.


New Document dialog box

This dialog box appears when you select New from the File A document stored on a hard or floppy disk, or other media menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., or click on the New Document tool in the General Tools. From this dialog box you can choose a document to base your new document on or start a document from a blank page. The text in the box at the bottom of the dialog box is there to help you get started.

Standard Types tab

Category list box: Select a type of document to style your document on.

Templates and Designs list box: Select the design you want to use as a basis for your document.

Browse tab

Name drop-down text box:

Type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders where the document you want to open is stored. All the paths that you have visited recently are listed in the drop-down list box for you to select. The default path when you first open Publisher is C:\PROGRAM FILES\**\LAYOUTS (where C: is the drive you installed Publisher on and ** is the folder you installed Publisher into).

Parent Folder button:

Click on this to move up to the previous folder in the path. If you are at C:\DOCUMENTS\SAMPLES and you click on this, it will take you to C:\DOCUMENTS.

Preview area:

The folders and files that you can open in the current folder are displayed in this area. Double-click on a folder icon to view the available files in that folder. Click on the file you want to open and click on New.

Modify View button:

Click on this to change the way your files and folders are displayed in the browser. Click on the arrow to display the menu listing the views available. You can also right-click in the preview area to display a menu listing further options.

Select Folder tree from the menu to display a tree view of the drives and folders available in a window on the left-hand side of the preview window. The drives and folders are displayed in the same way as in Windows Explorer. Click on a folder to make it the current folder and display all the .DTP files in the preview area.

New button:

Click on this to create a new document based on the one you have selected in the preview window.

Cancel button:

Click on this to close the dialog box without opening a document and return to Publisher.


Save Document As dialog box

This dialog box appears when you select Save As from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., or when you select Save for a document that has not been saved before.

From this dialog box you can specify the disk, folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders and filename in which to save your document.

File name box:

Type a filename for your document or, if the file already exists, select it by clicking on the filename in the Folders box.

Save as type box:

Select the file format The way in which information is structured in a file. Applications always store files in a particular format. A format readable by one application may not be readable by another application that you want your document to be saved in.

All Publisher documents are saved as .dtp files and will be given the .dtp extension by default.

Folders box:

Displays all the folders and .dtp files contained in the current folder.

Click on any folder to select it, double-click on it to make it the destination folder.

Save in box:

Click on the arrow at the right-hand side of the drop-down list box to display all the drives available.

Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to scroll through the list of drives and select the one you want.


Check Spelling dialog box

This dialog box appears when you select Check Spelling from the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. From this dialog box you can select a word to replace the misspelt word with, choose to ignore the word or add the word to the user dictionary.

Word not found box:

This box displays the word that Publisher cannot find in the dictionary. The alternatives are listed in the box below. You can edit the word in this box directly or choose a word from the list of alternatives.

Language group box: Displays the language dictionary being used for the spelling check.

Ignore Word: Click on this to ignore the word as a spelling mistake and move on to the next word Publisher does not recognize.

Replace Word: Click on this to replace the spelling mistake with the word in the word not found box.

Ignore All: Click on this to ignore all occurrences of the word in the document The combination of text and pictures. Also called a Publisher DTP file.

Replace All: Click on this to replace all occurrences of the spelling mistake with the word in the word not found box.

Add to Dictionary: Click on this to add the word not found to the user dictionary. You can edit the user dictionary by editing the file A document stored on a hard or floppy disk, or other media SPUK.TXT using NotePad.

Close: Click on this to close the dialog box.


Thesaurus dialog box

This dialog box appears when you choose Thesaurus from the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can vary the vocabulary in your document The combination of text and pictures. Also called a Publisher DTP file, choose a precise word for a specific context, and look up the meaning of, or a synonym for, a selected word.

Look Up Word drop-down list box:

The word that is selected in your document will be displayed in the Look Up Word box when the Thesaurus dialog box is first displayed. Click on Look Up to look up the word.

To look up a word that is not selected in your document, type it in the Look Up Word box and click on Look Up.

To look up a word that you have previously looked up, select the word from the Look Up Word drop-down list box and click on Look Up. The last thirty words you have looked up in the current Publisher session will be listed.

Meanings list box:

This box lists possible meanings for the selected word. To look up a listed word, select it and click on Look Up. Alternatively, double-click on the word in the list.

Replace Word box:

When you click on Look Up, Publisher inserts the word selected from the Meanings list box (or the first word in the list) in the Replace Word box.

To look up meanings and synonyms for the word in the Replace Word box, click on Look Up.

To look up a word that is not listed in the dialog box, type the word in the Replace Word box and click on Look Up.

To replace the word in the document, click on the replacement word and click on Replace.

Synonyms list box:

Alternative words or phrases for the text in the Replace Word box are listed in the Synonyms list box. To look up a listed word, select it and click on Look Up. Alternatively, double-click on the word in the list.

Language drop-down list box:

Displays the language of the spelling, hyphenation and thesaurus dictionaries currently in use. You can select another language if you have other dictionaries installed, and the current word will be searched for in the new language.


Bookmarks dialog box

This dialog box appears when you select Bookmarks from the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Bookmark group box:

Text: Click on this to make the selected text the bookmark.

Frame: Click on this to make the selected frame A shape used to hold text, pictures, graphics, PowerText or OLE objects the bookmark.

Page: Click on this to make the current page the bookmark.

Name box: Type the name of the bookmark in the text box or select a bookmark from the list box.

Add button: Click on this to add a new bookmark to the list.

Delete button: Click on this to delete the selected bookmark.

Go to button: Click on this to go to the selected bookmark.


Document Statistics dialog box

This dialog box appears when you click on the Statistics button in the Summary Information dialog box.

In this dialog box, you see the length and size of a document The combination of text and pictures. Also called a Publisher DTP file, the number of words placed and remaining unplaced, and the proportion of all frames A shape used to hold text, pictures, graphics, PowerText or OLE objects still unused. It also gives dates of saving and printing.

Document group box:

Name: Displays the name of the current document.

Language: Displays the language of the spelling and hyphenation dictionaries in use by the current document.

Size (Kbytes): Displays the size of the document in terms of memory.

Number of Pages: Displays the number of pages the document spans.

Unused Frame: Displays the unused portion (totaled) of all the frames in the document.

Dates group box:

Created: Displays the date and time the document was created.

Last Saved: Displays the date and time the document was last saved.

Last Printed: Displays the date and time the document was last printed.

Last Saved By: Displays the name of the person who last saved the document.

Revision Number: Displays the number of times the document has been saved.

Total Editing Time: Displays the number of minutes the document has been open during all editing sessions since its creation.

Words group box:

Total: Displays how many words are in the document.

Number Placed: Displays how many words have been placed, i.e. appear in the document.

Number Unplaced: Displays how many words have not been placed, e.g. the number of words which do not appear in the document because there are too few frames, the frames are too small or the text has not been flowed into the frames.

Note:

The unit of measurement used on the Document Statistics dialog box can be changed using the Preferences dialog box.


Summary Information dialog box

This dialog box appears when you select Summary Information from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., or when you save a document The combination of text and pictures. Also called a Publisher DTP file using the Save Document As dialog box.

In this dialog box, you can give the current document a title and subject, and assign keywords and comments to it.

File Name:

Displays the filename of the current document.

Folder:

Displays the location of the document.

Title box:

Use this box to give the document a title.

Subject box:

Use this box to record the subject of the document.

Author box:

Publisher automatically inserts the user's name into this box, but you can edit it to put in a different name.

Keywords box:

Use this box to record keywords from the document.

Comments box:

Use this box to record any comments you have about the document. Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to see the whole box.

Statistics button:

Select this button to display the Document Statistics dialog box, which contains statistical information about the document.


Tutorials dialog box

This dialog box A window used to supply information to Publisher. is displayed when you select Tutorials from the Help menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. From this dialog box you can select a tutorial to work through to show you how to get the best from Publisher.

Tutorials list box: Select the tutorial you want to work through. When you select the tutorial a description of it appears beneath the list box.

Open button: Click on this to open and start work on the selected tutorial.

Cancel button: Click on this to close the dialog box and return to publisher without working through a tutorial.


Page dialog box

This tabbed dialog box appears when you select Margins & Column Guides or Page Numbers from the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Margins & Columns tab

Page Numbers tab

Orientation tab

From this dialog box you can specify the size, layout and numbering of your pages.


Margins & Columns tab (Page dialog box)

Margins group box:

Type the size you want the margins and the binding margin to be in the appropriate boxes.

Column Guides group box:

Specify the number of column guides you want in the Number of Columns box.

Specify the gap you want between the columns in the Columns Gap box.

Headers and Footers group box:

Type the size you want the header Text that appears at the top of the page. Publisher has standard header frames that appear at the top of the page, ready for you to add information into. and footer Text that appears at the bottom of the page. Publisher has standard footer frames that appear at the bottom of the page, ready for you to add information into margins to be in the appropriate boxes.

Apply To drop-down list box:

From this drop-down list box select which pages you want to apply the changes to.

Resize Frames check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box if you want to resize the frames with your margins.


Page Numbers tab (Page dialog box)

Insert Page Number group box:

Check the Insert Page Number check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off to enable this group box.

Position drop-down list box: Click on the arrow to drop down a list of options for where you want to put the page number on the page. Select the option you want.

Alignment drop-down list box: From this drop-down list box, select how you want the page number aligned in the header Text that appears at the top of the page. Publisher has standard header frames that appear at the top of the page, ready for you to add information into. or footer Text that appears at the bottom of the page. Publisher has standard footer frames that appear at the bottom of the page, ready for you to add information into.

Style group box:

From this group box, select the style that you want you page numbers to be in.

Whole Document Numbering group box:

Start From Page box: Type the number of the page that you want to put the first number onto.

First Number box: Type the number that you want to put on the first page to be numbered.

If you type 3 in the Start From Page box and 1 in the First Number box, Publisher will start numbering from page 3 of the document and number that page 1, leaving the first two pages blank.

Apply To drop-down list box:

From this drop-down list box select which pages you want to apply the changes to.


Orientation tab (Page dialog box)

Page Orientation group box:

Use this group box to specify whether you want the page(s) to be portrait or landscape.

Apply To drop-down list box:

From this drop-down list box select which pages you want to apply the changes to.


Add Pages dialog box

This dialog box appears when you select Add Pages from the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can specify the number and location of new pages to be inserted into the document The combination of text and pictures. Also called a Publisher DTP file on which you are currently working.

Number of Pages to Add box:

Enter the number of new pages, or set the number by using the arrows on the box.

Current Page:

Displays the number of the page on which you are currently working.

Add New Pages group box:

Click on an option button to choose to insert the new pages before or after the current page.


Delete Pages dialog box

This dialog box appears when you select Delete Pages from the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can specify the number and location of pages to be deleted from the document The combination of text and pictures. Also called a Publisher DTP file on which you are currently working.

Pages group box:

Specify the pages to be deleted.

First Page to Delete: Enter the number of the first page you want to delete.

Number of Pages to Delete: Enter the number of pages you want to delete after the first page.

First Page Number:

Displays the number of the first page in the document.

Current Page:

Displays the number of the page on which you are currently working.

Last Page Number:

Displays the number of the final page in the document.


Go To Page dialog box

This dialog box appears when you select Go to Page from the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. or when you click on the page indicator.

Go To group box:

Page Number: Enter the number of the page to which you want to turn.

Master button: Click on this button to go to the master page A single or double-sided page that acts as the foundation for any new pages added to a document. This button appears when your document The combination of text and pictures. Also called a Publisher DTP file has only one master page.

Left Master & Right Master buttons: Click on a button to go to the corresponding master page. These buttons appear when your document has both a left and a right master page.


Add/Edit Custom Page Size dialog box

Add/Edit Custom Page Size

This dialog box appears when you have a standard page size selected and click on the Add or Edit button in the Page SIze tab of the Document Restyling dialog box.

Name box: Type a name for your page size in this box.

Width box: Type the width you want the page to be, or use the up and down arrows to select an amount.

Height box: Type the height you want the page to be, or use the up and down arrows to select an amount.


Add/Edit Custom Stationery dialog box

This dialog box appears when you have a stationery page size (e.g. Labels) selected and click on the Add or Edit button in the Page Size tab of the Document Restyling dialog box.

In this dialog box the page is the custom stationery, such as a label, and the paper is the paper the stationery will be printed to.

Name box: Type a name for your custom stationery in this box.

Width box: Type the width you want the page to be, or use the up and down arrows to select an amount.

Height box: Type the height you want the page to be, or use the up and down arrows to select an amount.

Horizontal Pitch: Type the distance you want between the left-hand edge of the page to the left-hand edge of the page next to it. This will determine any gap to be left between the pages when they are printed.

Vertical Pitch: Type the distance you want between the top of the page to the top of the page below it. This will determine any gap to be left between the pages when they are printed.

Left Indent: Type the distance you want between the left-hand edge of the page and the left-hand edge of the paper it is printed on.

Top Indent: Type the distance you want between the top of the page and the top of the paper it will be printed on.

Number Across: Type the number of pages you want to fit across the printed paper.

Number Down: Type the number of pages you want to fit down the printed paper.


User Guide Properties dialog box

This dialog box A window used to supply information to Publisher. appears when you right-click on a user guide marker and select User Guide Properties from the shortcut menu that appears. With this dialog box you can set the exact position of the user guide on the page.

Orientation group box:

Vertical: Select this to have the user guide vertically down the page.

Horizontal: select this to have the user guide horizontally across the page.

Position group box:

Type the position on the page that you want the user guide to be.

OK button: Click on this to return to your document The combination of text and pictures. Also called a Publisher DTP file., making the changes to the user guide position.

Cancel button: Click on this to close the dialog box and return to your document without making any changes.


Frame Properties dialog box

This tabbed dialog box appears when you select Preferences from the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Shape tab

Size & Position tab

Border Styles tab

Background tab

Fade tab

Picture Composition tab

Picture Colour tab

The effects of the options you choose take effect on the selected frame as you make your choices.


Shape tab (Frame Properties dialog box)

Style group box:

Click on the button that corresponds to the shape you want your frame to be. You can choose from:

Rectangle

Rounded box

Ellipse

Star

Polygon

Line

Autotrace graphic

Starburst

Number of Points box: This option is enabled only when you choose a polygon, star or starburst. You can change the number of points by typing a number in the box, or by using the up and down arrows.

Rotate check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: This option is enabled only when you choose a polygon, star or starburst. Check this box if you want to give your frame a half-turn.

Closed Path check box: This option is enabled only when you choose a line. Check this box if you want your line to be a closed path.

Inner Radius slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette.: Drag the slider to determine the inner radius of a star or starburst.

Inner Points slider: Drag the slider to determine the length of the inner points of a starburst.

Repel group box:

Frame Obscures Text button: Click on this to make the selected frame have no effect on text in frames underneath it.

Frame Repels Text button: Click on this to make text in other frames underneath the selected frame wrap around the selected frame.

Vertical Padding box: This box is enabled only when Frame repels text is selected. Type the distance that you want to keep text from the top and bottom of the frame.

Horizontal Padding box: This box is enabled only when Frame repels text is selected. Type the distance that you want to keep text from the left and right of the frame.


Size and Position tab (Frame Properties dialog box)

Size and Position group box:

Left box: Type the distance that you want between the left-hand side of the page and the left-hand edge of the selected frame.

Top box: Type the distance that you want between the top of the page and the top of the selected frame A shape used to hold text, pictures, graphics, PowerText or OLE objects..

Width box: Type the width you want the frame to be.

Height: Type the height you want the frame to be.

Lock Size and Position check box: Check this check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. if you want to lock the frame in its current size, position and angle.

Annotation check box: Check this check box if you want to mark the selected frame as an annotation that you can decide whether to print or not.

Current Picture Size display: Displays the size of the picture in the selected frame.

Snap to Picture Size button: Click on this to resize the frame to the size of the picture inside it.

Frame Angle group box:

Type the angle that you want the frame at in the degrees box. Alternatively you can drag the radius of the degrees circle to the angle you want.

Text Angle group box:

Type the angle that you want the text at in the degrees box. Alternatively you can drag the radius of the degrees circle to the angle you want.

Resize Frame Constraints group box:

None: Select this to impose no restraints on the way the frame is resized.

Preserve Current Aspect Ratio: Select this to make sure that if you change one side of the frame, the other side will change proportionately.

Preserve Picture's Aspect Ratio: Select this to make sure that however you resize the frame, the picture is resized proportionately.

Resize Frame to Fit Text: Select this to resize the frame to fit the text inside it.


Border Styles tab (Frame Properties dialog box)

Style group box:

None: Select this if you do not want to apply a border style to the selected frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.

Lines: Select this if you want to choose from the range of line styles available. Line styles can be applied to any shape frame or line.

Decorative: Select this if you want to apply a decorative border style to the selected frame.

Categories: Select one of these if you want to choose from the range of decorative border styles available. Decorative border styles can only be applied to rectangular frames.

Click on the border style in the list box to select it.

Arrow Heads group box:

This group box only appears when a frame with two open ends is selected. Select the arrow head, if any, that you want at the start and end of the line.

Edges group box:

Check the check boxes on the square to have the border appear on the sides checked.

Custom Width group box:

Check the Custom Width check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off to enable this group box. This check box is only available when a decorative border style is selected. This group box is automatically available for other border styles.

Select the units you want to measure the border width in from the drop-down list box and type the width you want the border to be.

Colour group box:

Check the Colour Override check box to enable this group box. This check box is only available when a decorative border style is selected. This group box is automatically available for other border styles.

Choose a colour for your border from the drop-down palette and drag the slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour.. The colour you choose will override any existing default colours.


Background tab (Frame Properties dialog box)

Style group box:

Select a fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured. from the list box. The options available in the Attributes group box differ according to whether you choose a standard colour fill or a textured background.

Attributes group box (with a standard colour fill selected):

From the top drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the ‘from’ colour for your fill style (if you selected a plain fill style, the top drop-down colour palette changes the fill colour).

From the bottom drop-down colour palette, select the ‘to’ colour for your fill style.

When you change the colours, the previews in the Style list box change to reflect these changes.

Preview window: This displays a preview of the effect of the changes you make in the attributes group box. If you have chosen a linear or cylindrical graduated fill style A fill style that graduates from one colour to another., you can drag the arrow in the preview window to change the angle of the colour change.

Attributes group box (with a textured background selected):

Attributes drop-down list box: You can choose to keep the texture as it is displayed or drop down the list box to select Mono or Duotone. The colour palette is enabled.

Mono: Uses one colour to override the colours in the texture.

Duotone: Uses one colour and black to override the colours in the texture.

From the drop-down colour palette, select the colour you want. When you change the colour of the texture, the previews in the Style list box change to reflect this.

Angle box: Type the angle you want the texture to be in this box. Alternatively, drag the radius of the Angle circle to the angle you want.

Detail slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette.: Drag the slider to change the detail of the texture. The higher the detail, the larger the texture appears.


Fade tab (Frame Properties dialog box)

Fade Type group box:

Select a fade style from the list available.

Angle box: Drag the arrow in the box to change the angle of the fade effect.

Fade chart: Drag the markers on the line to change the way the fade effect works.

You can see the effect of your changes as you work.


Picture Composition tab (Frame Properties dialog box)

Resizing group box:

Click on one of the button options for resizing your picture:

Centre

Stretch

Tile

Picture Angle group box:

degrees box: Type the angle that you want the picture at in this box. Alternatively, drag the radius of the degrees circle to the angle you want.

Flip Picture group box:

Horizontally check box: Check this check box if you want to flip the picture horizontally from left to right.

Vertically check box: Check this check box if you want to flip the picture vertically from top to bottom.

Tile Picture group box:

This group box is only enabled when you select Tile from the Resizing group box.

Times Across box: Type the number of pictures that you want to fit across your frame A shape used to hold text, pictures, graphics, PowerText or OLE objects.

Times Down box: Type the number of pictures that you want to fit down your frame.

Mirrored Pattern check box: Check this check box if you want to create a mirrored pattern effect with your tiled picture.


Picture Colour tab (Frame Properties dialog box)

Colour group box:

From the drop-down list box, select the colour style you want to use.

None: The picture stays in its original state.

Mono: The Override drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. is enabled, from which you can select a single colour to override the colours in the original picture. Drag the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

Duotone: The Shadow and Highlight colour boxes show that the automatic shadow colour is black and the highlight colour is white. You cannot change these. The Midtone drop-down colour palette is enabled, from which you can select a colour to be used mid way between the shadow and highlight colours.

Custom: The Shadow, Midtone and Highlight drop-down colour palettes are all enabled, although you need to check the Midtone check box to enable this palette. Select the colours you want to use.

Balance group box:

Brightness slider: Drag the slider to change the brightness level.

Contrast slider: Drag the slider to change the contrast level.

Saturation slider: Drag the slider to change the saturation level.

Transparency group box:

From the drop-down list box, select the transparency effect you want to use.

None: The picture has no transparency.

White: Any white in the picture becomes transparent.

Colour Range: The Colour drop-down palette is enabled. Select the colour you want to be transparent.

All Except Colour Range: The Colour drop-down palette is enabled. Select the colour you do not want to be transparent.

Colour Match slider: Drag the slider to determine how exact publisher should be when making the colour transparent. The more loose the effect, the more shades of the colour will become transparent.

You can see the effect of your changes as you work.


Align Frames dialog box

This dialog box appears when you select two or more frames and choose Align from the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., or when you click on the Align Frames tool in the Frame Tools.

From this dialog box you can align The positioning of a selected group of frames relative to each other frames within a group precisely on your page.

Display box:

Displays a pictorial representation of how the frames might align to the page or each other. Check a check box on the side or bottom to select how you want to align the frame(s). Clear the check boxes to have the frames not aligned.

Alignment group box:

Each other radio button: Select this to align the frames with each other.

The page radio button: Select this to align the frame(s) with the page.

Horizontal drop-down list box: Select how you want to align the frame(s) horizontally on the page.

Vertical drop-down list box: Select how you want to align the frame(s) vertically on the page.


Repeating Frames dialog box

This dialog box appears when you select Repeat on Pages from the Frame menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. From this dialog box you can specify where you want to repeat the selected frame(s).

All Pages: Select this if you want to repeat the selected frame(s) on each page.

Alternate Pages: Select this if you want to repeat the selected frame(s) on every other page.

From the start of the document to this page: Select this if you want to repeat the selected frame(s) on either each or alternate pages from the start of the document The combination of text and pictures. Also called a Publisher DTP file to the current page.

From this page to the end of the document: Select this if you want to repeat the selected frame(s) on each or alternate pages from the current page to the end of the document.

Over the entire document: Click on this if you want to repeat the selected frame(s) on each or alternate pages throughout the whole document.

In the foreground: Select this if you want the repeated frame(s) to be placed on top of any frames already on the page.

In the background: Select this if you want the repeated frame(s) to be placed behind any frames already on the page.


Repeating Objects dialog box

This dialog box A window used to supply information to Publisher. appears when you click on the repeated frame tool in the bottom right-hand corner of a selected repeated frame A shape used to hold text, pictures, graphics, PowerText or OLE objects..

Unlink or Delete group box:

Unlink All Occurrences of Repeating Objects: Click on this to unlink the repeated objects so that any changes you make to one will not affect the others.

Unlink the Object on the Current Page Only: Click on this to unlink the selected repeated object so that any changes you make to it will not affect the other repeated objects, but the other repeated objects will remain linked.

Delete All Occurrences of Repeating Object: Click on this to delete all occurrences of the repeated object throughout the document.

Delete the Object on the Current Page Only: Click on this to delete the selected repeated object only, leaving all other occurrences in the document.

OK button: Click on this to return to your document and delete or unlink the repeated object(s) as you specified.

Cancel button: Click on this to return to your document without making any changes.


Delete Repeating Objects dialog box

This dialog box A window used to supply information to Publisher. appears when you select a repeated frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. and press Delete.

Delete All Occurrences of Repeating Object: Click on this to delete all occurrences of the repeated object throughout the document.

Delete the Object on the Current Page Only: Click on this to delete the selected repeated object only, leaving all other occurrences in the document.

OK button: Click on this to return to your document and delete or unlink the repeated object(s) as you specified.

Cancel button: Click on this to return to your document without making any changes.


Insert Character dialog box

This dialog box appears when you select Character from the Insert submenu of the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Typographic Symbols tab

Character Set tab


Character Set tab (Insert Character dialog box)

This tab appears when you select the Character Set tab from the Insert Character dialog box.

Plain Text: Select this to insert a standard text character Any single letter, number, punctuation mark, or symbol into your document The combination of text and pictures. Also called a Publisher DTP file.

From Symbol Font: Select this if you want to insert a character from a symbol font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface.

Font drop-down list box: Select the symbol font you want.

Character to insert list box: Select the character you want to insert, then click on OK.


Typographic Symbols tab (Insert Character dialog box)

This tab appears when you select the Typographic Symbols tab from the Insert Character dialog box.

Character to insert list box:

Displays a list of characters Any single letter, number, punctuation mark, or symbol, their names and keyboard shortcuts. Select the character you want to insert, then click on OK.


Text Status dialog box

This dialog box appears when you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects containing text, click on its name in the contents box The small window that lists the named text, pictures and OLE objects in your document, and then click on the Item Information tool.

From this dialog box you can see the length and size of the text, how many frames it occupies and how much of it has not yet been placed. You can also re-name the text.

Text group box:

Name: Displays the current name of the text. A text name can be changed by entering a new name into the Name box.

Size (Kbytes): Displays the size of the text in terms of memory.

Number of Frames Used: Displays how many frames the text occupies.

Unused Frame (units): Displays the amount of space remaining in the text's frames.

Language drop-down list box:

Displays the language of the spelling and hyphenation dictionaries currently in use by the text. You can change this setting from the Language drop-down list box if you have other language dictionaries installed. If the text language is 'neutral' the text will be hyphenated and spell-checked using the document The combination of text and pictures. Also called a Publisher DTP file language. This can be set from the Language command in the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Words group box:

Total: Displays the number of words that are in the text. Note that this is not the total number of words in the document if the document contains more than one piece of text.

Number Placed: Displays the number of words in the text that have been placed, i.e. those that appear in the document.

Number Unplaced: Displays how many of the text's words have not been placed, i.e. the number of words that do not appear in the document because there are too few frames, or because the frames are too small.

Remove button:

Removes the text from the document but does not delete it from your hard disk. You will be requested to confirm your choice before you continue.

Note:

The unit of measurement used in the Text Status dialog box can be changed using the Units dialog box.


Find dialog box

This dialog box appears when you select Find from the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can specify a word or phrase that you want to find in the text.

Find What box:

Type the text you want to search for. The text may include spaces. Use '?' as a wildcard. For example, t?e will find tee, the, the first three letters of tree, etc.

When the text is found, it is marked as a block. If the text is not found in the document The combination of text and pictures. Also called a Publisher DTP file, a message informs you of this.

Previous searches are kept and form a drop-down list box.

Match Whole Word Only check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off:

Check this check box if you want to find the text as a whole, not as part of another word.

Match Case Text can be either upper case (CAPITAL letters), lower case (small letters), or initial capitals (First Letters Upper Case) check box:

Check this check box if you want to search for the text exactly as you have typed it.

Find Next button:

Click on this button to find the next instance of the text in the document.


Replace dialog box

This dialog box appears when you select Find & Replace from the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can replace one piece of text with another.

Find What box:

Type the text you want to replace. The text may include spaces. Use '?' as a wildcard, e.g. t?e will find tee, the, the first three letters of tree, etc.

Replace With box:

Type the text that you want to replace the text in the Find What box with.

Match Case check box:

Check this check box if you want to search for the text exactly as you have typed it.

Match Whole Word Only check box:

Check this check box if you want to find the text as a whole, not as part of another word.

Find Next button:

Click on this button to find the next instance of the text in the document. When the text is found, it will be highlighted.

Replace button:

Click on this button to replace the highlighted text in the document with the text in the Replace With box.

Replace All button:

Click on this button to replace all instances of the text in the document automatically.


Tab Stop dialog box

This dialog box appears when right-click on a tab stop in the ruler at the top of the page and select Properties from the shortcut menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. that appears.

From this dialog box you specify an actual tab position for the tab.

Type drop-down list box: Select the type of tab stop you want.

Tab Position box: Type the position you want the tab to be in or use the up and down arrows to select the position.

Leader Character box: Type the character Any single letter, number, punctuation mark, or symbol you want to use as a leader.

Leader Spacing: Type the spacing you want to apply to the tab leader.


Font tab (Character Properties dialog box)

Font drop-down list box:

Click on the arrow to drop-down the list of fonts This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface available and select the font you want from the list.

Language drop-down list box:

Select the language the text is written in (so that the correct dictionary - if you have additional dictionaries - is used).

Underline drop-down list box:

To attribute an underline style to the text, drop down the list and select the underline style you want:

None: Turns off underlining

Single: Underlines all text with a single line

Single Words: Underlines words only with a single line

Double: Underlines all text with a double line

Double Words: Underlines words only with a double line

Point Size drop-down list box:

To select a point size The height of a font measured in points:

Click on the point A typesetting unit of measurement equal to 1/72 of an inch size in the drop-down list box

Type the size into the Point Size box.

Drop-down Colour palette:

To attribute a colour to the text, click open the drop-down colour palette, move the mouse pointer over it and click on the colour of your choice. Colour is attributed to text in exactly the same way as a font style such as bold or italic. Use the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

Set Width box:

To compress or expand text, type a value into the Set Width box. Acceptable values range from 25% to 200%.

A value of less than 100% will compress text by an equivalent percentage. A value greater than 100% will expand it accordingly.

Style check boxes:

Check the seven style check boxes to apply further styling to the text:

Bold

Italic

Superscript: Moves text up half a line and reduces the size of the text

Subscript: Moves text down half a line and reduces the size of the text

Boxed: Puts a box around text

Round Boxed: Puts a rounded box around text

Strikeout: Puts a line through text.

Preview group box:

This displays the screen representation of the chosen font.

Shortcut:

Use the colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. at the bottom of the Publisher window to attribute text colour to selected text instead of opening this dialog box.

Note:

The colour of text displayed on a 16-colour screen may not appear the same as the colour you have selected from the palette.


Paragraph Styles dialog box

This dialog box appears when you select Paragraph Styles from the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. From this dialog box you can add, edit and delete paragraph styles.

Select Style list box:

Click on the style you want to edit, delete or base a new one on.

New button:

Click on this to display the Create New Paragraph Style dialog box, through which you can create a new paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents.

Edit button:

Click on this to display the Edit Paragraph Style dialog box, through which you can change the properties of the selected paragraph style.

Delete button:

Click on this to delete the selected paragraph style.

Close button:

Click on this to close the dialog box.


Edit Paragraph Style dialog box

This tabbed dialog box appears when you click on Edit button in the Paragraph Styles dialog box, or click on the Edit Paragraph Style tool in the Paragraph Tools.

You can use this dialog box to change all aspects of the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents by clicking on the appropriate tab:

General tab

Font tab

Indents & Layout tab

Spacing tab

Bullets and Numbering tab

Drop Caps tab

You can easily switch from one option to another (e.g. to change the format The way in which information is structured in a file. Applications always store files in a particular format. A format readable by one application may not be readable by another application when you are choosing a font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface) simply by clicking on a tab in the dialog box.


General tab (Edit Paragraph Style dialog box)

Name box: Displays the name of the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. You can edit the name by typing a new name in this box.

Based on drop-down list box: Displays the paragraph Any line or lines of text ended by pressing the Enter key style this one is based on. You can select a style from the drop-down list.

Next Style drop-down list box: Displays the next paragraph style to be used after this one. You can select a paragraph style from the drop-down list.

Shortcut Key drop-down list box: Displays a shortcut key for the paragraph style. You can select a shortcut key from the drop-down list.


Font tab (Edit Paragraph Style dialog box)

Font drop-down list box:

Click on the arrow to drop-down the list of fonts This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface available and select the font you want from the list.

Language drop-down list box:

Select the language the text is written in (so that the correct dictionary - if you have additional dictionaries - is used).

Underline drop-down list box:

To attribute an underline style to the paragraph style, drop down the list and select the underline style you want:

None: Turns off underlining

Single: Underlines all text with a single line

Single Words: Underlines words only with a single line

Double: Underlines all text with a double line

Double Words: Underlines words only with a double line

Point Size drop-down list box:

To select a point size The height of a font measured in points:

Click on the point A typesetting unit of measurement equal to 1/72 of an inch size in the drop-down list box

Type the size into the Point Size box.

Drop-down Colour palette:

To attribute a colour to the paragraph style, click open the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., move the mouse pointer over it and click on the colour of your choice. Colour is attributed to text in exactly the same way as a font style such as bold or italic. Use the slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

Set Width box:

To compress or expand text, type a value into the Set Width box. Acceptable values range from 25% to 200%.

A value of less than 100% will compress text by an equivalent percentage. A value greater than 100% will expand it accordingly.

Style check boxes:

Check the seven style check boxes to apply further styling to the text:

Bold

Italic

Superscript: Moves text up half a line and reduces the size of the text

Subscript: Moves text down half a line and reduces the size of the text

Boxed: Puts a box around text

Round Boxed: Puts a rounded box around text

Strikeout: Puts a line through text.

Preview group box:

This displays the screen representation of the chosen font.

Note:

The colour of text displayed on a 16-colour screen may not appear the same as the colour you have selected from the palette.


Indents & Layout tab (Edit Paragraph Style dialog box)

Justification:

Click on one of the buttons that corresponds to the alignment you want:

Flushed Left for left justified text

Centred for text justified to the centre of the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects

Flushed Right for right justified text

Justified for left and right justified text

Indents group box:

Use this group box to set the amounts by which the text will be indented within its frame:

In the First Line box, type the amount of space you want between the left frame edge and the start of the first line of the paragraph.

In the Left box, type the amount of space you want between the left frame edge and the rest of the paragraph.

In the Right box, type the amount of space you want between the right frame edge and the right edge of the paragraph.

Space Between Paragraphs group box:

Use this box to specify how much space you want to leave blank above and below the paragraph and at the top of the frame. Type the measurements, or use the arrows to select them.

Keep Lines Together box:

Use this box to determine how paragraphs are split across frames and pages:

None if you don’t mind where the paragraph is split

Whole Paragraph to prevent a paragraph in that style from being split over a frame or page

At Start and End if you want to specify the minimum widow lines and orphan lines that you want (these are the lines that cannot be split at the start and end of a paragraph). Type the numbers of lines in the Start and End boxes.

Keep Paragraphs Together group box:

Check the check boxes to specify which paragraphs are to be kept together:

Select Keep with Previous to prevent a paragraph from being separated from the paragraph above it.

Select Keep with Next to prevent a paragraph from being separated from the paragraph below it.

Start Paragraph group box:

Check the check boxes to specify where new paragraphs will be started:

Select On Next Page to force a paragraph to always start at the top of the first frame on the next page, if text is flowed into the frame.

Select In Next Frame to force a paragraph to always start at the top of the next frame in your document, if the text is flowed into the frame.


Spacing tab (Edit Paragraph Style dialog box)

Word & Letter Spacing group box:

Choose one of three options to specify how the words and letters are spaced:

Standard: Publisher decides on spacing for you, but you can specify how tight or loose this is to be by moving the slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette..

Custom: You can type the minimum, optimum and maximum space you want between words, and the maximum space allowed between letters.

Monospacing: Select this to ensure that the spaces between the letters and words are not stretched when using a monospaced font (where all the characters have the same width, e.g. Courier).

If you want Publisher to be able to put extra space between letters as well as between words, when necessary, check the Allow Letter Spacing check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.

If you want Publisher to kern To adjust the spacing between pairs of characters to move them closer together or further apart your text automatically, check the Autokern check box.

Line Spacing group box:

Choose one of two options to specify which type of leading The distance in points from the baseline of one line of text to the next is used to put space between lines of text:

Relative Leading: Select this to set the leading relative to the point size The height of a font measured in points of the text. Four buttons represent common choices or you can type the amount in the % box.

Absolute Leading: Select this to type the leading you want in points.

Allow Line Overlap check box: Check this check box if you want to let your lines of text overlap each other.

Align Baselines check box:

Check this check box to make sure that, when text is set in columns, paragraphs in the columns will align horizontally so that the baselines of text will line up across the page.

Hyphenation group box:

Check the Hyphenation check box to turn on hyphenation.

Drag the Raggedness slider to specify how ragged you want the right-hand edge of the text to be.

Tab Spacing group box:

Type the default tab spacing you want for your text.


Bullets tab (Edit Paragraph Style dialog box)

Bullets and Numbering tab (Edit Paragraph Style dialog box)

None button: Click on this if you do not want to use bullets or numbering in your text.

Bullet button: Click on this if you want to use a bullet A heavy dot or other symbol, used in lists and as an ornament before a paragraph in the selected text.

List Numbering button: Click on this if you want to apply list numbering to your text.

Heading Numbering button: Click on this if you want to apply heading numbering to your text.

If you have selected Bullet:

Font drop-down list box:

Select the font you want to use. By default, all of the fonts for the currently selected printer are listed.

Show Symbol Fonts Only check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box to display only symbol fonts in the Font list box.

Custom Colour check box: Check this check box if you want to apply a specific colour to your bullets. Select the colour you want from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

Bullet Character list box:

This displays the bullet characters Any single letter, number, punctuation mark, or symbol for the selected font. Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to display the whole selection. Click on the bullet character you wish to use.

A bullet always appears as the first character on the first line of the paragraph. Use the Indents & Layout tab to create a hanging indent A paragraph style where the first line is flushed with the left margin and subsequent lines are indented so that there is a space between the bullet and the text.

If you have selected List Numbering or Heading Numbering:

Number styles:

Select the style of numbering you want from the list of those available.

Text before box: Type any text you want to appear before the numbers.

Text after box: Type any text you want to appear after the numbers.

If you have selected Heading Numbering:

Heading Level box: Type the number of the heading level you want the text to be.

Include Previous Levels check box: Check this check box if you want the heading numbering of the text to include any previous levels.


Drop Caps tab (Edit Paragraph Style dialog box)

None button: Click on this if you do not want to apply a drop cap An enlarged first letter that drops below or is raised above the first line of text. Sometimes called fancy first letters to your text.

Lowered or Raised: Click on the drop cap style you want.

Font drop-down list box: Select the font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. you want to apply to the drop cap from those available.

Colour drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.: Select a colour for the drop cap. Drag the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

The drop cap will appear as the first letter of that paragraph Any line or lines of text ended by pressing the Enter key of text.


Override Paragraph Style dialog box

This tabbed dialog box appears when you select any of the following from the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.: Layout, Spacing, Bullets & Numbers, Drop Caps.

Indents & Layout tab

Spacing tab

Bullets & Numbering tab

Drop Caps tab

From this dialog box you can change the properties of selected text.


Indents & Layout tab (Override Paragraph Style dialog box)

Justification:

Click on one of the buttons that corresponds to the alignment you want:

Flushed Left for left justified Text that aligns evenly with both the left and right margins. This is done by adding extra space between words and characters where necessary text

Centred for text justified to the centre of the frame A shape used to hold text, pictures, graphics, PowerText or OLE objects

Flushed Right for right justified text

Justified for left and right justified text

Indents group box:

Use this group box to set the amounts by which the text will be indented within its frame:

In the First Line box, type the amount of space you want between the left frame edge and the start of the first line of the paragraph Any line or lines of text ended by pressing the Enter key.

In the Left box, type the amount of space you want between the left frame edge and the rest of the paragraph.

In the Right box, type the amount of space you want between the right frame edge and the right edge of the paragraph.

Space Between Paragraphs group box:

Use this box to specify how much space you want to leave blank above and below the paragraph and at the top of the frame. Type the measurements, or use the arrows to select them.

Keep Lines Together box:

Use this box to determine how paragraphs are split across frames and pages:

None if you don’t mind where the paragraph is split

Whole Paragraph to prevent a paragraph from being split over a frame or page

At Start and End if you want to specify the minimum widow lines and orphan lines that you want (these are the lines that cannot be split at the start and end of a paragraph). Type the numbers of lines in the Start and End boxes.

Keep Paragraphs Together group box:

Check the check boxes to specify which paragraphs are to be kept together:

Select Keep with Previous to prevent a paragraph from being separated from the paragraph above it.

Select Keep with Next to prevent a paragraph from being separated from the paragraph below it. This is especially useful for headings.

Start Paragraph group box:

Check the check boxes to specify where new paragraphs will be started:

Select On Next Page to force a paragraph to always start at the top of the first frame on the next page, if text is flowed into the frame.

Select In Next Frame to force a paragraph to always start at the top of the next frame in your document, if the text is flowed into the frame.


Spacing tab (Override Paragraph Style dialog box)

Word & Letter Spacing group box:

Choose one of three options to specify how the words and letters are spaced:

Standard: Publisher decides on spacing for you, but you can specify how tight or loose this is to be by moving the slider.

Custom: You can type the minimum, optimum and maximum space you want between words, and the maximum space allowed between letters.

Monospacing: Select this to ensure that the spaces between the letters and words are not stretched when using a monospaced font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface (where all the characters have the same width, e.g. Courier).

If you want Publisher to be able to put extra space between letters as well as between words, when necessary, check the Allow Letter Spacing check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.

If you want Publisher to kern To adjust the spacing between pairs of characters to move them closer together or further apart your text automatically, check the Autokern check box.

Line Spacing group box:

Choose one of two options to specify which type of leading The distance in points from the baseline of one line of text to the next is used to put space between lines of text:

Relative Leading: Select this to set the leading relative to the point size The height of a font measured in points of the text. Four buttons represent common choices or you can type the amount in the % box.

Absolute Leading: Select this to type the leading you want in points.

Allow Line Overlap check box: Check this check box if you want to let your lines of text overlap each other.

Align Baselines check box:

Check this check box to make sure that, when text is set in columns, paragraphs in the columns will align The positioning of a selected group of frames relative to each other horizontally so that the baselines of text will line up across the page.

Hyphenation group box:

Check the Hyphenation check box to turn on hyphenation.

Drag the Raggedness slider to specify how ragged you want the right-hand edge of the text to be.

Tab Spacing group box:

Type the default tab spacing you want for your text.


Bullets & Numbering tab (Override Paragraph Style dialog box)

None button: Click on this if you do not want to use bullets or numbering in your text.

Bullet button: Click on this if you want to use a bullet in the selected text.

List Numbering button: Click on this if you want to apply list numbering to your text.

Heading Numbering button: Click on this if you want to apply heading numbering to your text.

If you have selected Bullet:

Font drop-down list box:

Select the font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface you want to use. By default, all of the fonts for the currently selected printer are listed.

Show Symbol Fonts Only check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box to display only symbol fonts in the Font list box.

Custom Colour check box: Check this check box if you want to apply a specific colour to your bullets. Select the colour you want from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

Bullet Character list box:

This displays the bullet characters Any single letter, number, punctuation mark, or symbol for the selected font. Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to display the whole selection. Click on the bullet character you wish to use.

A bullet always appears as the first character on the first line of the paragraph. Use the Indents & Layout tab to create a hanging indent A paragraph style where the first line is flushed with the left margin and subsequent lines are indented so that there is a space between the bullet and the text.

If you have selected List Numbering or Heading Numbering:

Number styles:

Select the style of numbering you want from the list of those available.

Text before box: Type any text you want to appear before the numbers.

Text after box: Type any text you want to appear after the numbers.

If you have selected Heading Numbering:

Heading Level box: Type the number of the heading level you want the text to be.

Include Previous Levels check box: Check this check box if you want the heading numbering of the text to include any previous levels.


Drop Caps tab (Override Paragraph Style dialog box)

None button: Click on this if you do not want to apply a drop cap An enlarged first letter that drops below or is raised above the first line of text. Sometimes called fancy first letters to your text.

Lowered or Raised: Click on the drop cap style you want.

Font drop-down list box: Select the font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. you want to apply to the drop cap from those available.

Colour drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.: Select a colour for the drop cap. Drag the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

The drop cap will appear as the first letter of that paragraph Any line or lines of text ended by pressing the Enter key of text.


Create New Paragraph Style dialog box

This dialog box appears when you click on New in the Paragraph Styles dialog box. From this dialog box you can name a new paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents and choose what paragraph style or text to base it on.

Paragraph Style Name text box:

Type the name for your new paragraph style here.

Based on group box:

Style: Select this if you want to base your new paragraph style on a current paragraph style. Select the paragraph style from the drop-down list box.

Current selection: Select this if you want to base your new paragraph style on the text currently selected in the document The combination of text and pictures. Also called a Publisher DTP file.

None: Select this if you do not want to base your new paragraph style on any other style.


Colours dialog box

This dialog box appears when you select Edit Colours from the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can add, edit or delete colours, and load or save a colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

Colour list:

This box shows all the colours in the current colour palette with their names. You can edit or rename any colour from the palette. Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to select the colour if necessary.

Click on a colour to see it in the preview box.

Double-click on a colour to select it and display the Edit Colour dialog box.

Sort by box:

Choose Name if you want your colours listed alphabetically.

Choose Colour if you want your colours grouped by shade (e.g. all shades of green together).

Colour Bar box:

In the Tints of Each Colour box, specify the number of tints of each colour you would like shown on the colour bar.

Add button:

Click on this button to add a colour to the palette. The Add Colour dialog box appears, with the currently selected colour in the preview box. You can use any colour in the current palette as a starting point; this is useful when you want two or more shades of an existing colour.

The original colour will remain in the palette, regardless of how many changes you make to it.

Edit button:

Click on this button to edit a colour in the palette. The Edit Colour dialog box appears with the currently selected colour in the preview box.

Editing an existing colour replaces the original colour in the palette.

This option is disabled when Black (the default colour) is selected.

Delete button:

Click on this button to delete a colour from the palette.

This option is disabled when Black (the default colour) is selected.

Load button:

Click on this button to display the Load Colours dialog box and choose another palette to use.

Save button:

Click on this button to display the Save Colours dialog box and save your changes, which will be reflected in the colour palette at the bottom of the Publisher window.


Add Colour dialog box

This dialog box appears when you select Add from the Colours dialog box, or when you click on the + button at the right-hand edge of the colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. or the colour bar.

From this dialog box you can add a new colour or a shade of an existing colour to the palette and specify colour models and spot colours for printing.

Name box:

Use this box to give the colour a name.

Model group box:

Choose one of the following colour models from this box:

RGB A colour model for additive mixing, in which Red, Green and Blue are mixed to produce any colour.

CMYK A colour model of subtractive mixing with cyan, magenta, yellow and black used to make any other colour. These are the colours of the four inks used in process colour printing.

HLS A colour model using Hue, Lightness and Saturation to specify a colour.

Change the colour in the box by clicking on the colour bars surrounding it. If you have clicked on the + button in the palette to display this dialog box, the startup colour will be Black (the default colour). Any changes you make are reflected in the preview box.

If you have chosen the RGB model, use the slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. controls to change the amount of red, green and blue used to mix the new colour, or enter the value (from 0 to 255) in the boxes beside the sliders.

If you have chosen the CMYK model, use the slider controls to change the percentage of cyan, magenta, yellow and black used to mix the new colour, or enter the percentage in the boxes beside the sliders.

If you have chosen the HLS model, use the slider controls to change the degree of hue and the percentage of lightness and saturation used to mix the new colour, or enter the figures in the boxes beside the sliders.

Spot Colour check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off:

Select this box to specify a spot colour A colour specified as a spot colour can have its own separation when it is printed instead of being made up of a mixture of process colours. for printing separations. You must give the colour a name if you choose this option; if you do not, a message appears asking you to do so.


Edit Colour dialog box

This dialog box appears when you select Edit from the Colours dialog box, or when you double-click on a colour in the colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

From this dialog box you can mix colours to create the exact shade you want and choose whether or not you want to specify spot colours for colour printing.

Name box:

Use this box to change the name of an existing colour.

Model group box:

Choose one of the following colour models for printing separations from this box:

RGB A colour model for additive mixing, in which Red, Green and Blue are mixed to produce any colour.

CMYK A colour model of subtractive mixing with cyan, magenta, yellow and black used to make any other colour. These are the colours of the four inks used in process colour printing.

HLS A colour model using Hue, Lightness and Saturation to specify a colour.

Change the currently selected colour by clicking on the colour bars surrounding it. Any changes you make are reflected in the preview box.

If you have chosen the RGB model, use the slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette. controls to change the percentage of red, green and blue used to mix the new colour, or enter the value (from 0 to 255) in the boxes beside the sliders.

If you have chosen the CMYK model, use the slider controls to change the percentage of cyan, magenta, yellow and black used to mix the new colour, or enter the percentage in the boxes beside the sliders.

If you have chosen the HLS model, use the slider controls to change the degree of hue and the percentage of lightness and saturation used to mix the new colour, or enter the figures in the boxes beside the sliders.

Spot Colour check box:

Select this box to specify a spot colour A colour specified as a spot colour can have its own separation when it is printed instead of being made up of a mixture of process colours for printing separations. You must give the colour a name if you choose this option; if you do not, a message appears asking you to do so.


Save Colours dialog box

This dialog box appears when you select Save from the Colours dialog box.

From this dialog box you can specify the disk, folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders and filename in which to save your colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

File name list box:

Enter the filename in which you want to save your colour palette or, if the file already exists, select it by clicking on the filename in the Folders box.

Save as type drop-down list box:

The Publisher *.col file format (used for palette files) is selected by default in this list box.

Your palette will be given the .col extension (for palette files) by default.

Folders box:

Displays all the folders in the path from the root to the current folder, and a list of all the sub-folders and files contained in the current folder.

Click on any folder to select it, or double-click on it to make it the destination folder.

Save in drop-down list box:

Click on the arrow at the right-hand side of the drop-down list box to display all the drives available.

Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to scroll through the list of drives and select the one you want.


Load Colours dialog box

This dialog box appears when you select Load from the Colours dialog box.

From this dialog box you can locate and load a colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. saved in either Publisher or Draw.

File name box:

Select the file you want to load by clicking on the filename in the Folders list box, or by typing the filename into the File name box.

Files of Type drop-down list box:

The Publisher *.col file format (used for palette files) is selected by default in this list box.

Files of this format found in the current folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders are displayed in the Folders box.

Folders box:

Displays all the folders in the path from the root to the current folder, and a list of all the sub-folders and files contained in the current folder.

Click on any folder to select it, or double-click on it to make it the current folder.

Look in drop-down list box:

Click on the arrow at the right-hand side of the drop-down list box to display all the disk drives available.

Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to scroll through the list of drives and select the one you want.


Import Picture dialog box

This dialog box appears when you do not have a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects selected and you import To load text or a picture created with another program into Publisher a picture.

Create a new frame for the imported picture

Select this option to create a new frame at the top left-hand corner of the page, and import the picture into this new frame.

Import picture without placing it in a frame

Select this option to import the picture without placing it in a frame. The picture file A document stored on a hard or floppy disk, or other media is listed in the contents box The small window that lists the named text, pictures and OLE objects in your document for you to place in a frame later.


Import Picture dialog box

This dialog box appears when you try and import To load text or a picture created with another program into Publisher a picture into a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects that is already filled, e.g. with a PowerText object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document.

Create a new frame for the imported picture

Select this option to create a new frame at the top left-hand corner of the page, and import the picture into this new frame.

Replace contents of selected frame with imported picture

Select this option to clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them the frame of its current contents and fill it with the imported picture.

Import picture without placing it in a frame

Select this option to import the picture without placing it in a frame. The picture file A document stored on a hard or floppy disk, or other media is listed in the contents box The small window that lists the named text, pictures and OLE objects in your document for you to place in a frame later.


Import Picture dialog box

This dialog box appears when you select Picture from the Insert submenu of the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. or click on the Picture tool in the Toolbox. From this dialog box you can look for and import To load text or a picture created with another program into Publisher pictures.

Name drop-down text box:

Type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders where the picture you want to import is stored. All the paths that you have visited recently are listed in the drop-down list box for you to select.

Parent Folder button:

Click on this to move up to the previous folder in the path. If you are at C:\DOCUMENTS\SAMPLES and you click on this, it will take you to C:\DOCUMENTS.

Files of type drop-down list box:

Select the type of picture you want to import from this list. Files of that type in the current folder are displayed in the preview area.

Resolution drop-down list box: This is displayed only when a Flash Pix Bitmap A picture that is made up of individual dots created with a paint program or with a scanner. Compare with Line-art is selected. Select the resolution that you want to import the bitmap as.

Preview area:

The folders and files that you can open in the current folder are displayed in this area. Double-click on a folder icon to view the available pictures in that folder. Click on the picture you want to import and click on Open.

Modify View button:

Click on this to change the way your files and folders are displayed in the browser. Click on the arrow to display the menu listing the views available. You can also right-click in the preview area to display a menu listing further options.

Select Folder tree from the menu to display a tree view of the drives and folders available in a window on the left-hand side of the preview window. The drives and folders are displayed in the same way as in Windows Explorer. Click on a folder to make it the current folder and display all the picture files in the preview area.

Home button:

Click on this to return to the default Publisher folder.

Open button:

Click on this to import the selected picture.

Cancel button:

Click on this to close the dialog box without importing a picture and return to Publisher.


Picture Status dialog box

This dialog box appears when you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects containing an imported picture, click on its filename in the contents list, and then click on the Item Information tool.

From this dialog box you can view information about the picture, change its name and remove it from your document The combination of text and pictures. Also called a Publisher DTP file.

Picture group box:

Name: Displays the name of the picture file A document stored on a hard or floppy disk, or other media. This name can be changed by entering a new name in the Name box. The name of the original picture file will not be affected.

Size (Kbytes): Displays the size of a picture in terms of memory.

Remove button:

Removes the picture from the document. You will be requested to confirm your choice before you continue.


Picture Status (PostScript) dialog box

This dialog box appears when you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects containing an imported EPS picture and then double-click on its filename in the contents box The small window that lists the named text, pictures and OLE objects in your document.

From this dialog box you can see the name, size and orientation of the EPS picture. The EPS picture cannot be displayed on screen unless it contains a bitmap A picture that is made up of individual dots created with a paint program or with a scanner. Compare with Line-art preview, and can only be printed on a PostScript printer.

Picture group box:

Name: Displays the name of the picture file A document stored on a hard or floppy disk, or other media. This name can be changed by entering a new name in the Name box. The name of the original picture file will not be affected.

Size (Kbytes): Displays the size of a picture in terms of memory.

Rotate: Enter the angle you want to rotate the picture by in the box, or select the angle by using the arrows on the box. Alternatively drag the radius of the circle until the box displays the desired angle.

Remove button:

Removes the picture from the document The combination of text and pictures. Also called a Publisher DTP file, but does not delete it from your hard disk. You will be requested to confirm your choice before you continue.


Picture Cropping dialog box

This dialog box appears when you select Crop Picture from the Frame A shape used to hold text, pictures, graphics, PowerText or OLE objects menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Preview window A window in which you can view your PowerText effect and all the changes you make. It updates automatically: Drag the mouse pointer over the area that you want to crop to, alternatively you can drag the edges of the crop box to mark the area you want.

Zoom slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette.: Drag the zoom slider to zoom in and out of the selected area in the preview window.

Reset button: Click on this to restore the picture to its original 'uncropped' state.

The changes you make to the picture will take effect in your document The combination of text and pictures. Also called a Publisher DTP file as you work in the dialog box.


Scan Picture dialog box

This dialog box appears when you select Scan Picture from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can choose a scanner and scan a picture into your document The combination of text and pictures. Also called a Publisher DTP file.

Scanner group box:

The default scanner is listed.

Click on Select to select which scanner to use. This option is disabled if none or only one scanner is installed.

Acquire button:

Click on this button to start scanning. This option is disabled if no scanner is installed. The scanning options available (e.g. speed, colour) will depend on your scanner.

Note:

Pictures are scanned as bitmaps. You can colour or scale them by selecting Picture Attributes from the Frame menu.


Table Cell Properties dialog box

This tabbed dialog box appears when you select Table Cell Properties from the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Border Styles

Background

Format

Cell Info

From this dialog box you change the line and fill styles for the selected cells A section of a table that you insert your information into. Every table is divided up into cells.


Border Styles tab (Table Cell Properties dialog box)

Sides group box:

Select the sides you want to apply the line style The attribute of frames, lines or shapes that specifies how the line or outline should be drawn. Line styles can be drawn with or without arrow-heads and in different colours and thicknesses. to, or you can choose to apply the line style to the entire grid. Hold down Ctrl to select individual sides from the list, hold down Shift to select the sides you click on and those in between.

Style group box:

Select the line style that you want to apply to the selected cells A section of a table that you insert your information into. Every table is divided up into cells.

Width group box:

Type the width you want the line style to be in the spin box A small box with up and down arrows on its right-hand side that allow you to increase or decrease the value in the box. You can also type directly into the box. Select the units you want to measure the width in from the drop-down list box.

Colour group box:

Select the colour you want the line style to be from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..


Background tab (Table Cell Properties dialog box)

Style group box:

Select a fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured. from the list box. The options available in the Attributes group box differ according to whether you choose a standard colour fill or a textured background.

Attributes group box (with a standard colour fill selected):

From the top drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette., select the ‘from’ colour for your fill style (if you selected a plain fill style, the top drop-down colour palette changes the fill colour).

From the bottom drop-down colour palette, select the ‘to’ colour for your fill style.

When you change the colours, the previews in the Style list box change to reflect these changes.

Preview window: This displays a preview of the effect of the changes you make in the attributes group box. If you have chosen a line or cylindrical graduated fill style A fill style that graduates from one colour to another., you can drag the arrow in the preview window A window in which you can view your PowerText effect and all the changes you make. It updates automatically to change the angle of the colour change.

Attributes group box (with a textured background selected):

Attributes drop-down list box: You can choose to keep the texture as it is displayed or drop down the list box to select Mono or Duotone. The colour palette is enabled.

Mono: Uses one colour to override the colours in the texture.

Duotone: Uses one colour and black to override the colours in the texture.

From the drop-down colour palette, select the colour you want. When you change the colour of the texture, the previews in the Style list box change to reflect this.

Angle box: Type the angle you want the texture to be in this box. Alternatively, drag the radius of the Angle circle to the angle you want.

Detail slider: Drag the slider to change the detail of the texture. The higher the detail, the larger the texture appears.


Format tab (Table Cell Properties dialog box)

Styles list box:

Select the type of format you want to apply to the selected cell(s) A section of a table that you insert your information into. Every table is divided up into cells.. The options available on the tab differ according to the format you have chosen.

Currency Symbol drop-down list box:

This is only available when you have chosen the Currency or Accounting format.

Select the symbol for the currency you want to use.

Use 1000's Separator check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.:

This is only available when you have chosen the Currency, Accounting, Percentage or Number format.

Check the box to have the 1000's separated.

Decimal Places spin box:

This is only available when you have chosen the Currency, Accounting, Percentage or Number format.

Type how many decimal places you want. Alternatively, you can click on the up and down arrows until the correct number is shown in the box.

Negative Number list box:

This is only available when you have chosen the Currency, Accounting, Percentage or Number format.

Select how you want negative numbers to be displayed.

Type list box:

This is only available when you have chosen the Date, Time or True/False format.

Select how you want to display the date or time and how you want to show true or false.

Sample group box:

Displays an example of how your selections will appear.


Cell Info tab (Table Cell properties dialog box)

Units drop-down list box:

Drop down the list box and select the units you want to use.

Column Width spin box:

Displays the width of the column(s). Type the width you want the column(s) to be directly into the box. Alternatively, click on the up and down arrows until the width you want is displayed.

Minimum Row Height spin box:

Displays the minimum height of the row(s). Type the minimum height you want the row(s) to be directly into the box. Alternatively, click on the up and down arrows until the height you want is displayed.

Apply to all cells in this frame check box:

Check this box if you want to apply the changes to all the cells A section of a table that you insert your information into. Every table is divided up into cells. in the selected table, not just the selected cell(s).

Align Cell Text group box:

Click on the button that represents how you want to align the text in the cell(s). You can choose from the top, middle or bottom of the cell(s).


Insert Table dialog box

This dialog box appears when you select Insert Table from the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. or click on the Table tool in the Toolbox. From this dialog box you can decide how many rows and columns you want in your table.

Name drop-down text box:

Type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders where the table style you want is stored. You will be taken by default to the folder where the Publisher table styles are stored. All the paths that you have visited recently are listed in the drop-down list box for you to select.

Parent Folder button:

Click on this to move up to the previous folder in the path. If you are at C:\DOCUMENTS\SAMPLES and you click on this, it will take you to C:\DOCUMENTS.

Modify View button:

Click on this to change the way your files and folders are displayed in the browser. Click on the arrow to display the menu listing the views available. You can also right-click in the preview area to display a menu listing further options.

Select Folder tree from the menu to display a tree view of the drives and folders available in a window on the left-hand side of the preview window. The drives and folders are displayed in the same way as in Windows Explorer. Click on a folder to make it the current folder and display all the table styles in the preview area.

Number of Rows: Type the number of rows you want.

Number of Columns: Type the number of columns you want.

Preview area:

The folders and table styles that you can use are displayed in this area. Double-click on a folder icon to view the available table styles in that folder. Click on the table style you want to use and click on OK.


Restyle Table dialog box

This dialog box appears when you select a section of a table and select Table Style from the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. From this dialog box you can change the style of your table.

Name drop-down text box:

Type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders where the table style you want is stored. You will be taken by default to the folder where the Publisher table styles are stored. All the paths that you have visited recently are listed in the drop-down list box for you to select.

Parent Folder button:

Click on this to move up to the previous folder in the path. If you are at C:\DOCUMENTS\SAMPLES and you click on this, it will take you to C:\DOCUMENTS.

Modify View button:

Click on this to change the way your files and folders are displayed in the browser. Click on the arrow to display the menu listing the views available. You can also right-click in the preview area to display a menu listing further options.

Select Folder tree from the menu to display a tree view of the drives and folders available in a window on the left-hand side of the preview window. The drives and folders are displayed in the same way as in Windows Explorer. Click on a folder to make it the current folder and display all the table styles in the preview area.

Preview area:

The folders and table styles that you can use are displayed in this area. Double-click on a folder icon to view the available table styles in that folder. Click on the table style you want to use and click on OK.


Insert Columns dialog box

This dialog box A window used to supply information to Publisher. is displayed when you select a cell A section of a table that you insert your information into. Every table is divided up into cells. in a table and select Insert Columns from the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Columns to Insert box: Type the number of columns you want to insert.

Add New Columns group box:

On the Left: Select this to insert the new column(s) to the left of the selected cell.

On the Right: Select this to insert the new column(s) on the right of the selected cell.

Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file. and insert the column(s).

Click on Cancel to return to your document without inserting any columns.


Insert Rows dialog box

This dialog box A window used to supply information to Publisher. is displayed when you select a cell A section of a table that you insert your information into. Every table is divided up into cells. in a table and select Insert Rows from the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Rows to Insert box: Type the number of rows you want to insert.

Add New Rows group box:

Above Current Row: Select this to insert the new row(s) above the selected cell.

Below Current Row: Select this to insert the new row(s) below the selected cell.

Click on OK to return to your document The combination of text and pictures. Also called a Publisher DTP file. and insert the row(s).

Click on Cancel to return to your document without inserting any rows.


Function Wizard

This wizard appears when you select a cell A section of a table that you insert your information into. Every table is divided up into cells. in a table and select Insert Formula from the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Text box: Type a description of what you want the function to do. Publisher will automatically search through its list of functions to find those that may be suitable.

Limit your search to drop-down list box: Select a type of function to limit the search to just that type.

Select a function list box: Select the function you want from the list of those available. If the function you want is not listed you may need to rethink how you search for it.

OK button: Click on this to return to your table and insert the selected function.

Cancel button: Click on this to return to your table without inserting a function.

Syntax box: Displays information about the selected function.


Sorting dialog box

This dialog box A window used to supply information to Publisher. appears when you select a group of cells in a table and select Sort Cells from the Table menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Column radio button: Select this to sort the selected cells down a column.

Row radio button: Select this to sort the selected cells across a row.

Sort On group box:

Sort on drop-down list box: Select the column or row that you want to sort.

Ascending radio button: Select this to sort the cells A section of a table that you insert your information into. Every table is divided up into cells. in ascending order.

Descending radio button: Select this to sort the cells in descending order.

Advanced button: Click on this to expand the dialog box and determine how another row or column is sorted.

Then Sort On group box:

Then sort on drop-down list box: Select the column or row that you want to sort.

Ascending radio button: Select this to sort the cells in ascending order.

Descending radio button: Select this to sort the cells in descending order.

Basic button: Click on this to reduce the dialog box and determine how only one row or column is sorted.

OK button: Click on this to return to your document and sort the cells according to your selections.

Cancel button: Click on this to return to your document without sorting the cells.


Create New Chart Wizard

This wizard will guide you through the process of creating a chart.

Each page will help you create a section of your chart.

Preview window: Displays an image of how your chart will appear.

<<Prev: Click on this to return to the previous page.

Next>>: Click on this to move to the next page.

Cancel: Click on this to close the Wizard and return to your document without making creating a chart.

Finish: Click on this to close the Wizard and create the chart you have styled.


Edit Chart Properties dialog box

This tabbed dialog box A type of dialog box in which each tab, when selected, shows a different page of the dialog box. appears when you double-click on a chart in your document.

Chart Type

Data Source

Labels and Titles

Labels and Titles (pie chart)

Legend Box

Series Style

Background Style

Bar Chart Properties

Pie Chart Properties

Lines Chart Properties

Scatter Chart Properties

Axis Properties

3D Properties

From this dialog box you can edit the properties of your chart.


Chart Type tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Chart type drop-down list box:

Select the type of chart you want to create.

Chart style list box:

Displays a selection of styles for the chosen chart type. Select the style you want to use.

3D Chart check box:

Check this box if you want your chart to be 3-dimensional.

The preview box shows how the changes you make will affect your chart.


Data Source tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Data Source button:

Click on this to display the Input Chart Values dialog box, from which you can select or edit the data for your chart.

Table Data group box:

This group box is enabled if you have selected a table, from which to extract the data for your chart.

Series data from radio buttons: Choose whether you want your series data to be taken from the rows or columns of the selected table.

Series titles from data check box: Check this box if you want the series titles to be determined by the data in the selected table.

Axis labels from data check box: Check this box if you want the axis labels to be determined by the data in the selected table.

Include Series list box:

Check the check box of the series you want to include in the chart.

The preview box shows how the changes you make will affect your chart.


Labels and Titles tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Titles group box:

Main text box: Type the main title for the chart directly into the text box.

X Axis text box: Type the title for the X axis directly into the text box.

Y Axis text box: Type the title for the Y axis directly into the text box.

Axis and Data Labels group box:

Show Item Labels check box: Check this box to show item labels on your chart.

Edit Labels button: Click on this button to display the Edit Labels dialog box, from which you can edit the axis labels.

Show Axis Values check box: Check this box to show values along the Y axis of your chart.

Show Data Labels check box: Check this box to show data labels on your chart.

Edit Series button: Click on this to display the Edit Series dialog box, from which you can edit the series on your chart.

Properties buttons: Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

The preview box shows how the changes you make will affect your chart.


Labels and Titles tab (Pie Chart)

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher. and appears only when you are creating a pie chart.

Chart Title text box: Type the title for your chart directly into the box.

Labels group box:

Show Item Labels check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.: Check this box to show item labels on your chart.

Show Data Labels check box: Check this box to show data labels on your chart.

Properties buttons: Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

The preview box shows how the changes you make will affect your chart.


Legend Box tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Display Legend Box check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.: Check this box to have a legend box displayed with your chart.

Font and Style group box:

Paragraph Style drop-down list box: Select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to apply to the text in the legend box.

Font drop-down list box: Select the font you want to use for the text in the legend box.

Point Size drop-down list box: Select the point size The height of a font measured in points. of the text in the legend box.

Bold check box: Check this box to have the text in the legend box bold A weight of text characterized by thick heavy lines..

Italic check box: Check this box to have the text in the legend box italic A style of text characterized by letters slanting to the right..

Underlined check box: Check this box to have the text in the legend box underlined.

Colour group box:

Text drop-down colour palette: To attribute a colour to the text, click open the drop-down colour palette, move the mouse pointer over it and click on the colour of your choice. Colour is attributed to text in exactly the same way as a font style such as bold or italic. Use the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

Background drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.: Select the colour you want the background of the legend box to be. Use the slider to change the tint of the colour.

Border drop-down colour palette: Select the colour you want the border of the legend box to be. Use the slider to change the tint of the colour.

Border group box:

Style drop-down list box: Select the style of border you want for the legend box.

Width drop-down list box: Select the width you want the border of the legend box to be.

Position group box:

Choose whether you want the legend box to be on the right, left, bottom or top of the chart.

The preview box shows how the changes you make will affect your chart.


Series Style tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Series drop-down list box: Drop down the list box and select the series you want to change the appearance of.

Fill Style group box:

Select a fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured from the list box. The options available in the group box differ according to whether you choose a standard colour fill or a textured background.

With a standard colour fill selected:

Colour From drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.: select the ‘from’ colour for your fill style (if you selected a plain fill style, the top drop-down colour palette changes the fill colour).

Colour To drop-down colour palette: select the ‘to’ colour for your fill style.

When you change the colours, the previews in the Style list box change to reflect these changes.

Angle box: This displays a preview of the effect of the changes you make to the colours and style. If you have chosen a linear or cylindrical graduated fill style A fill style that graduates from one colour to another., you can drag the arrow in the preview window to change the angle of the colour change.

With a textured background selected:

Override drop-down list box: select whether you want to maintain the original colour of the texture, have shades of one selected colour or use a selected colour and black.

From the drop-down colour palette, select the colour you want.

Angle box: Type the angle you want the texture to be in this box. Alternatively, drag the radius of the circle to the angle you want.

Detail slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette.: Drag the slider to change the detail of the texture. The higher the detail, the larger the texture appears.

Border Style group box:

Border Style list box: Select the style of border you want.

Colour drop-down palette: Select the colour you want the border to be.

Width drop-down list box: Select the width you want the border to be.

The preview box shows how the changes you make will affect your chart.


Bar Chart Properties tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Bar Stacking group box:

Click on the button that represents the way you want to stack the bars in your chart.

Bar Style group box:

Drag the slider to determine the width of the bars.

Vertical Columns radio button: Click on this to have the bars stacked straight up and down.

Horizontal Bars radio button: Click on this to have the bars stacked from side to side.

The preview box shows how the changes you make will affect your chart.


Pie Chart Properties tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Slice Separation group box:

Item list box: Select the item you want to separate from the chart.

Amount slider: Drag the slider to determine how far you separate the slice from the chart.

Angle group box:

Degrees spin box: Type the amount you want to rotate the chart by. Alternatively you can drag the radius of the degrees circle.

The preview box shows how the changes you make will affect your chart.


Lines Chart Properties tab

Lines Chart Properties

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Marker Styles group box:

Show Markers check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off. : Check this box to have markers displayed on your lines chart.

Series drop-down list box: Select the series you want to change the marker style of.

Style drop-down list box: Select the shape of marker you want to use.

Size slider: Drag the slider to change the size of the markers.

The preview box shows how the changes you make will affect your chart.


Scatter Chart Properties tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Marker Styles group box:

Series drop-down list box: Select the series you want to change the marker style of.

Style drop-down list box: Select the shape of marker you want to use.

Size slider: Drag the slider to change the size of the markers.

Connect Markers check box: Check this box to have the markers connected by a line.

The preview box shows how the changes you make will affect your chart.


Background Style tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Item drop-down list box: Drop down the list box and select the item you want to change the background of.

Fill Style group box:

Select a fill style The attribute of graphics, frames and PowerText specifying how they should be filled. Fill styles can have different colours, and can be plain, graduated or textured from the list box. The options available in the group box differ according to whether you choose a standard colour fill or a textured background.

With a standard colour fill selected:

Colour From drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.: select the ‘from’ colour for your fill style (if you selected a plain fill style, the top drop-down colour palette changes the fill colour).

Colour To drop-down colour palette: select the ‘to’ colour for your fill style.

When you change the colours, the previews in the Style list box change to reflect these changes.

Angle box: This displays a preview of the effect of the changes you make to the colours and style. If you have chosen a linear or cylindrical graduated fill style A fill style that graduates from one colour to another., you can drag the arrow in the preview window to change the angle of the colour change.

With a textured background selected:

Override drop-down list box: select whether you want to maintain the original colour of the texture, have shades of one selected colour or use a selected colour and black.

From the drop-down colour palette, select the colour you want.

Angle box: Type the angle you want the texture to be in this box. Alternatively, drag the radius of the circle to the angle you want.

Detail slider A box that you can drag to adjust the effect of the control e.g. the tint slider on a colour palette.: Drag the slider to change the detail of the texture. The higher the detail, the larger the texture appears.

Border Style group box:

Border Style list box: Select the style of border you want.

Colour drop-down palette: Select the colour you want the border to be.

Width drop-down list box: Select the width you want the border to be.

The preview box shows how the changes you make will affect your chart.


Axis Properties tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

Axis radio buttons: Select which axis you want to change the properties of.

Axis group box:

Calculate from data check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.: Check this box to have Publisher determine the properties of the axis according to the original data.

Use Logarithmic scale check box: Check this box to use a logarithmic scale on the axis.

Min Value text box: Type the minimum value you want to appear on the axis.

Max Value text box: Type the maximum value you want to appear on the axis.

Major Step text box: Type the interval you want to appear between major numbers on the axis.

Minor Step text box: Type the interval you want to appear between minor numbers on the axis.

Gridlines group box:

Show Major Gridlines check box: Check this box to have gridlines shown on the X axis.

Show Minor Gridlines check box: Check this box to have gridlines shown on the Y axis.

Properties buttons: Click on this to display the Gridline Properties dialog box, from which you can change the appearance of the gridlines.

The preview box shows how the changes you make will affect your chart.


3D Properties tab

This tab is part of the Create New Chart Wizard and the Edit Chart Properties dialog box A window used to supply information to Publisher..

View group box:

Fixed View radio button: Select this to view the chart directly from the front. When you choose this option the Orientation group box is disabled.

Rotated View radio button: Select this to view the chart from a rotated angle and determine how the chart is rotated.

Orientation group box: Drag the squares on the sphere to change the angle of rotation of the chart.

Reset button: Click on this to restore the chart to its original angle.

Perspective group box:

Drag the slider to change the perspective on the chart.

Depth group box:

Drag the slider to change the depth of the chart.

The preview box shows how the changes you make will affect your chart.


Input Chart Values dialog box

This dialog box A window used to supply information to Publisher. appears when you click on the Data Source button on the Data Source tab.

Data Source drop-down list box: Displays a list of the tables available in your document. Select the table you want to select the data from.

Select data box: Displays the table you are selecting the data from. You can select sections of the table to include in your chart.

To select the whole table, click on the top left-hand button on the outer edge of the table.

To select a row, click on the left-hand button next to the row you want to select.

To select a column, click on the top button above the column you want to select.

To select more than one row or column, hold down Shift as you click on the appropriate buttons.

Note:

If you select a table from within Publisher, the chart will change automatically when the table is updated.

If you select Unbound Data from the data source box, you actually create the data within the Create New Chart Wizard.

To create the data for you chart without using a specific table:

  1. Right-click on the table in the Select Data box. A shortcut menu appears, giving you options to add, delete, insert and clear the items and series on the table.

  2. Select the appropriate menu entry.

You can also type directly into the cells in the table.


Edit Labels & Edit Series dialog box

This dialog box A window used to supply information to Publisher. appears when you click on either the Edit Labels or Edit Series button on the Labels and Titles tab.

Labels group box:

Axis Labels/Series list box: Select the label or series you want to change the name of.

Type the new name for your label or series in the text box.


Gridline Properties dialog box

This dialog box A window used to supply information to Publisher. appears when you click on the Properties button on the Axis Properties tab.

Gridlines group box:

Banded check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.: Check this box to have your gridlines banded.

Style drop-down list box: Select the style you want for the gridlines.

Colour drop-down palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette.: Select the colour you want the gridlines to be. Drag the slider to change the tint The amount of whiteness applied to a colour, where 0% is white and 100% is the full colour. of the colour.

Width drop-down list box: Select the width of the gridlines.

Tick Marks group box:

Select where you want the check marks to appear on the gridlines.


Text Properties dialog box

This dialog box A window used to supply information to Publisher. appears when you click on the Properties buttons on the Labels and Titles tab.

Font and Style group box:

Paragraph Style drop-down list box: Select the paragraph style The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. you want to apply to the text.

Font drop-down list box: Select the font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. you want to apply to the text.

Point Size drop-down list box: Select the point size The height of a font measured in points. you want the text to be.

Bold check box: Check this box to have the text styled as bold A weight of text characterized by thick heavy lines..

Italic check box: Check this box to have the text styled as italic A style of text characterized by letters slanting to the right..

Underline check box: Check this box to have the text underlined.

Text Angle group box:

Type the angle you want the text to be at directly into the box. Alternatively drag the circle radius to the desired angle.

Text Colour group box:

Select the colour you want for the text from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..

Alignment group box:

Select whether you want the text left or right aligned or centred.

Numerical Format group box:

Format drop-down list box: Select the format you want to apply to the numbers.

Decimal Places text box: Type the number of decimal places you want to use directly into the box.

Divisor text box: Type the number you want to divide the numbers on the axis by.

Preview group box:

Displays a sample of how the text will appear.


Insert PhotoFX dialog box

This dialog box appears when you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects that is already filled, e.g. with a picture, a PowerText object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document or some text, and then try to insert a PhotoFX object.

Replace contents of selected frame with PhotoFX

Select this option to clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them the frame of its contents and fill it with the PhotoFX bitmap A picture that is made up of individual dots created with a paint program or with a scanner. Compare with Line-art you are about to insert.

Create or select frame for PhotoFX

Select this option to return to your document. You can then create a new frame in which to insert the PhotoFX bitmap, or select an empty frame that already exists.


Insert Object dialog box

This dialog box appears when you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects that is already filled, e.g. with a picture, a PowerText object or some text, and then click on the Object tool in the Toolbox.

Replace contents of selected frame with object

Select this option to clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them the frame of its contents and fill it with the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document you are about to insert.

Create or select frame for object

Select this option to return to your document The combination of text and pictures. Also called a Publisher DTP file. You can then create a new frame in which to insert the object, or select an empty frame that already exists.


Insert Object dialog box

This dialog box appears when you select Object from the Insert submenu of the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can create a new object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document or select an existing file to insert into your Publisher document The combination of text and pictures. Also called a Publisher DTP file.

Create New option button:

Select this option to create and embed To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use a new object into your document.

Create from File option button:

Select this option to link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file or embed an existing file into your document.

Object Type list box:

This list box is only displayed when the Create New option button is selected. It lists the types of object that you can create, e.g. Draw Picture. Select the object type that you want.

The contents of this list box depend on which of your applications support OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications.

File box:

This box is only displayed when the Create from File option button is selected. Enter the path and filename of the file you want to embed, or to which you want to link your document.

Browse button:

This box is only displayed when the Create from File option button is selected. Click on Browse to display the Browse dialog box, from which you can search for and select the file to be placed in the File box.

Link check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off:

This box is only displayed when the Create from File option button is selected. Check this box to link the selected file to your document. When the box is not checked, the file will be embedded rather than linked.

Display As Icon check box:

Check this box to represent the linked or embedded object as an icon in your Publisher document.

Change Icon button:

This button is only available when the Display as Icon box is checked. Click on Change Icon to display the Change Icon dialog box, from which you can choose an icon to represent the linked or embedded object.

Result box:

This box describes the result of your selected options.


Insert Design Snippet dialog box

This dialog box appears when you select Insert Design Snippet from the File A document stored on a hard or floppy disk, or other media menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. or click on the Design Snippet tool in the Toolbox. From this dialog box you can look for and insert design snippets into your documents.

Name drop-down text box:

Type the path of the folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders where the design snippet you want to insert is stored. All the paths that you have visited recently are listed in the drop-down list box for you to select.

Up One Level button:

Click on this to move up to the previous folder in the path. If you are at C:\DOCUMENTS\SAMPLES and you click on this, it will take you to C:\DOCUMENTS.

Preview area:

The folders and files that you can open in the current folder are displayed in this area. Double-click on a folder icon to view the available design snippets in that folder. Click on the design snippet you want to import To load text or a picture created with another program into Publisher and click on Open.

Browse button:

Click on this to change the way your files and folders are displayed in the browser. Click on the arrow to display the menu listing the views available. You can also right-click in the preview area to display a menu listing further options.

Select Folder tree from the menu to display a tree view of the drives and folders available in a window on the left-hand side of the preview window. The drives and folders are displayed in the same way as in Windows Explorer. Click on a folder to make it the current folder and display all the design snippets in the preview area.

Home button:

Click on this to return to the default Publisher folder.

Open button:

Click on this to insert the selected design snippet.

Cancel button:

Click on this to close the dialog box without inserting a design snippet and return to Publisher.


Insert Mail Merge Field dialog box

Insert Mail Merge Field

This dialog box appears when you select Mail Merge Field from the Insert submenu of the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Field to insert list box:

Select the mail merge field A special code that you insert into your document that tells Publisher to insert specific information, such as the date and time. These fields update automatically when the document changes that you want to insert, then click on OK.


Insert Field dialog box

This dialog box appears when you select Field from the Insert submenu of the Text menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Field to insert list box:

Select the field A special code that you insert into your document that tells Publisher to insert specific information, such as the date and time. These fields update automatically when the document changes you want to insert and click on OK.


Insert Draw object dialog box

This dialog box appears when you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects that is already filled, e.g. with a picture or some text, and then click on the Draw tool in the Toolbox.

Replace contents of selected frame with Draw object

Select this option to clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them the frame of its contents and fill it with the Draw picture you are about to insert.

Create or select frame for Draw

Select this option to return to your document The combination of text and pictures. Also called a Publisher DTP file. You can then create a new frame in which to insert the Draw picture, or select an empty frame that already exists.


Import File dialog box

This dialog box appears when you try to import To load text or a picture created with another program into Publisher a file whose format The way in which information is structured in a file. Applications always store files in a particular format. A format readable by one application may not be readable by another application Publisher does not recognize.

Type of File list box:

Displays the types of file that are recognized by Publisher. Select an alternative type for your file from this list.


Import Text dialog box

This dialog box appears when you do any of the following:

  1. Select Import Text from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.

  2. Right-click on a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects then select Import Text from the shortcut menu that appears

  3. Click on the Import Text tool in the contents box The small window that lists the named text, pictures and OLE objects in your document.

From this dialog box you can locate and import To load text or a picture created with another program into Publisher text files into your document The combination of text and pictures. Also called a Publisher DTP file.

File name box:

Select the text you want to import by clicking on the filename in the Folders box, or by typing the name of the text into the text box.

Files of type box:

Select the file format of the text you want to import. Files of the selected format found in the current folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders are displayed in the Folders list box.

When All text types is selected, if Publisher cannot interpret the format of the text you are trying to import, a dialog box appears from which you must select the exact format in which the file was saved.

Folders box:

Displays all the folders contained in the current folder.

Click on any folder to select it, double-click on it to make it the source folder.

Look in box:

Click on the arrow at the right-hand side of the drop-down list box to display all the drives available.

Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to scroll through the list of drives and select the one you want.

Autoflow text check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box if you want to flow the text automatically through your document.


Import Text dialog box

This dialog box appears when you try and import To load text or a picture created with another program into Publisher text into a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects that is already filled, e.g. with a PowerText object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document.

Create a new frame for the imported text

Select this option to create a new frame at the top left-hand corner of the page, and import the text into this new frame.

Replace contents of selected frame with imported text

Select this option to clear To remove the contents of the selected frame(s), table(s) or cell(s) to allow you to place another item into them the frame of its current contents and fill it with the imported text.

Import text without flowing it into a frame

Select this option to import the text without placing it in a frame. The text file A document stored on a hard or floppy disk, or other media is listed in the contents box The small window that lists the named text, pictures and OLE objects in your document for you to flow through frames later.


Import Text dialog box

This dialog box appears when you do not have a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects selected and you import To load text or a picture created with another program into Publisher a text file A document stored on a hard or floppy disk, or other media.

Create a new frame for the imported text

Select this option to create a new frame at the top left-hand corner of the page, and import the text into this new frame.

Import text without flowing it into a frame

Select this option to import the text without placing it in a frame. The text file is listed in the contents box The small window that lists the named text, pictures and OLE objects in your document for you to flow through frames later.


Import Multiple Items dialog box

This dialog box appears when you import To load text or a picture created with another program into Publisher several text or picture files into your document The combination of text and pictures. Also called a Publisher DTP file at the same time, e.g. by dragging and dropping them from the Windows Explorer.

Create a new frame for each of the imported items

Select this option to create a new frame A shape used to hold text, pictures, graphics, PowerText or OLE objects into which each new item will be placed. You can then size and position these frames to suit your required layout.

Import items without placing them into frames

Select this option to import the items without placing them in frames. The items are listed in the contents box The small window that lists the named text, pictures and OLE objects in your document for you to place in frames later.


Export Text dialog box

This dialog box appears when you select Export Text from the File A document stored on a hard or floppy disk, or other media menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can specify the file name and destination to which you want to export To extract text from a DTP file so that it can be edited using a word-processor. The text is saved as a text file that can be opened in word-processing programs your text, and the file's export format.

File Name box:

Type the filename for your document The combination of text and pictures. Also called a Publisher DTP file or, if the file already exists, select it by clicking on the filename in the list box.

Save as type box:

Select the format in which your text is to be exported. The files of this format in the current folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders are displayed in the Folders list box.

Folders box:

Displays all the folders contained in the current folder.

Click on any folder to select it, double-click on it to make it the destination folder.

Save in box:

Click on the arrow at the right-hand side of the drop-down list box to display all the disk drives available.

Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to scroll through the list of drives and select the one you want.


Preferences dialog box

This tabbed dialog box appears when you select Preferences from the Options menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Document tab

Spelling tab

Auto Backup tab

View tab

Controls tab

Ease-of-Use tab

From this dialog box you can specify the default operation and values of various program settings.


Document tab (Preferences dialog box)

Startup group box:

Select an option from this drop-down list box for Publisher to default to on startup.

Open Last Document: Opens the last document The combination of text and pictures. Also called a Publisher DTP file you were working on, on startup.

Blank Page: Opens a new document, using the default document settings, on startup.

Startup Dialog box: Displays the Startup dialog box on startup.

Frames Repel Text Check box: check this check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off if you want text behind a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects to wrap around it by default.

Any changes you have made in the Startup group box will take effect the next time you run Publisher. All other changes will take effect immediately.

Units group box:

Drop-down the list box to select the unit of measurement you want to use throughout your document.

Page Up/Down Keys group box:

You can choose one of two ways for your keyboard's Page Up and Page Down keys to work.

Scroll Window: Key presses scroll up or down a window.

Flip Pages: Key presses 'turn' through the pages of your document.

Note: Shift PgUp/Shift PgDn activates the option that is de-selected.

File Options group box:

Create .BAK Documents check box: Check this check box if you want Publisher to save a backup copy of your documents. This backup copy is the previously saved version of the document.

Compress .DTP Documents check box: Check this check box if you want Publisher to compress your files, to save space.

Grid group box:

Snap to Guides check box: Check this check box if you want items to snap to the column guides or user guides when you move them.

Snap to Grid check box: Check this check box if you want items to snap to the grid when you move them.

Grid Size: Type the size you want the grid to be in this box, or use the up and down arrows to select the size.


Spelling tab (Preferences dialog box)

Background Proofing group box:

Highlight Misspelt Words check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box to have Publisher automatically highlight any words it cannot find in the user dictionary as you work.

Spelling Checker group box:

Check the boxes to specify which groups of words you want the spell checker to ignore.

Words in Uppercase: Spell checker will ignore any words written entirely in uppercase letters.

Words with Numbers: Spell checker will ignore any words which contain numbers (such as serial numbers or telephone numbers).

Capitalized Words: Spell checker will ignore any words beginning with a capital letter (such as names).


Auto Backup tab (Preferences dialog box)

Action group box:

Warning Beep: Your machine will remind you to save a document The combination of text and pictures. Also called a Publisher DTP file. A message appears in the information line, and the beeps will continue until you save your work or until you turn automatic backup off.

Auto-backup: Your document will automatically back itself up at regular intervals.

Off: Disables the automatic backup facility.

Interval box:

If you have selected Warning Beep or Auto-backup, enter a time interval, in minutes, between automatic back ups or reminder 'beeps'. The maximum interval is 60 minutes; the minimum is 1 minute.


View tab (Preferences dialog box)

Graphic Markers group box:

Check the check boxes of the markers you want to display.

Text Markers group box:

Check the check boxes of the markers you want to display.

Graphical Elements group box:

Show Graphics check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box to make sure that graphics (including pictures, PowerText and OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications objects) appear in your document.

Show Fades check box: Check this check box to make sure that the fade effects you have applied to objects appear in your document.

Change Colours group box:

Select the item you want to change the colour of from the list box.

Select the colour you want from the drop-down colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette..


Controls tab (Preferences dialog box)

Show Controls group box:

Check the check boxes A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off of the controls you want to display.

Show Tools group box:

Check the check boxes of the tools you want to display.


Ease-of-Use tab (Preferences dialog box)

Pop-up Hints group box:

Enable Pop-up Hints check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off.: Check this box if you want to turn the pop-up hints on while you are working in Publisher. Clear the check box to turn the pop-up hints off.

Recurrences slider: Drag the slider to determine how often the pop-up hints are displayed.

Reset button: Click on this to return the pop-up hints settings to their default. It will also start to display again the hints that you have already seen.


Print dialog box

This tabbed dialog box appears when you select Print from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

General tab

Paper tab

Separations tab

Options tab

From this dialog box you can make choices about the way you print your document The combination of text and pictures. Also called a Publisher DTP file.


General tab (Print dialog box)

Printer group box:

The currently selected printer is named in this box.

Printer Setup button: Click on this button to display the Print Setup dialog box, from which you can select a different printer or change the settings of the current printer.

Print To File check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box to print your document to disk, rather than directly to a printer.

Page Selection group box:

All: Prints all the pages of your document.

Current Page: Prints the page you are currently working on in your document.

To print a range of pages from your document, select Pages and enter the first and last page numbers of your selection in the From and To boxes.

Copies group box:

Number spin box A small box with up and down arrows on its right-hand side that allow you to increase or decrease the value in the box. You can also type directly into the box: Type the number of copies you want or change the amount using the up and down arrows.

Collate check box: Check this check box if you want to print each copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location of your document in the page order 1,2,3,... 1,2,3,... rather than 1,1,... 2,2,... 3,3,...etc. Collate is disabled if you are printing only one copy or only one page.

Mail Merge Selection group box:

All Records: Prints a copy of the document for all the records in the mailing list A set of records with information, such as name address, telephone numbers, for the people/companies you would send mail merged documents to.

Current Record: Prints a copy of the document for the record that is currently displayed in the document only.

Selected Records: Prints a copy of the document for the selected records in the mailing list.

Mailing List button: Click on this button to display the Edit Mailing List dialog box, from which you can select records to print or select a different mailing list to use.


Paper tab (Print dialog box)

Paper Mapping group box:

Select the way you want to print your document The combination of text and pictures. Also called a Publisher DTP file on the paper. The options in this box change according to the document type you chose in the Page dialog box.

Paper Sides group box:

Print on Both Sides check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box if you want to print on both sides of the paper.

Pause Between Sides check box: Check this check box if you want the printer to pause after each side it prints, e.g. to let you turn the paper over.


Separations tab (Print dialog box)

From this tab card, you can choose colours and options for printing separations.

Print Separations check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off:

Check this check box if you want to print separations.

Type of Separations drop-down list box:

Choose Spot Separations to print the colours you have specified as spot colours in the Edit Colour or Add Colour dialog boxes.

Choose Process Separations to print process colour separations (CMYK A colour model of subtractive mixing with cyan, magenta, yellow and black used to make any other colour. These are the colours of the four inks used in process colour printing.). Any spot colours in your document will be printed to their nearest process colour equivalent.

Choose Spot & Process Separations to print the spot colours you have specified together with process colours.

Separations To Print list box:

From this box you can choose which separations are to be printed. The ticked separations are the ones that will be printed.

Knockouts check box:

Check this check box to enable knockouts for printing. This means that items will “knockout” colours underneath them. This option is disabled if you have chosen to print process colours.

Overprint Black check box:

Check this check box to enable overprinting. This means that solid black items will be printed over other colours. Items drawn in any colour other than black will "knockout" colours underneath them.

Output Individual Separation Files check box:

Check this check box to print each separation to a separate file A document stored on a hard or floppy disk, or other media on disk.

Halftone Screen Settings button:

Click on this button to display the Halftone Screen Settings dialog box.

You cannot view the separations you have specified from the Halftone Screen Settings dialog box, although they will be printed.


Options tab (Print dialog box)

Print group box:

Crop Marks check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off: Check this check box if you want to print crop marks on the paper. Crop marks will only be shown if the document The combination of text and pictures. Also called a Publisher DTP file page is smaller than the printed page.

Graphics check box: Check this check box if you want to print any pictures or OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications objects used in your document.

Annotations check box: Check this check box if you want to print any frames you have marked as annotations in your document.

Monochrome check box: Check this check box if you want to print the document in monochrome. This option is only enabled if you are printing to a colour printer.

Output group box:

Pause Between Sheets: After every page is printed you are prompted to continue printing. This option is useful if you need to change headed paper, or are using a sheet feeder.

Reverse Sheet Order: Select to print the document in reverse order. This is a useful option for some printers that collate pages in reverse order.

Reversed (Emulsion Down): This option is available only when printing to a PostScript printer, and enables you to print your document in reverse.

Negative (White on Black): This option is available only when printing to a PostScript printer, and enables you to print your document so that all colours are printed as their negatives.

Label Sheet Position group box:

Row box: Type the row on the label sheet where you want printing to start from.

Column box: Type the column on the label sheet where you want to start printing from.


Print Setup dialog box

This dialog box appears when you select Printer Setup from the General tab on the Print dialog box.

From this dialog box you can select an alternative printer, or change the settings of the currently selected printer.

Printer group box:

Select a different printer from the Name drop-down list box.

Status: Displays the status of the selected printer, e.g. Ready.

Type: Displays the make of the printer you have selected.

Where: Displays how the selected printer is connected to your PC, e.g. LPT1

Comment: Displays any comments you have specified in the printer properties for the selected printer.

Orientation group box:

Select either Portrait (tall) or Landscape (wide) orientation for your paper. An example is shown alongside the options. These options may be disabled.

Paper group box:

From the Size drop-down list box, select the size of paper you want to use.

From the Source drop-down list box, choose how the paper is to be fed into the printer.

Properties button:

Select this to display the Printer Properties dialog box, where you can set further options for the selected printer.

Click on OK to return to the Print dialog box.


Printing on Both Sides dialog box

This dialog box appears when you select Booklet printing and/or Pause Between Sides from the Paper tab of the Print dialog box, and then go ahead with printing.

In order for Publisher to print on both sides (i.e. with two pages on each sheet of paper), it needs to know more about the direction in which your printer accepts and outputs paper. You specify this information in this dialog box.

Paper Tray group box:

Select either Paper is Loaded Face Down or Paper is Loaded face Up, according to how your printer loads paper.

Output Bin group box:

Select either Paper is Delivered Face Down or Paper is Delivered Face Up, according to how your printer delivers printed sheets.


Paste Special dialog box

This dialog box appears when you select Paste Special from the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

From this dialog box you can paste, link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file or embed To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use the contents of the Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied in a specific format.

Source:

This displays the path and filename of the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document stored on the Clipboard.

Paste option button:

Select Paste to paste or embed the object on the Clipboard into your document.

When you select the item with the word “Object” in its name from the As box, e.g. Draw Picture Object, the object is embedded; at all other times it is pasted.

Paste Link option button:

Select Paste Link to link the object into your document. This button is only enabled when the object is from an application that supports Object Linking.

As box:

This box lists all the available formats in which the object can be inserted into your document. Select the format that you want.

Display As Icon check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off:

Check this box to represent the linked or embedded object as an icon in your Publisher document. This check box is disabled when the item selected in the As box cannot be linked or embedded.

Change Icon button:

This button is only available when the Display as Icon box is checked. Click on Change Icon to display the Change Icon dialog box, from which you can choose an icon to represent the linked or embedded object.

Result box:

This box describes the result of your selected options.


Object Status dialog box

This dialog box appears when you click on an object name in the list of OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications Objects in the contents box The small window that lists the named text, pictures and OLE objects in your document, and then click on the Item Information tool.

Object group box:

Displays the name of the object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document. You can rename the object by typing a new name in the Name box.

Remove button:

Removes the object from the document The combination of text and pictures. Also called a Publisher DTP file, but not from your hard disk. A message will be displayed asking you for confirmation before the object is removed from the document.


Save As Design Snippet dialog box

This dialog box appears when you select Save Design Snippet from the File menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. With this dialog box you can select a folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders for the design snippet and save it to use later.

Save in drop-down list box:

From this list box, select the drive where you want to save the design snippet. The folders available appear in the Folders box.

Folders box:

This box displays the folders and files (of the type selected in the Save as type drop-down list box) available in the current drive and folder. Double-click on a folder to make it the current folder.

File name text box:

Type a file name for the design snippet in this box. If the file already exists, select its name from the Folders box.

Save as type drop-down list box:

Select the file type you want to save the design snippet as. Document Design Snippet (*.srp) is selected by default.

Save button:

Click on this to save the design snippet with the name you have specified.

Cancel button:

Click on this to close the dialog box without saving the design snippet and return to Publisher.


Add Web Link dialog box

Add/Edit Web Link

To create a reference in your Publisher document to a source file. By creating links To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file dialog box.

This dialog box appears when you select Add/Edit Web Links from the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window..

Text to link from box: Type the text that you want to create as the link. If you have selected text already, the text will appear in this box. If you have not selected text or positioned the text insertion point A thin vertical flashing line that indicates where text editing will take place, this box is disabled.

If you are editing a link, you can edit the text in this box.

Link To group box:

Bookmark: Select this if you want to link to a bookmark in the current document The combination of text and pictures. Also called a Publisher DTP file. Select the bookmark from the drop-down list box.

URL: Select this if you want to link to another Web document. Type the path for the other document in the box.

Unlink button: Click on this to remove the selected link.


Links dialog box

This dialog box appears when you select Object Links from the Edit menu.

From this dialog box you can:

Specify either automatic or manual updating for each link

Open the source file of a selected link for editing

Display the Change Source dialog box and reconnect a link to a new name and location.

Links box:

Displays the file path and link type for each link in your Publisher document, and indicates whether links are set to automatic or manual updating. From this box, select the link that you want to modify. To select multiple links, hold down Ctrl and click on each link.

Source:

Displays the file path of the selected link.

If multiple links are selected, the file path is not displayed when the links point to different source files.

Type:

Displays the object type of the selected link, e.g. Draw Picture.

If multiple links are selected, the object type is not displayed when the links are of different types.

Update:

This indicates whether the selected link is set to automatic or manual updating.

If multiple links are selected, no option is indicated when the selected links are set to be updated in different ways.

Select Automatic to set all the selected links to automatic updating. Select Manual to set all the selected links to manual updating.

Automatic links are updated each time the source file is edited; manual links are updated only when specified by you.

Update Now button:

Click on Update Now to update all the selected links.

This is the only way to update links manually.

Open Source button:

Click on Open Source to open the source file of the selected link in a separate window for editing. This button is disabled when multiple links are selected.

Change Source button:

Click on Change Source to display the Change Source dialog box, from which you can reconnect a broken link or redirect the selected link to a different source file. This button is disabled when multiple links are selected.


Change Icon dialog box

This dialog box appears when you click on the Change Icon button in the Paste To insert the contents of the Clipboard into a document Special dialog box, or in the Insert Object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document dialog box.

From this dialog box you can choose an icon with which to represent your linked or embedded object.

Icon group box:

Use this box to choose from three types of icon that are available to the object.

Current: Displays the icon currently in use.

Default: Displays the default icon for the object (usually the program icon of the source application).

From File: Displays the file A document stored on a hard or floppy disk, or other media path of the source application. To use an icon from a different file, enter the file path in this box. The icons in this file are listed below the From File list box for you to select.

Select the option that you want.

Label box:

This box displays the name of the source application. If you want, you can change the label to a description that will make the object easier to identify.

Browse button:

Click on Browse to display the Browse dialog box, from which you can search for and select the file to be placed in the From File box.


Change Source dialog box

This dialog box appears when you click on the Change Source button in the Links dialog box.

From this dialog box you can reconnect a broken link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file or redirect the selected link to a different source file A document stored on a hard or floppy disk, or other media.

File name box:

Select the source file to which you want to link by selecting the filename from the list box, or by typing the filename in the File name box.

Files of type drop-down list box:

Select the file format of the source file to which you want to link. Files of this format in the current folder are displayed in the Folders list box.

Folders box:

Displays all the folders and files of the type selected in the Files of Type box contained in the current folder.

Click on a folder to select it, double-click to make it the current folder.

Look in box:

Click on the arrow to the right-hand side of the Look in box to drop-down a list of all the drives available. Select a drive.

If necessary, use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to display more drives.


Browse (Object) dialog box

This dialog box appears when you click on the Browse button in the Insert Object dialog box.

From this dialog box you can search for and select the file that you want to link To create a reference in your Publisher document to a source file. By creating links between files, you save time and ensure consistency in your work. You can share information from one file with several others, and you need only maintain the original file or embed To copy an object that was created in a source application, e.g. Draw, into your Publisher document. By embedding an object, you gain fast access to the features of the source application without having to leave Publisher. When you embed an object, a copy of the object file is made and stored within your Publisher document: the original file is not altered in any way and remains available for future use into your document The combination of text and pictures. Also called a Publisher DTP file.

File name box:

Select the file to which you want to link or embed by selecting the filename from the Folders box, or by typing the file path in the File name box.

Files of type drop-down list box:

Select the format of the file that you want to link or embed. Files of this format in the current folder are displayed in the Folders list box.

Folders box:

Displays all the folders and files of the type selected in the Files of type box contained in the current drive and folder.

Click on a folder to select it, double-click to make it the current folder.

Look in drop-down list box:

Click on the arrow to the right-hand side of the Look in box to drop-down a list of all the disk drives available. Select a disk drive.

If necessary, use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to display more drives.


Browse (Icon) dialog box

This dialog box appears when you click on the Browse button in the Change Icon dialog box.

From this dialog box you can search for and select the file A document stored on a hard or floppy disk, or other media containing the icon you want to represent your object A file such as a drawing, chart or sound file that can be linked or embedded into a Publisher document.

File name box:

Select the file in which the icon is located by selecting the filename from the Folders box, or by typing the file path in the File name box.

Files of type drop-down list box:

Select the format of the file that you want to open. Files of this format in the current folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders are displayed in the Folders list box.

Folders box:

Displays all the folders and files of the type selected in the Files of type box contained in the current drive and folder.

Click on a folder to select it, double-click to make it the current folder.

Look in drop-down list box:

Click on the arrow to the right-hand side of the Look in box to drop-down a list of all the drives available. Select a drive.

If necessary, use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to display more drives.


Halftone Screen Settings dialog box

This dialog box appears when you click on the Halftone Screen Settings button on the Separations tab of the Print dialog box.

From this dialog box, you can choose further options for printing separations.

Lines per inch box:

Use this box to type the screen frequency you want to use (in lines per inch), or select a number from the drop-down list box. The best setting depends on the type of paper you intend using; consult your printing company for advice.

Screen Angles group box:

You use this box to set the angle for each type of separation you are using. Enter the required figures, or use the arrows to select them. Your imagesetting bureau can give advice on this.


Filename for Disk Output dialog box

This dialog box appears when you check the Print to File check box A small square box on a dialog box that can be selected or cleared. A check box represents an option that you can turn on or off on the General tab of the Print dialog box, then click on Print.

From this dialog box you can specify a file to print your document to.

File name box:

Type the filename you want to print your document as or, if the file already exists, select it by clicking on the filename in the Folders box.

Save file as type box:

Select the file format The way in which information is structured in a file. Applications always store files in a particular format. A format readable by one application may not be readable by another application in which you want to print your file to disk. The files of this format in the current folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders are displayed in the Folders list box.

The appropriate format will depend upon the printer you have selected. For example, if you are printing to a PostScript file the file extension will be .ps. Otherwise the Publisher default is .ptd.

Folders box:

Displays all the folders contained in the current folder.

Click on any folder to select it, double-click on it to make it the destination folder.

Save in drop-down list box:

Click on the arrow at the right-hand side of the drop-down list box to display all the drives available.

Use the scroll bar A bar that appears at the bottom and/or right edge of a window whose contents are not entirely visible to scroll through the list of drives and select the one you want.


Tour dialog box

This dialog box A window used to supply information to Publisher. is displayed when you select Tours from the Help menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.. From this dialog box you can select a tour to give you information about using the major areas of Publisher.

Select a Tour list box: Select the topic you want information about.

<< button: Click on this to move back a page.

>> button: Click on this to move forward a page.

Help/Info button: Click on this for further help with using Publisher.

Close button: Click on this to close the Tours dialog box and return to your document.


Keyboard shortcuts

If you are familiar with Windows, you will already know that there are many keyboard equivalents to using the mouse.

Publisher provides its own additional equivalents and shortcuts, these are listed below.

Moving the text insertion point

Moving around the document

Editing keys

Menu shortcuts


Moving the text insertion point

Press | To
 | Move the text insertion point left or right one character
 | Move the text insertion point up or down one line
Home | Move to the beginning of the current line
End | Move to the end of the current line
Ctrl | Move the text insertion point to the beginning of the current word
Ctrl | Move the text insertion point to the beginning of the next word
Ctrl | Move the text insertion point to the start of the current paragraph
Ctrl | Move the text insertion point to the start of the next paragraph
Ctrl Home | Move to the start of the text in the current frame
Ctrl End | Move to the end of the text in the current frame
Shift | Extend the text selection one character to the left
Shift | Extend the text selection one character to the right
Shift | Extend the text selection up one line
Shift | Extend the text selection down one line
Shift Home | Extend the text selection to the start of the line
Shift End | Extend the text selection to the end of the line
Ctrl Shift | Extend the text selection to the start of the current word
Ctrl Shift | Extend the text selection to the start of the next word
Ctrl Shift | Extend the text selection to the start of the current paragraph
Ctrl Shift | Extend the text selection to the end of the current paragraph


Moving around the document

Press | To
PgUp | Scroll the page up by one screen
PgDn | Scroll the page down by one screen
Ctrl Shift A | Display the document at its actual size
Ctrl Shift P | Display the document so that the whole page is visible
Ctrl Shift S | Display the document so that the selected frame(s) fits the Publisher desktop
Ctrl Shift W | Display the document so that the width of the page fits the width of the Publisher desktop
Ctrl PgUp | Go to the first page of your document
Ctrl PgDn | Go to the last page of your document
Shift PgUp | Go to the previous page of your document or, with the right master page on screen, go to the left master page
Shift PgDn | Go to the next page of your document or, with the left master page on screen, go to the right master page. With the right (or only) master page on screen, go to the first page of your document

Note:

The function of the PgUp/PgDn and the Shift PgUp/Shift PgDn keyboard shortcuts can be reversed using the Preferences dialog box.


Editing keys

Press | To
Backspace | Delete the character to the left of the text insertion point. Also used to delete a selected frame, graphic or text selection
Delete | Delete the character to the right of the text insertion point. Also used to delete a selected frame, graphic or text selection
Ctrl Backspace | Delete the word to the left of the text insertion point
Ctrl Delete | Delete the word to the right of the text insertion point
Ctrl B | Bold text on/off
Ctrl E | Centre text
Ctrl I | Italic text on/off
Ctrl J | Justify text
Ctrl K | Kern text
Ctrl L | Left-align text
Ctrl N | Restore the font of the selected text
Ctrl R | Right-align text
Ctrl U | Underlined text on/off
Ctrl Enter | Insert a line break at the text insertion point
Ctrl Space | Insert a hard space at the text insertion point
Ctrl = | Style text as subscript
Ctrl [ | Insert a single open quote at the text insertion point
Ctrl ] | Insert a single close quote at the text insertion point
Ctrl | Rotate the selected frame by 45 degrees to the left
Ctrl | Rotate the selected frame by 45 degrees to the right
Ctrl | Rotate the selected frame by 5 degrees to the left
Ctrl | Rotate the selected frame by 5 degrees to the right
Ctrl Shift [ | Insert a double open quote at the text insertion point
Ctrl Shift ] | Insert a double close quote at the text insertion point
Ctrl Shift < | Reduce the point size of text
Ctrl Shift > | Increase the point size of text
Ctrl Shift K | Remove any kerning from the text
Alt Ctrl Shift = | Insert an em dash at the text insertion point
Alt Ctrl Shift > | Insert ellipses (...) at the text insertion point
Alt Ctrl A | Insert á at the text insertion point
Alt Ctrl B | Insert a bullet point at the text insertion point
Alt Ctrl C | Insert a copyright symbol at the text insertion point
Alt Ctrl D | Insert a dagger (†) at the text insertion point
Alt Ctrl E | Insert é at the text insertion point
Alt Ctrl G | Insert a double dagger (‡) at the text insertion point
Alt Ctrl I | Insert í at the text insertion point
Alt Ctrl L | Insert a pound symbol (£) at the text insertion point
Alt Ctrl M | Insert an em space at the text insertion point
Alt Ctrl N | Insert and en space at the text insertion point
Alt Ctrl O | Insert ó at the text insertion point
Alt Ctrl P | Insert a plus/minus (±) symbol at the text insertion point
Alt Ctrl R | Insert a registered symbol at the text insertion point
Alt Ctrl T | Insert a trademark symbol at the text insertion point
Alt Ctrl U | Insert ú at the text insertion point
Alt Ctrl Y | Insert ¥ at the text insertion point
Alt Ctrl 0 | Insert a degree symbol at the text insertion point
Alt Ctrl - | Insert an en dash at the text insertion point
Alt Ctrl , | Insert left guillemets (<<) at the text insertion point
Alt Ctrl . | Insert right guillemets (>>) at the text insertion point
Alt Ctrl ? | Insert a division symbol (÷) at the text insertion point
Shift F2 - Shift F9 | Apply a paragraph style (See Assigning a shortcut to a paragraph style)
F12 | Redraw the screen
Escape | If a dialog box is displayed, cancel it
Tab | When a frame is selected, select the next frame in the stacking order
Shift Tab | When a frame is selected, select the previous frame in the stacking order


Menu shortcuts

Press | To
Alt F4 | Exit Publisher; File menu
Alt Backspace | Undo the last command; Edit menu
Alt - | Nudge the selected frame towards the back
Alt = | Nudge the selected frame towards the front
Alt B | Select and display the Table menu
Alt E | Select and display the Edit menu
Alt F | Select and display the File menu
Alt G | Group the selected frame(s); Frame menu
Alt H | Select and display the Help menu
Alt O | Select and display the Options menu
Alt P | Select and display the Page menu
Alt R | Select and display the Frame menu
Alt T | Select and display the Text menu
Alt U | Ungroup the selected frame(s); Frame menu
Alt V | Select and display the View menu
Ctrl A | Select all frames on the page that are visible (or partly visible) in the work area; Edit menu
Ctrl C | Copy frame, text selection or graphic; Edit menu
Ctrl F | Search for a word in the text; Edit menu
Ctrl G | Display the Go To Page dialog box; Page menu
Ctrl H | Display the Replace dialog box; Edit menu
Ctrl N | Restore font attributes; Restore submenu
Ctrl O | Open a Publisher document; File menu
Ctrl P | Print a document; File menu
Ctrl S | Save your document; File menu
Ctrl T | Display the Character Properties dialog box; Text menu
Ctrl V | Paste in a frame, text selection or graphic; Edit menu
Ctrl X | Cut a frame, text selection or graphic; Edit menu
Ctrl Y | Redo the last Undo command; Edit menu
Ctrl Z | Undo the last command; Edit menu
Ctrl / | Display the Insert Character dialog box; Text menu
Ctrl Shift A | Display the page at actual size; View menu
Ctrl Shift G | Toggle graphic markers; View tab of Preferences dialog box
Ctrl Shift N | Restore paragraph style attributes; Restore submenu
Ctrl Shift P | Display the page at full page size; View menu
Ctrl Shift S | Display the current page scaled to fit the current selection
Ctrl Shift T | Toggle text markers; View tab of Preferences dialog box
Ctrl Shift Y | Toggle pictures; View tab of Preferences dialog box
Ctrl Shift W | Display the current page scaled to fit the width of the window
F1 | Start the Help facility; Help menu

Note:

When using any of the shortcuts that include numbers, use the numeric keys on the main keyboard, not those on the numeric keypad.


Dragging-and-dropping files

Windows Explorer provides an alternative way for you to open .DTP files A document stored on a hard or floppy disk, or other media. and import To load text or a picture created with another program into Publisher. text and picture files into Publisher. This alternative method is known as "dragging-and-dropping" because you "drag" the document or file from Explorer, and "drop" it into the Publisher window.

How to use Windows "dragging-and-dropping"

  1. From the Start menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window., select Windows Explorer.

  2. Make sure that Publisher is running.

  3. Arrange the windows on your screen so that both Explorer and the Publisher window are visible.

  4. Open the folder containing the document The combination of text and pictures. Also called a Publisher DTP file. that you want to open or the file you want to import.

  5. Select the document or file, then holding down the mouse button, drag the item onto the Publisher window and release the mouse button.

The document will then open in Publisher and the name of the imported file will be listed in the contents list The small window that lists the named text, pictures and OLE objects in your document..

If you select a frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. before "dragging-and-dropping", the file will automatically be placed in the frame.

If you move the mouse pointer The arrow-shaped cursor on the screen that follows the movement of the mouse and indicates which area of the screen will be affected when you press the mouse button. The pointer will change shape when you perform certain tasks. over a frame while you are dragging it into Publisher, the frame will be selected and you can drop the file into it.

If you do not select a frame, Publisher will create a new frame and place the file in it.

When importing into Publisher, you can drag-and-drop The act of dragging an object (text, pictures etc.) from one program to another. For example, you might drag-and-drop a picture from PhotoFX into your Publisher document. more than one file.


Curve points and control points

Every curve point on a path has two control points on the end of control lines.

You can drag these control points to change the curvature of the path.

To move both control points the same amount, hold down Shift as you drag one of the points.


List numbering and heading numbering

List numbering

List numbering is the standard numbering format where each new paragraph (the next line after Enter is pressed) is numbered in sequence.

  1. One.

  2. Two.

  3. Three.

You can choose to number your text in this way by selecting list numbering and the style of numbers you want. Having Publisher number the text for you will make typing numbered lists much easier.

Heading numbering

Heading numbering is slightly different to list numbering because you can stagger the level of the numbered points. Lower level headings are indented slightly from the higher level headings and you can also choose to include the higher level heading numbers in the lower level heading numbers.

Standard heading numbering:

  1. Level One.

  2. Level Two.

  3. Level Two, point two.

  4. Level Three.

Heading numbering, including previous levels:

  1. Level One.

  2. 1. Level Two, including Level One.

  3. 2. Level Two, point two, including Level One.

    1. 1.1. Level Three, including Level One and Level Two.


Editing the spelling checker user dictionary

When you use Publisher's spelling checker, the spelling in your document is checked against the dictionary supplied with the program. There is also a user dictionary to which you can add words that you do not want to be picked out as spelling mistakes, such as "proper" names or technical terms.

Once you have added a word to the user dictionary (by selecting Add to Dictionary on the Check Spelling dialog box), you cannot change or delete the word except by editing the user dictionary itself, which is in an ASCII American Standard Code for Information Interchange; a computer code used to represent letters and numbers. file called SPUS.TXT.

How to edit the user dictionary

  1. Start up any text editor that can save files in ASCII, for example .txt format in Windows WordPad.

  2. Open the file A document stored on a hard or floppy disk, or other media. called SPUS.TXT in the PUBLISHER folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders..

  3. Make the changes you want and save the edited file in ASCII (*.txt) format.

When editing the user dictionary, remember the following points:

A word in the user dictionary must be a single string A series of characters and/or spaces of any length. of characters Any single letter, number, punctuation mark, or symbol.. If you try to add a string containing a space, only the characters up to the space will be retained in the dictionary.

The user dictionary lists words in phonetic order, so you do not have to take care to place words in alphabetical order. When you save the file and later reopen it, you may find that words that you have added or deleted are now in a different order.

The dictionary is case-sensitive. If the word is in lowercase, the spelling checker will interpret future occurrences of that word in lowercase, uppercase and capitalized as being correct. If the word is capitalized, the spelling checker will interpret future occurrences of that word in uppercase and capitalized text but not lowercase as being correct. If the word is in uppercase, the spelling checker will interpret future occurrences of that word in uppercase but not capitalized and lowercase as being correct.


Editing the hyphenation exceptions dictionary

You can specify words that you want never to be hyphenated, or that you want to be hyphenated in a special way, in the exceptions dictionary A file containing a list of words that are exceptions to the standard hyphenation rules, or that are not hyphenated at all (for example, personal names). This file is used by Publisher when deciding where to split a word at the end of a line..

Make a backup copy of the exceptions dictionary file - HYUS.TXT - before you edit it. You can then revert to the original exceptions dictionary if you have any difficulties with the new one.

How to edit the exceptions dictionary

  1. Start up any text editor that can save files in ASCII American Standard Code for Information Interchange; a computer code used to represent letters and numbers. format, for example .txt format in Windows WordPad.

  2. Open the file A document stored on a hard or floppy disk, or other media. called HYUS.TXT in the PUBLISHER folder Part of a structure for organizing your files on a disk. A folder can contain files and other folders called sub-folders..

  3. The list of words is in alphabetical order. Insert your word into the list in the correct place. The list must remain in alphabetical order.

  4. Insert a hyphen wherever you want the word to be hyphenated. For instance, you might want the word ‘paragraph' to be hyphenated in the middle, so you would type it as ‘para-graph'. If a word can be hyphenated in more than one place, you can insert more than one hyphen, for example ‘Or-ganiz-ation'.

  5. If you do not want a word to be hyphenated at all (for instance, a company or product name), add the word to the list without a hyphen.

  6. When you have completed your edits, save the file in ASCII format.


Import text formats

The text file formats that you can import into Publisher include:

File Type | Versions | Extensions
WordStar | 3.3....7.0 | WS
MS Word / DOS | 3.0....6.0 | DOC
Word Perfect 4 | 4.1...4.2 | WPD
Word Perfect 5 | 5.0...5.2 | WPD
WordStar 2000 | 3.0...3.5 | WS
Lotus 1.2.3. | 1a, 2, 3, 4, 5 | WK*
MS Excel | 2.1, 3.0 - 5.0 | XLS
Ami Pro Pro Write Plus | 1.1, 1.2, 2.0 - 3.1 1.1, 1.2, 2.0 - 3.1 | SAM SAM
WordStar / Windows (Lagacy) (Uniplex OnGo) | 1.x, 2 1.x, 2 | WSD NVO NVO
MS Works | 2 (DOS) 3 (win) | WKS WPS
Windows Write | 3.0, 3.1 | WRI
MS Word | 1.x, 2.x | DOC
Word Perfect | 6.0, 6.1, 7.0 | WPD
MS Word | 6.0 - 7.0 | DOC
Quattro Pro | 1.0 - 7.0 | WB*

“Word for Word” 1996 INSO Corporation. All rights reserved.


Error messages

Most, if not all, of the Publisher error messages now have Help buttons. If a message box appears and you don't understand what it says, click on the Help button for an explanation of why the message has appeared, and what you should do to avoid it appearing in future.

The Help for some message boxes may advise you to contact our technical support department.


Considering your audience

The first step towards effective page design is a clear understanding of your audience. Some of the points you should consider before beginning your page design are listed below:

Where will my document be read?

Physical environment is an important consideration; e.g. natural or artificial lighting, in a factory, at a desk in front of a computer with limited space. These factors should influence your choice of page and print size, binding, and the use of matte or glossy paper.

Who is my reader?

Try to write in a style that is appropriate for your audience and be careful not to use words or pictures that may cause offense.

What is the age of my typical reader?

Small print is difficult for the young or elderly to read. You should avoid it when choosing the size of text intended for these audiences.

How motivated is my reader?

The less motivated your audience, the more visual appeal is necessary to capture their attention.

How easily can my reader pick out the relevant information?

What is the best way to structure the document and present the different levels of headings? Less important headings should be smaller than main headings.

What sort of image do I want to convey?

The image your document conveys, e.g. fun or serious, formal or casual, could make the difference between whether people read it or not.

Take a look at page design in books and magazines to see how the above factors have influenced the design of the different pages.


Considering practical issues

When designing a document The combination of text and pictures. Also called a Publisher DTP file. there are certain practical issues you should consider. Some of these are suggested below:

Is there a limit to the number of pages in my document?

The density of text on the page will affect the number of pages in a document. Density of text is in turn influenced by point size The height of a font measured in points., leading The distance in points from the baseline of one line of text to the next., column width, the number of illustrations and the amount of white space on each page.

What kind of information will the document contain?

Will there be a lot of reference material, tables and diagrams? How will you produce any tables and diagrams that you require?

Does this document have to conform to a company style?

Will it be filed with other company literature and have to fit into a standard-sized folder?

How will my document be bound?

Will it be stapled in the corner, folded and stapled in the middle, spiral-bound, glued or bound in some other way? You need to allow sufficient margin space for binding.

Is the document to be printed on one or both sides of the paper?

If the document is to be printed on one side of the paper only, you should base your design around a single master page A single or double-sided page that acts as the foundation for any new pages added to a document..

If the document is to be printed on both sides of the paper, you will require left and right master pages, as the binding margin Extra space added to the side of a printed page to allow for punching or binding: usually the left-hand side of a right page and the right-hand side of a left page. needs to be swapped around on alternate pages. You will need to bear in mind that the left and right hand pages are going to be seen at the same time so they should balance and complement each other.

What is my budget?

Your budget for the task will influence your decision on paper size and type, binding, the number of illustrations, the use of colour, and the time you can spend working on the document.

When you are aware of all the practical issues involved in the design of your document, you can begin to consider the details of its layout.


Deciding the number and width of columns

The number and width of columns is important to the overall look of the page. Professional designers usually start with a page grid, showing the number and width of columns, and the position of different features on the page. When deciding how many columns to have on the page, consider the following issues:

What is the page size, and what proportion of the page is devoted to text?

There is a physical limit to the number of columns The vertical arrangement of text on the page. you can fit into the available space. Unless your page is very wide, you probably do not want to have more than three columns on the page. A three column layout is most popular for newsletters.

Are all the columns to be equal in width?

Generally, make all the columns to be filled with the same piece of text equal in width.

How large is the body text?

The larger the body text The main text of a document., the wider the column should be. A line of body text should usually be no more than 65 characters Any single letter, number, punctuation mark, or symbol. long. The optimal line length for body text is considered to be between 40 and 60 characters.

Are headings meant to fit the column?

If your headings are expected to fit the column, is the column wide enough, or will any headings have to be hyphenated Splitting a word at the end of a line, to produce a more even distribution of text between lines. or split over several lines?

Where will pictures be placed in relation to the columns?

Will the pictures be at the top or bottom of the columns and will they overlap more than one column?

How much space do you need between the columns?

The column spacing should be sufficient to prevent the reader's eye running horizontally between the columns, but not so large that it makes the text look fragmented.

Publisher lets you choose how many columns to have on a page, and how much space to leave around and between them. Use Column Guides in the Page menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. to set the number of columns and the space to be left between the column guides.


Choosing fonts, point sizes and text styles

Choosing fonts

The look of your text gives your document The combination of text and pictures. Also called a Publisher DTP file. an immediate feel, which may invite or deter your reader from reading beyond the first page. The choice of font This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. is a major part of this effect, and can be the most important decision you make when designing your document.

Some fonts such as Copper Black and Brushwood are ideal for producing posters and other material that has to be eye-catching. Serif A short line at the end of strokes in a character. Times New Roman is a commonly-used serif font. Compare with Sans serif. fonts such as Toujours are suitable for large blocks of body text The main text of a document.. The serifs help to guide the reader's eye horizontally along the line of text and reduce the reflection of light around the letters. Serif is particularly suitable where space is limited or columns The vertical arrangement of text on the page. are narrow. Sans serif A font without serifs (see Serif). This Help system is written in a sans serif font. fonts are more appropriate for headings, or if you are typesetting large blocks of text in very small point sizes The height of a font measured in points..

Be selective in your choice of fonts. Generally, use just one font for body text and one other for the headings and subheadings.

Choosing point sizes and text styles

You may find it helpful to start by deciding what point size to use for the bulk of the text (body text). Next, think about the point sizes to use for the different heading levels. Headings should guide the reader through your document by providing sufficient visual contrast (visual cues) to mark the conclusion of one section or article and the start of another. If they are too small, they may be insignificant, and if they are too large, they may be overwhelming.

Think about the point size of other types of text, such as picture captions and headers and footers.

A change in font or style can be just as effective in providing visual contrast as a change in point size.

The more fonts you use in a document, the longer it will take to load and print.


Aligning your text

The alignment The positioning of text on the page; left aligned, right aligned, centered, or justified. of your text is another factor influencing its appearance. The alignments available in Publisher are:

Centered and flushed right Text which is flush with the right margin and uneven on the left margin. Compare with Left-aligned text. alignments are used for short lines of text such as headings, invitations, posters and special effects.

Flushed left Text which is flush with the right margin and uneven on the left margin. Compare with Left-aligned text. and justified alignments are mostly used for body text The main text of a document..

Body text

Body text The main text of a document. is usually flushed left with a ragged right margin The white space surrounding the text area of a page., or justified. Some people feel that flushed left text is more readable because the spacing between words is more even and the ragged right margin The white space surrounding the text area of a page. adds visual interest to the page. On the other hand, a fully justified alignment is often adopted for long documents, where the unsurprising look of the text on the page is considered to be more restful to the eye. Take care, however, that a document The combination of text and pictures. Also called a Publisher DTP file. is not so unsurprising that the reader loses interest.

Fully justified text Text that aligns evenly with both the left and right margins. This is done by adding extra space between words and characters where necessary. needs careful control over the spacing between words to avoid unsightly gaps. These gaps distract the reader from the content of the document, giving it a fractured appearance. They can also line up in successive lines, giving the effect of a white river flowing down the column The vertical arrangement of text on the page.. A river The alignment of spaces in adjacent lines of text that join together to form white 'rivers' of space running through the text. Rivers are most noticeable when text is justified in narrow columns, because large spaces can occur between words. is particularly likely to arise if the column is narrow.


Setting the leading (line spacing)

The leading The distance in points from the baseline of one line of text to the next. or line spacing, can make all the difference between text that is clear and legible and text that looks cramped.

Generally, the leading should be proportional to the point size The height of a font measured in points. of the text and the size of the lower case Text can be either upper case (CAPITAL letters), lower case (small letters), or initial capitals (First Letters Upper Case). letters.

A good guideline is to make leading 20% greater than the point size, e.g. choose 12 point leading for 10 point text.

Text in very small point sizes or styled in a Sans A font without serifs (see Serif). This Help system is written in a sans serif font. font such as Autumn requires rather more leading to ensure legibility.

If you are using long lines of text, you may find that you need a larger leading to make sure that your readers can follow the lines easily.

Fonts This is used in Publisher to mean the style of type, for example Sans, Serif or Courier. Elsewhere this may be called a typeface, with the term font reserved for a particular weight, size and style of a typeface. with a large x-height The height of the main body of a lower case letter, not including the ascenders and descenders. (such as the curve on a letter d) may also need a larger leading to balance the text and space evenly.


Using margins and white space

Using margins

Use margins The white space surrounding the text area of a page. to frame the page, making the features on the page stand out. It is more interesting to have uneven margins. The following ratios are suggested to achieve a balanced page:

Top - 4 units, e.g. 1.00 inch (2.54 cm)

Bottom - 8 units, e.g. 2.00 inches (5.08 cm)

Left - 6 units, e.g. 1.50 inches (3.81 cm)

Right - 3 units, e.g. 0.75 inch (1.91 cm)

Using white space

You don't have to fill your page with text and pictures. White space can be used as a design feature in its own right. Use white space to:

Draw the reader's attention to certain features on the page

Throw a piece of design into relief

Form the background to the text and features on the page.


Balancing the page

Pages that are too evenly balanced with text and graphics are unexciting. Try to have one main visual feature such as a picture, graph or tinted frame to act as the focal point of the page. Use enough white space around the main feature to make sure that it stands out from the page.

To make a page containing only text more readable:

Make white space the main visual feature on the page

Use frame borders, shadowed boxes or tinted frames to divide the text into more readable chunks

Use effects to highlight the important points.


Using Publisher to achieve good page design

This Help gives you some advice about how to create good page designs using Publisher.

Before starting work

Decide on your page size before you start designing your document The combination of text and pictures. Also called a Publisher DTP file., as this will determine the amount of space you have for text and graphics. Although you can alter the page size later, it will mean resizing all the frames A shape used to hold text, pictures, graphics, PowerText or OLE objects. on all the pages.

Before you start your work with Publisher, use the program to draw a rough sketch of your document, to get a feel for the relative size of the different features on the page (e.g. text, pictures, logo); draw empty boxes to represent these features. Allow borders of white space around the features and the whole page.

Your printer may have a limited print area The area within the boundaries of the blue rectangular outline on the work area, which shows how much of the page will be printed. This is based on the current page size and orientation of your printer driver.; bear this in mind when arranging the features on the page.

Tips to help your page design

Put items which need to be repeated, such as a company logo or a surrounding border, onto the master page A single or double-sided page that acts as the foundation for any new pages added to a document..

Use frame borders to put ruling lines in your document. A vertical ruling line can be used to separate columns The vertical arrangement of text on the page. of unjustified text.

Position page numbers on the outer edge of the page (left on left pages and right on right pages), particularly in long documents. This helps the reader flick through the document quickly without having to open it fully.

Avoid unsightly gaps between words by using the Spacing dialog box to control the minimum and maximum space allowed.

Design a distinctive cover page and save it as part of the document.

Include graphics, boxes or tinted panels of text to liven up pages.

Print the document at the best quality available to you.

Scanned illustrations often have a grainy look. If you are producing camera-ready artwork for printing at a professional bureau, consider pasting the original illustration (or photograph) onto the page.

Remember...

Don't be afraid to experiment. If you see a page layout that appeals to you, think about why you find it attractive, and how you might reproduce or adapt it with Publisher.

Don't be afraid to use professional designers if you require their help, and the work is too important or complicated for you to handle. Desktop publishing is an excellent tool that lets you produce good results, but it is not a substitute for experience.


Time-saving techniques

There are several ways in which you can save time when designing or working with your documents The combination of text and pictures. Also called a Publisher DTP file..

Documents

Create paragraph styles The name for a particular type of paragraph with its own set of features, for example, font, alignment, bullets and indents. for the styles that you use frequently.

Shortcut menus

All objects in Publisher have a shortcut menu available by right-clicking on the object. This menu contains many of the most common menu commands for that object.

Buttons

Use the shortcut buttons to gain quick access to many of the menu commands.

To turn to the first or last page of a document, use the First Page and Last Page tools, instead of scrolling through the document one page at a time.

Paragraph styles

When working on a document with several paragraph styles, set up a following paragraph style to speed up the process of styling your text. For example, set Body Text to always follow Subhead. Use the Next Style option on the Edit Paragraph Style dialog box to specify the following paragraph style.

Assign function keys to frequently used paragraph styles so that you can style your text without using the tools and menus.

Style your text by choosing a style from the paragraph style drop-down list box.

Colour palette

Modify the colour of text, frames and graphics by clicking on the colour palette A set of colours available to your Publisher documents. You can create more colours to add to the colour palette, or you can delete colours if you do not want to use them. When you save a document, the colour palette is saved as part of the document, with any changes that you have made. Each document can be saved with a different selection of colours in the palette. at the bottom of the Publisher window, instead of using the dialog boxes A window used to supply information to Publisher..

Hiding pictures

When working on a document with several pictures, PowerText objects or OLE A way to transfer and share files between Windows applications. OLE lets you produce a document consisting of information created in multiple applications. objects, hide them to speed up the rate at which the screen is redisplayed. Use Show Graphics on the View tab of the Preferences dialog box to turn the display of pictures, PowerText, OLE objects and decorative borders on and off.

Graphics

If you want to use drawn graphics within the text, wait until the text is finalized before putting them in. Otherwise, you may find that the relative position of the text to the graphics changes during text editing and reformatting, and you may then have to spend time repositioning the graphics.

Remember that when you resize a frame, any graphics objects it contains are rescaled to fit the new frame A shape used to hold text, pictures, graphics, PowerText or OLE objects. size. You can resize a frame without rescaling the graphics objects by holding down Ctrl while dragging on the frame handle Small squares on the edges and corners of a selected frame that are used for sizing or rotating. to resize it.

PowerText

To edit PowerText, double-click on the PowerText to display the PowerText dialog box. Remember you can always save frequently-used PowerText for use again and again.

Keyboard shortcuts

Learn the keyboard shortcuts A key or key combination that you press to carry out a command or action. If a menu command has a keyboard shortcut, the key combination is listed to the right of the command name on the menu.. Many people find they can work faster using the keyboard, once they are familiar with the software.

Clipboard

Don't forget that you can cut To move a block of text, a frame or a graphic from the page onto the Clipboard so that you can transfer it to another location., copy To place a block of text, a frame, or a graphic onto the Clipboard without removing it from the page, so that you can transfer it to another location. and paste To insert the contents of the Clipboard into a document. between your documents.

Use the Clipboard A temporary holding place for a block of text, a frame or a graphic that has been cut or copied. and the Paste Special command from the Edit menu to paste information created in other OLE supporting programs into your Publisher documents. You will then gain fast access to the features of another application without having to leave Publisher.


Solving common queries

This topic lists the most common questions asked of our technical support staff. Check the Publisher guide and Help before contacting our technical support department for advice.

To find the answer to your question, click on the button next to the question.

I have imported a piece of text and some characters appear that are not in the text file.

When importing text into Publisher, all the tabs that I have created in the text file are lost.

I have set up some tabs but they do not position the text where I intended.

How do I put some text on the master page?

I have drawn a frame but cannot type any text into it.

Can I change my document's orientation?

The Add Pages and Delete Pages options are disabled in the Page menu. Why can't I add or delete pages?

I am trying to delete some text. I deleted the frame containing the text but seem to have lost the text at the end instead.

PowerText objects are not displaying in my document.

I want to rescale a PowerText object, but when I resize the frame, the object doesn't change size.

I have created a PowerText object, but some of the characters have not displayed on the screen.

Can I prevent graphics objects being rescaled when I size frames?

My printer is not responding.

The edges of the page are not being printed.


Hints and tips when drawing frames

Frames are not printed out unless you give them a border or background colour.

You can place frames anywhere on the page or pasteboard and move, copy, delete or resize them to manipulate the contents of your document.

Frames can be easily sized or moved after drawing, so accuracy is not important.

You can draw frames anywhere on the page or on the pasteboard, even within or overlapping existing frames. To draw a frame inside another frame, make sure the frame underneath is not selected.


Hints and tips when resizing frames

You can size a group of frames by dragging the handles on the surrounding box. All the frames in the group are resized accordingly.

If a frame is partly hidden it can still be sized. Selecting a frame causes the handles to become visible through any frames or pages on top of it, so you can use these handles to size the frame in the usual way.

Use Snap to Guides and Snap to Grid to help you size the frames accurately.

Tools:


Hints and tips when adding pages

If you add pages to the middle of your document, the following pages are renumbered appropriately.

New pages are copies of the master page and contain any features that you have placed on the master page.

If you add an odd number of pages when using separate left and right-hand pages, any following pages will change sides and frames may need to be realigned as a result.

You cannot add pages via the Add Pages dialog box when the master page is displayed.


Hints and tips when using master pages

One of the keys to a well-designed document is consistency of page layout. Publisher makes this consistency easy by letting you put items that will be repeated on every page onto the master page. These items could be frames to flow text through, or features such as pictures or PowerText.

The master page acts as the foundation for any new pages that you add to your document; existing pages are unaffected by any changes that you make to the master page.

You cannot place named text on the master page, but you can type text directly into a frame, or set up frames to automatically flow text into your document.

To use left and right master pages

If you intend to print your document on both sides of the paper, you should use left and right master pages. The binding margin is then on the left for each right-hand page, and on the right for each left-hand page.

Use left and right master pages when page numbers have to appear consecutively on the left-hand side, then the right-hand side of the page.

Note:

The right-hand page is normally an odd numbered page and the left-hand page normally even numbered.


Hints and tips when importing pictures

If you select a frame before importing the picture, the picture is automatically displayed in it.

If you do not select a frame before importing the picture, a frame is created for it.

You do not have to wait for all the previews to appear in the Import Picture dialog box before you can import a picture.

Once a picture is listed in the contents box, you can use it over and over again in as many different frames and on as many different pages as you like. Simply select a frame and click on the picture in the contents box to place it in the frame.


Hints and tips about tabs in text

You can also change the default tab spacing for selected text on the Spacing tab of the Override Paragraph Style dialog box.

You can only set specific tab positions for selected text. You cannot set tab positions for paragraph styles.

Drag tab stops to the position you want them to be.

Drag a tab stop off the tab bar to remove it.

If you want to set tab positions for several paragraphs of text, select the paragraphs before setting the tab position.

You can specify the type of tab stop you want by clicking on the Tab Type button at the left-hand edge of the tab bar and selecting the tab type from the drop-down list that appears. When you then click on the tab bar a tab of that type is set.

Hold down Ctrl as you drag a tab marker to make sure the tab position does not snap to specific ruler divisions.

Hold down Shift as you drag a tab marker to move the tab markers on its right with it.

If you are having trouble organizing your text using tabs, why not try using a table instead.


Hints and tips when changing the word and letter spacing of a paragraph style

The minimum, maximum and letter spacing values are only used in justified text. In ragged text only the optimum spacing can be defined.

You can insert soft hyphens to override the hyphenation rules.

If there are words that you never want to be hyphenated, or that you always want to be hyphenated in a particular way, you can edit the hyphenation exceptions dictionary.


Hints and tips when changing the line spacing of a paragraph style

If in doubt, make the leading 20% greater than the point size by specifying a relative leading of 120%.

Relative leading is automatically recalculated if you change point size.

If part of the paragraph is styled in a larger point size, the text around it is moved downwards to align with its baseline and therefore the space above it increases.

If you check the Allow line overlap check box, the distance between the baselines of lines of text will stay the same, no matter how large the text is. This means that if your text is 12 points high, but one line has some text at 20 points high, the large text will overlap the line above it.


Hints and tips when changing the paragraph control of a paragraph style

The Whole Paragraph option is ignored if the paragraph is too long to fit into any frame.

If the widow and orphan values overlap for a paragraph of text, that paragraph is prevented from being broken at all. For example, if the paragraph is four lines long, with minimum widow lines set at three and minimum orphan lines set at two, the paragraph will not be broken.

Keep With Previous is not available if the paragraph style is set to have a frame or page break.


Hints and tips when using the thesaurus

If you have not purchased a separate language pack, you will only be able to select an English language dictionary.


Hints and tips when flowing text through frames automatically

The frames are copied from the master page. If the master page does not contain any frames, the new frames are copied from the page in your document where you selected the Autoflow Text command. Only the frames containing the text on the original page will have the text flowed through them on the new pages.

When you select the Autoflow Text command on any page other than the last page of the document, the new pages are inserted into your document and all of the following pages are renumbered appropriately.


Hints and tips when flowing text through frames

Each frame has a link tool at its bottom right-hand corner. This link tool can be in one of two states.

If there is a T and a link chain, this means that the text in the frame either does not overflow the frame or it flows into another frame.

If there is a T and an arrow, this means that the text overflows the frame, but does not flow into another frame.

To insert a frame into a flow sequence, click on the link tool of the frame you want before the one you are about to insert into the sequence. Then click on the frame you want to insert. The text flows from the original frame, into the inserted frame and then into the frame the original frame was first linked to.

If you right-click on the link tool, a shortcut menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window. appears offering you the opportunity to either link or unlink the frame.

You can move through the frames in the flow sequence by clicking on the left and right arrows in the link tool.

Hold down Ctrl as you click on the left and right arrows of the link tool to move to the first or last frame in the flow sequence.


Hints and tips when embedding files

When you embed an object into Publisher, a copy of the object file is made and stored within the document. The original file is not altered in any way and remains available for future use.

Once an object is listed in the contents box you can use it over and over again in as many different frames and on as many different pages as you like. Simply select a frame and click on the object name in the contents list to place it in that frame.

You can scale, crop and hide an embedded object in the same way as an imported picture.


Hints and tips when linking files

Once a link is listed in the contents box you can use it over and over again in as many different frames and on as many different pages as you like. Simply select a frame and click on the link in the contents list to place it in the frame.


Hints and tips when editing a linked or embedded object

Some objects will perform a different command when you double-click them, e.g. double-clicking on a sound clip will cause it to ‘play’ instead of allowing you to edit it. To edit one of these objects you must do one of the following:

Select the object, then select Edit Object from the Edit menu A list of available commands and actions in Publisher. Menu names are displayed in the menu bar at the top of the Publisher window.

Right-click on the object, select the Contents from the shortcut menu and select Edit from the object type submenu.

If you are then presented with the option of Open or Edit, select Open to edit the object in a separate window and select Edit to edit the object in-place.


Hints and tips on creating Web pages

To convert your documents to Web pages you must have Net-It Now installed on your hard drive. If you do not have it, run the Publisher installation again and select this option to install.

You may find that some of the fonts you have used in your document cannot be used in your Web page. If this is the case, a message will appear during the build telling you what font the original font has been replaced with.

If you have used graduated fill styles in your Web document, you may find that they do not display properly on a machine running in 256 colour mode. To avoid any display problems for your Web document readers, we advise that you do not use graduated fill styles.

Graphics with white set to be transparent will not display correctly in Publisher documents converted to Web documents.

Now that your Web page has been created in the specified folder you need to copy all of the files in that folder (using File Transfer Protocol) to the Web space provided by your Internet provider.

Each document that you put on the Internet must have its own folder.

You can create links to your document from other Web pages using standard http addressing e.g.

http://www.mysite.com/document1, where ‘mysite’ is the name of your Web address and ‘document1’ is the name of the folder you copied your files to (using FTP).

Net-It Now is only available to use with Windows 95 and you must have a Java-enabled Internet browser capable of reading Java files e.g. Microsoft Internet Explorer or Netscape Navigator.

For more information about Net-It Now, click on the Help button in the Net-It Now dialog box to view the Net-It Now Help.


Hints and tips when scanning a picture

If you selected a frame before scanning the picture, the picture is placed in the frame.

If you did not select a frame before scanning the picture, Publisher creates a frame for you.

Once a picture is listed in the contents box, you can use it over and over again in as many different frames and on as many different pages as you like. Simply select a frame and click on the picture in the contents list to place it in the frame.

Keep in mind:

When scanning, it is important to plan what you want to achieve before you begin the actual scanning process. Bear the following points in mind:

How do you want the scanned image to look?

Will the image be used in a document or saved in a file for future use?

What publishing software (such as Publisher) or image-editing software (such as PhotoFX) will you use, and what file formats does the software accept?

How will the image be reproduced - with what type of printer and what type of paper?

What is the original image type and what scanned image type will you select to achieve the best results?

Knowing your planned end result and the equipment and tools you need to use are an important part of the scanning process.

Types of images

There are three basic types of images: line-art, continuous-tone and halftone. Each of them has advantages and disadvantages when it comes to scanning them.

Line-art images are always black and white. Examples are text, architectural plans and sketches. The best line-art images for scanning have sharp edges and good contrast (i.e. the white is very white and the black is very black).

The most common example of a continuous-tone image is a photograph printed on photographic paper. These images are made up of gradient levels, shading from level to level. In a black and white photograph, the image shades from black to white. In a colour photo, it shades from darker hues to light ones. The best continuous-tone images for scanning have a broad, even distribution of tones.

Examples of halftone images are photographs printed in books, magazines or newspapers. Through the halftoning printing process, various sized solid dots are used to simulate a continuous-tone effect. You can see these dots if you look closely at a halftone image. The best halftone images for scanning have a very fine dot pattern.


Hints and tips when setting up your printer

The default paper size depends on the country that is currently selected in your Microsoft Windows Regional Settings dialog box. For information about customizing Windows for international use, refer to your Microsoft Windows documentation.


Accept formula

Click on this to accept and insert the formula you have typed into the text box.


Add Edit web link

This is the toolbar shortcut for the Add/Edit Web Links command in the Edit menu. Click on it to display the Add/Edit Web Link dialog box, from which you can add and edit Web links in your document.


Align tool

This is the toolbar shortcut for the Align command in the Frame menu. Click on it to display the Align Frames dialog box and align the selected frame(s) relative to each other, or the page. Keyboard shortcut: Alt I


Border Styles tool

This is the toolbar shortcut for the all edges option from the Border Styles tab of the Frame Properties dialog box. Click on this tool to give the frame all four borders.


Troubleshooting 8

The text is part of an imported piece of text and has been moved into the next frame, pushing the text at the end of the text out of its frame. To delete text that is part of an imported piece of text, you must select it and use the Cut command.


Troubleshooting 11

When the PowerText frame is not large enough to contain the whole PowerText object (for example, if you have selected a large point size), the frame will clip the characters that cannot be fitted inside the frame. To display the whole PowerText object either increase the size of the frame, or select a smaller point size.


Troubleshooting 5

You have probably selected a point size that is too large to fit into the frame. Either increase the size of the frame or choose a smaller point size.


Troubleshooting 4

You can type or import text into frames on the master page. Text on the master page will be copied onto every new page in the document.


Troubleshooting 14

You need to adjust your printer offsets. When adjusting the printer offsets for a landscape page, remember that the Vertical and Horizontal positions (on the Page Setup dialog box) refer to the page as it comes out of the printer. Hold the page in portrait orientation when measuring by how much you need to adjust the offsets.


Troubleshooting 9

Publisher must be set to hide pictures, which will also hide any PowerText objects. Check the Show Graphics check box on the View tab of the Preferences dialog box to turn the display of pictures and PowerText objects on.


Troubleshooting 1

If a text file has any formatting, Publisher attempts to interpret the format characters, e.g. end of paragraph markers. If Publisher cannot interpret the formatting, unexpected characters may appear when the text is imported. Additional characters may also appear if you attempt to import text using the wrong file format.


Troubleshooting 7

The master page is probably displayed on the screen. To add or delete pages, you must not be viewing the master page.


Troubleshooting 6

Yes. You can switch the orientation of your document by using the Page Size & Orientation command in the Page menu. You will need to adjust the frames in your document to fit on the new page layout.


Troubleshooting 10

The PowerText object has been given a fixed point size. To rescale the PowerText object so that it fills the new frame, change the point size on the Font tab in PowerText.


Troubleshooting 13

Check that your printer is connected to your computer, switched on, on-line and correctly set up on the Windows Control Panel. Make sure that it has not run out of paper and then try to print again. If you are still unable to print, check that you did not select an incompatible printer during the installation procedure.


Troubleshooting 3

Tabs are calculated from the left-hand edge of the frame, not the edge of the page. To calculate the required tab position, subtract the left margin of the frame from the ruler measurement. For example, if your frame has a left margin of 1 inch and you want to set a tab at 6 inches according to the ruler measurement, the tab position would be five inches. Alternatively, set the tabs by width instead of position.


Troubleshooting 12

Yes, hold down the Ctrl key as you select the frame handle, then release Ctrl and drag the frame handle until the frame is the size you want.


Troubleshooting 2

You need to set up your tab settings in Publisher to the same dimensions as those in the text file. The text will then tabulate across the page. When importing text in ASCII format, all tab settings (and any other formatting) will be lost.


Auto sum button

This is the toolbar shortcut for the Insert Table Sum command in the Table menu. Click on ot to have the selected cell display the total of the cells directly above it.


Bold tool

This is the toolbar shortcut for the Bold style option from the Font tab. Click on this tool to apply bold styling to selected text or text you are about to type. Keyboard shortcut: Ctrl B


Bookmarks

This is the toolbar shortcut for the Bookmarks command in the Edit menu. Click on it to display the Bookmarks dialog box, from which you can add and edit bookmarks in your document. Keyboard shortcut: Alt #


Border categories

Use the border category drop-down list box to select which type of border styles you want to be displayed in the border style drop-down list box.


Border styles

Use the border style drop-down list box to choose a style for the border(s) of the selected frame. The list shows the top edge of the border style. If the top edge is empty, either the bottom or side edge will be used to give you some idea of the style.


Bottom border

This is the toolbar shortcut for the bottom edge only option from the Border Styles tab of the Frame Properties dialog box. Click on this tool to give the frame a bottom border.


box frame

Click on this to draw a rectangular frame. This shape remains selected until you choose a different shape frame tool from the Toolbox.


Bullets

Click on this tool to apply the default bullet to the paragraph containing the text insertion point. You use this tool to toggle between a paragraph with or without a bullet point.


Cancel formula

Click on this to cancel and ignore the formula you have typed into the text box.


Cell properties button

This is the toolbar shortcut for the Table Cell Properties command in the Table menu. Click on it to display the Table Cell Properties dialog box.


Centre picture

This is the toolbar shortcut for the Centre button on the Frame Picture tab of the Frame Properties dialog box. Click on this tool to reposition the picture so that it is in the centre of its frame.


Centred

This is the toolbar shortcut for the Centered option in the Indents & Layout dialog box. Click on it to make the paragraph containing the text insertion point centered.


Change toolbar size

These tools are used to change the size of the toolbar. Click on the down-facing arrow to expand the toolbar. When the toolbar is at its largest size, this button is disabled. Click on the up-facing arrow to collapse the toolbar. When the toolbar is at its smallest size, this button is disabled.


Colour bar

Left-click on a colour in to colour the fill style of the selected frame, picture or text. If the fill colour is a graduated fill style, left-click changes the ‘from’ colour and Shift-click changes the ‘to’ colour. Right-click on a colour to display a shortcut menu, from which you can select the item to colour.


Contents list

Lists the text, bitmaps, line-art and OLE objects used in the current document. Click on an item in the list to place it in the selected frame.


Copy

This is the toolbar shortcut for the Copy command in the Edit menu. Click on it to copy selected items from your page and place them on the Windows Clipboard. Keyboard shortcut: Ctrl C


Crop

This is the toolbar shortcut for the Crop Picture command in the Frame menu. Click on it to display the Picture Cropping dialog box, from which you can select the area you want to crop the picture to.


.topic 0x1041
Type the relevant information into the text boxes available.

.topic 0x103C
Click on this button to move to the previous page of the Wizard.

.topic 0x1025
Click on this to display the Custom Colour Scheme dialog box, from which you can create a colour scheme of your own.

.topic 0x100F
Displays the current title of the document. Type the new name over the existing text.

.topic 0x100A
Click on this to display the Edit Custom Page Size dialog box, from which you can edit a page size you have created.

.topic 0x1003
Check this check box to have Publisher create separate left and right master pages for your document. This check box is only available when the selected document type has this option.

.topic 0xC65
Click on this to set the relative leading at 150%.

.topic 0xCBD
Type the distance that you want above the top of the paragraph.

.topic 0xD60
Displays the Pantone colours in the book that you have chosen. Click on a colour to select it.

.topic 0xC66
Click on this to set the leading relative to the point size of the text. In the box, type the percentage that you want to set the leading to, relative to the text.

.topic 0xBD7
Displays a note about changing your halftone screen settings.

.topic 0xDDA
Click on this to open the document you selected in the preview area.

.topic 0xBD6
Type the angle for the magenta separation in this text box.

.topic 0xD32
Displays the word that you have selected in the Meanings list box (or the first word in the list). You can use this word to replace the word you have looked up.

.topic 0xC52
Click on this to prevent a paragraph from being split over a frame or page.

.topic 0xD29
Check this check box to make sure that the nudge control is displayed.

.topic 0xC09
Select this if you want to insert a character from the list of those available to standard fonts. The character will be styled in the same font as the paragraph style you are currently using.

.topic 0xC78
Type the number of lines that you want to keep at the end of the paragraph, or use the arrows to select a number.

.topic 0xD51
The name for this bar changes according to which colour model you have selected. It can be Red, Cyan or Hue.

.topic 0xC70
Displays the picture you are cropping. You can define the crop area by dragging the mouse pointer over an area in the preview window or dragging the edges of the area box.

.topic 0xD45
Click on this to select HLS as your colour model. With this model you can determine the amount of hue, lightness and saturation in your colours.

.topic 0xD8C
This preview box displays the currently selected colour.

.topic 0xD23
Check this check box to make sure that the contents box is displayed.

.topic 0xDCA
Displays the resolution of the image in dpi (dots per inch).

.topic 0xCF5
Type the last page that you want to print. This box is only enabled when you have selected Pages from the Page Selection group box.

.topic 0xCF6
Type the new name for your column in the text box.

.topic 0xC2F
Click on this to find the next occurrence of the text in the document, when the text is found it will be highlighted.

.topic 0xD63
Displays the size of the file in terms of memory.

.topic 0xC45
Check this check box to include the previous heading level(s) in the heading numbering for the text.

.topic 0xDDD
Click on this to bring the tab to the front of the dialog box.

.topic 0xC85
Click on this to use upper case roman numerals for your numbered text.

.topic 0xCE6
Check this check box if you want to flip the picture in the selected frame vertically across a horizontal axis.

.topic 0xCCA
Type any text that you want to appear before the numbers in your text.

.topic 0xC3C
Check this check box if you want to print any graphics you have used in your document. This includes pictures, PowerText and OLE objects. When this box is cleared, graphics are not printed.

.topic 0xD8B
Click on this button to display the Save Colours dialog box and save your changes, which will be reflected in the colour palette at the bottom of the Publisher window. You can then use this colour palette in other documents.

.topic 0xCC1
Click on this to make sure that the spaces between the letters and words are not stretched when using a monospaced font (where all the characters have the same width, e.g. Courier).

.topic 0xBCA
Click on this to insert the new pages before the current page.

.topic 0xE12
Check this box if you want to turn the pop-up hints on while you are working in Publisher. Clear the check box to turn the pop-up hints off.

.topic 0xD16
Check this check box to have ghost styles of text fields displayed in your document.

.topic 0xF5C
Type the number you want to divide the numbers on the axis by.

.topic 0xF5E
Check this box to have the text underlined.

.topic 0xF63
Check this box to have the text styled as italic.

.topic 0xF65
Select whether you want the text left or right aligned or centred.

.topic 0xF66
Select whether you want the text left or right aligned or centred.

.topic 0xF6D
Use the up and down arrows to select the angle you want.

.topic 0xF77
Displays the slice at the minimum distance from the chart.

.topic 0xF81
Drag the slider to change the size of the markers.

.topic 0xFB7
Displays the bars at their highest width.

.topic 0xFDB
Displays the title of the Wizard page.

.topic 0x104E
Select a fade style from the list available.

.topic 0x1051
From the drop-down list box, select the colour style you want to use.

.topic 0x1042
Type the relevant information into the text boxes available.

.topic 0x1020
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1012
Displays information from the selected contact details.

.topic 0x100C
Select the stationery type you want from the drop-down list box.

.topic 0xCB9
Type the percentage that you want to compress or expand the text by, or use the arrows to select a number. Choose a value between 25% and 200%.

.topic 0xCCE
Type the space you want between the default tab stops in your text, or use the up and down arrows to select an amount.

.topic 0xBFE
Click on this to use a bullet in the selected text.

.topic 0xD5C
Type the amount of black you want directly into this box.

.topic 0xC11
Click on this to close the dialog box and keep any changes you have made.

.topic 0xBBE
Type the name for your new column in the text box.

.topic 0xBE4
Click on this to add the bookmark you have just named to the list of bookmarks in the document.

.topic 0xCDF
Check this check box to allow the lines of text to overlap each other.

.topic 0xCFB
Click on this button to start scanning. This option is disabled if no scanner is installed. The scanning options available (e.g. speed, colour) will depend on your scanner. Pictures are scanned as bitmaps. You can colour or scale them by selecting Picture Attributes from the Frame menu, and displaying the Frame Picture tab.

.topic 0xCF3
Check this check box if you want to print your document to a file on disk. This option maybe disabled if your selected printer does not support this option.When you print the document you will be asked to specify where you want to save it.

.topic 0xD3B
Click on this button to edit the selected page size. You can change the name, height or width.

.topic 0xD13
Displays the name of the template (if any) used to create your document.

.topic 0xC99
From this drop-down list box, select how you want to align the page number in the header or footer frame.

.topic 0xC02
Check this box to display only symbol fonts in the Font list box.

.topic 0xCC2
Click on this to let Publisher decide on the spacing for you.

.topic 0xD18
Check this check box to display the printable area of your document.

.topic 0xC95
If you have chosen to print on both sides of the paper, check this check box if you want the printing to pause between sides. A dialog box will appear asking for information about how the paper is fed into your printer. Publisher will print all of the right/left sides of the document. You are then asked to return the paper to the printer and it will print the opposite sides.

.topic 0xD85
Click on this to sort the colours according to their shades.

.topic 0xC32
Displays sample text for the font and styles you have selected.

.topic 0xD87
Click on this button to add a colour to the palette. The Add Colour dialog box appears, with the currently selected colour in the preview box. You can use any colour in the current palette as a starting point; this is useful when you want two or more shades of an existing colour. The original colour will remain in the palette, regardless of how many changes you make to it.

.topic 0xDCC
Displays the number of frames that the text is placed within.

.topic 0xD89
Click on this button to delete a colour from the palette. This option is disabled when Black (the default colour) is selected.

.topic 0xD2D
Check this check box to make sure that the Web Document Tools are displayed.

.topic 0xC7A
Check this box to print your document so that all colours are printed as their negatives. This option is available only when printing to a PostScript printer.

.topic 0xCBB
Displays the point size of the font. Select a pre-defined point size from the list box, or type a point size directly into the text box.

.topic 0xF24
Click on this to move forward a page.

.topic 0xF03
Click on the up and down arrows until the height you want is displayed.

.topic 0xe0c
Click on the radio button to just paste the text from the cell.

.topic 0xE05
Select the column or row that you want to sort.

.topic 0xE03
Select this to sort the cells in ascending order.

.topic 0xDEC
Select the symbol for the currency you want to use.

.topic 0xF5A
Select the colour you want for the text from the drop-down colour palette.

.topic 0xF60
Displays a sample of how the text will appear.

.topic 0xF83
Check this box to have the markers connected by a line.

.topic 0xF91
Select the colour you want the border of the legend box to be. Use the slider to change the tint of the colour.

.topic 0xF96
Select the style you want for the gridlines.

.topic 0xFC0
Type the interval you want to appear between major numbers on the axis.

.topic 0xFDE
Click on this to close the Wizard and return to your document without creating a chart.

.topic 0xFDF
Click on this to close the Wizard and create the chart you have styled.

.topic 0x1050
Drag the markers on the line to change the way the fade effect works.

.topic 0x1055
Check this check box to enable the Midtone colour palette.

.topic 0x105B
Select the colour you do not want to be transparent.

.topic 0x1043
Type the relevant information into the text boxes available.

.topic 0x103B
Click on this button to move to the next page of the Wizard.

.topic 0x1036
Click on the radio button to enable the AddressBook button, so you can create a new mailing list to use in your document.

.topic 0x1033
Click on the button to browse for an existing mailing list.

.topic 0x1029
Use the drop-down list box to select the texture you want.

.topic 0x1023
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1021
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1016
Use the list to select the details you want to edit. To create new details, type a new name into the box.

.topic 0x100E
Displays the page sizes available. Select the page size you want to use.

.topic 0xD27
Check this check box to make sure that the information line is displayed.

.topic 0xDD7
Click on this to bring the tab to the front of the dialog box.

.topic 0xBBF
Click on this to align the selected frames at their bottom edge.

.topic 0xDCD
Displays a list of the file formats that can be recognized by Publisher. Select the alternative file format you want, then click on OK.

.topic 0xBD9
Type the screen frequency you want to use (in lines per inch), or select a frequency from the drop-down list box. The best setting depends on the type of paper you intend to use; consult your printing company for advice.

.topic 0xC83
Type the heading level that you want the text to be.

.topic 0xCA8
Select this if you want to style your page numbers in lower case letters i.e. a, b, c ...

.topic 0xDD0
Select this to create a new, untitled document. The New Document dialog box appears, from which you can select the starting point for your document.

.topic 0xD46
Click on this to select PANTONE as your colour model. PANTONE is an industry standard that is used for printing.

.topic 0xCA5
Click on this to edit the selected paragraph style.

.topic 0xC41
Check this check box if you want to flip the picture in the selected frame horizontally across a vertical axis.

.topic 0xC0B
Click on this to close the Print dialog box without printing your document.

.topic 0xCB7
Displays all the available separations of the type you selected in the Type of Separations list box. Select the separations you want to print.

.topic 0xBD0
Click on this to specify that the paper is delivered from the printer face down.

.topic 0xD07
Check this check box if you want Publisher to automatically highlight words that it cannot find in the user dictionary as you type. The words are underlined in the way you specify on the View tab.

.topic 0xCD9
Type the number of times you want to tile the picture down the frame or use the up and down arrows to select the number.

.topic 0xD10
Type keywords for the document here.

.topic 0xCFD
Click on this button to select which scanner to use. This option is disabled if there is no scanner installed.

.topic 0xCB0
Type the text with which you want to replace the text in the Find What box.

.topic 0xCDE
Click on this to change the way your files and folders are displayed in the browser. Click on the arrow to display the menu listing the views available. You can also right-click in the preview area to display a menu listing further options. Select Folder tree from the menu to display a tree view of the drives and folders available in a window on the left-hand side of the preview window. The drives and folders are displayed in the same way as in Windows Explorer.

.topic 0xD61
Use the scroll bar to scroll through the list of colours available.

.topic 0xD01
Type the size that you want the grid to be in this box or use the up and down arrows to select the amount.

.topic 0xC46
Type the distance that you want for the space between the left frame edge and the start of the first line of the paragraph.

.topic 0xC8C
Select this if you want the selected page to be marked as a bookmark.

.topic 0xC3E
Click on this to change the screen settings for your separations. If you are not sure whether you should change these or not, ask your printer bureau.

.topic 0xBB6
Displays information about Publisher.

.topic 0xD36
Select the page size you want for your document. The choices available here depend on the page style you choose.

.topic 0xF07
Click on this to align the text at the top of the cell(s).

.topic 0xDE5
Displays an example of how your selections will appear.

.topic 0xDA4
Check this check box to make sure the fade effects you have applied to objects appear in your document.

.topic 0xF4B
Type the title for the X axis directly into the text box.

.topic 0xF92
Select the colour you want the background of the legend box to be. Use the slider to change the tint of the colour.

.topic 0xF95
Select the label or series you want to change the name of.

.topic 0xFA1
Choose whether you want your series data to be taken from the rows or columns of the selected table.

.topic 0xFBD
Select which axis you want to change the properties of.

.topic 0xFE2
Click on this to close the Wizard and create the chart you have styled.

.topic 0x103F
Click on this radio button to have the weeks on your calendar begin on a Monday.

.topic 0x103E
Click on this radio button to have the weeks on your calendar begin on a Sunday.

.topic 0x102A
Select the colour you want from the colours available. Drag the slider to change the tint of the colour.

.topic 0x101F
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x101D
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x101A
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1017
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1015
Click on this to display the Profile dialog box, from which you can edit existing contact details or create new ones.

.topic 0x1006
Check this check box to have European page sizes available in the list.

.topic 0xC64
Click on this to set the relative leading at 120%.

.topic 0xC49
Check this check box to make the text italic.

.topic 0xC42
Click on this to return to the Publisher default folder.

.topic 0xD19
Click on this to add the "spelling mistake" to the dictionary so that it is not picked up again in any document you create.

.topic 0xC1E
Check this check box to mark the selected frame as an annotation. When you print your document this frame will not be printed unless you specify printing annotation frames.

.topic 0xD56
Type the amount of green, magenta or lightness you want directly into this box.

.topic 0xD06
Check this check box if you want the spell checker to ignore any words in your document that start with a capital letter e.g. names.

.topic 0xC05
Select the character you want to insert at the text insertion point in your document.

.topic 0xC03
Select which sides of the selected cell(s) you want to apply the border style to.

.topic 0xBE8
Check this check box to let Publisher kern your text automatically.

.topic 0xCDB
Type the amount of space you want between the top of the page and the top of the selected frame in this box, or use the up and down arrows to select the amount.

.topic 0xC3A
Click on this to go to the bookmark you selected from the Name list box.

.topic 0xCED
Type the number of copies of the document you want to print or use the up and down arrows to change the number.

.topic 0xD6A
Displays the number of words from the text that have not been placed in the document, perhaps because there are too few frames, the frames are too small or all of the text has not been flowed into frames.

.topic 0xBF5
Check this check box to put a box around the text.

.topic 0xD22
Check this check box to make sure that the colour bar is displayed.

.topic 0xC1F
Type the distance you want between the bottom of the page and the bottom of the footer frame in this box or use the up and down arrows to select the amount.

.topic 0xCAE
Click on this to replace all occurrences of the text in the document automatically.

.topic 0xC73
Check this box if you want to find whole words only and not parts of longer words.

.topic 0xCA7
Select this if you want to style your page numbers in standard Arabic numerals i.e. 1, 2, 3, ...

.topic 0xC4D
Click on this to align text to the right of the frame.

.topic 0xCBC
Check this box to make sure that, when text is set in columns, paragraphs in the columns will align horizontally so that the baselines of text will line up across the page.

.topic 0xCF7
Click on this to select the records from your mailing list that you want to print copies of the document for.

.topic 0xC36
Check the check boxes on the sides that you want to apply the selected border style to.

.topic 0xCBE
Type the distance that you want below the bottom of the paragraph.

.topic 0xBC0
Click on this to align the selected frames at their centres.

.topic 0xCCB
Select the paragraph style that you want to edit or delete.

.topic 0xCAC
Drag the slider to determine how ragged you want the right-hand edge of the text to be.

.topic 0xD8E
Displays the size of the file in terms of memory.

.topic 0xD30
Lists possible meanings for the selected word. To look up a listed word, select it and click on Look Up. Alternatively, double-click on the word in the list.

.topic 0xBC6
Click on this to align the selected frames at their top edges.

.topic 0xC24
Type the distance you want from the left-hand side of the page to the left-hand side of the left column guide in this box.

.topic 0xC69
Type the spacing you want to apply to the leader.

.topic 0xDE3
Displays information about how to use this dialog box.

.topic 0xD24
Check this check box to make sure that the Frame Tools are displayed.

.topic 0xD1E
Displays the language being used to check the spelling in the document.

.topic 0xC29
Type the distance you want from the top of the page to the top of the column guides in this box.

.topic 0xF21
Select the topic you want information about.

.topic 0xE06
Select the column or row that you want to sort.

.topic 0xDFE
Displays information about the selected function.

.topic 0xDEB
Select how you want to display the time.

.topic 0xDE7
Click on the up and down arrows until the correct number is shown in the box.

.topic 0xF4D
Type the title for the Y axis directly into the text box.

.topic 0xF5D
Select the font you want to apply to the text.

.topic 0xF62
Select the format you want to apply to the numbers.

.topic 0xF7B
Type the amount you want to rotate the chart by.

.topic 0xFA0
Click on this to display the Input Chart Values dialog box, from which you can select or edit the data for your chart.

.topic 0xFA2
Choose whether you want your series data to be taken from the rows or columns of the selected table.

.topic 0xFAA
Type the angle you want the texture to be in this box. Alternatively, drag the radius of the circle to the angle you want.

.topic 0xFAD
Select the colour you want the border to be.

.topic 0xFBB
Displays the bars at their lowest width.

.topic 0xFBC
Select which axis you want to change the properties of.

.topic 0xFD2
Select this to view the chart from a rotated angle and determine how the chart is rotated.

.topic 0x102E
Select the colour you want from the colours available. Drag the slider to change the tint of the colour.

.topic 0x102B
Select the colour you want from the colours available. Drag the slider to change the tint of the colour.

.topic 0x1024
Displays the colour schemes available. Select the colour scheme you want to use.

.topic 0x101C
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0xD47
Check this box to specify a spot colour for printing separations. You must give the colour a name if you choose this option; if you do not, a message appears asking you to do so.

.topic 0xBF0
Type the name you want to give to the bookmark in the top box. You can select a bookmark from the list box to go to or delete.

.topic 0xCA4
Click on this to delete the selected paragraph style.

.topic 0xC3D
Check this check box to rotate a star, starburst or polygon so that its base is the next point or side.

.topic 0xCDA
Click on this to have the picture in the selected frame tiled by the amount you specify in the Tile Picture group box.

.topic 0xD64
Click on this to remove the file from the document. You will be requested to confirm this before you continue.

.topic 0xC47
Type the distance that you want for the space between the left frame edge and the left edge of the paragraph.

.topic 0xC1A
Click on this if you want to apply a drop cap that covers four lines of text.

.topic 0xCD4
Type the angle that you want the texture at in this box or use the up and down arrows to specify the amount. Alternatively, drag the radius of the circle to the angle you want.

.topic 0xCF0
Click on this if you want to print all the pages of your document.

.topic 0xD0D
Type any comments you have about the document here. Use the scroll bar to view the whole box.

.topic 0xBF4
Select the colour you want the line or border style to be from this drop-down list box.

.topic 0xC5E
Type the width of your page or stationery in this box, or use the up and down arrows to select the amount.

.topic 0xD62
Displays the name of the file.

.topic 0xBDF
Type the number of pages you want to delete after the first page.

.topic 0xCCC
Check this check box to move the text down half a line.

.topic 0xC31
Click on this to have the selected frame resize to fit the picture it contains.

.topic 0xD04
Select this if you want the Page Up and Page Down keys on your keyboard to scroll the Publisher window.

.topic 0xD2A
Check this check box to make sure that the Paragraph Tools are displayed.

.topic 0xDDC
Displays information about how to use this dialog box.

.topic 0xC00
Click on this to apply list numbering to your text.

.topic 0xF22
Displays the current page of the selected tour.

.topic 0xF46
Click on this button to display the Edit Labels dialog box, from which you can edit the axis labels.

.topic 0xF48
Check this box to show data labels on your chart.

.topic 0xF4C
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF53
Click on this button to display the Edit Labels dialog box, from which you can edit the axis labels.

.topic 0xFB0
Select the ‘from’ colour for your fill style (if you selected a plain fill style, the top drop-down colour palette changes the fill colour).

.topic 0xFCA
Select the shape of marker you want to use.

.topic 0xFCB
Displays the markers at their smallest.

.topic 0xFDA
Drag the slider to change the depth of the chart.

.topic 0x1052
This palette is only enabled when Custom is selected from the drop-down list box. Select the colour you want to use.

.topic 0x103D
Type the year you want your calendar to be for directly into the box. Alternatively, use the up and down arrows to select the year.

.topic 0x102F
Select the colour you want from the colours available. Drag the slider to change the tint of the colour.

.topic 0x102C
Select the colour you want from the colours available. Drag the slider to change the tint of the colour.

.topic 0x1008
Click on the radio button to have your page landscape.

.topic 0xC63
Click on this to set the relative leading at 100%.

.topic 0xD68
Displays the number of words in the selected text.

.topic 0xBEC
Use this drop-down colour palette to select a colour for a plain fill style. If you have selected a graduated fill style, the colour you choose here is the "from" colour.

.topic 0xC80
Click on this to use lower case letters for your numbered text.

.topic 0xBE1
Click on this to go to the master page. This button only appears when your document has only one master page.

.topic 0xD09
Check this check box if you want the spell checker to ignore any words typed entirely in capitals in your document.

.topic 0xBBC
Select this if you want to add your new column after the column you right-clicked on to create the new one.

.topic 0xC26
Type the number of column guides you want in this box or use the up and own arrows to select the number.

.topic 0xCAB
Select this if you want to style your page numbers in upper case roman numerals i.e. I, II, III ...

.topic 0xBED
Use this drop-down list box to select a "to" colour for a graduated fill style. If you have chosen a textured fill style, this will change the colour of the texture.

.topic 0xD2F
Click on this to look up a word you have chosen from either the meanings or synonyms list.

.topic 0xC18
Click on this if you want to apply a drop cap that covers three lines of text.

.topic 0xC1B
Click on this if you want to apply a drop cap the height of four lines of text, but with its baseline aligned with the baseline of the first line of text.

.topic 0xD11
Click on this to display the Document Statistics dialog box, which contains statistical information about the document.

.topic 0xDE0
The left-hand box displays the types of sample documents and PagePilots available in Publisher. Click on a category to display previews of the PagePilots and sample documents in the PagePilots and Designs box.

.topic 0xC7B
Click on this to open an untitled document based on the document you selected in the preview area.

.topic 0xCE4
Select this if you want to link to a completely different document. You can type the path to the document in the box or, if you have used that path before, select it from the drop-down list box.

.topic 0xC4A
Click on this to centre text in the frame.

.topic 0xCDD
Check this check box if you want to make the white areas of the picture in the selected frame transparent.

.topic 0xCD8
Type the number of times you want to tile the picture across the frame or use the up and down arrows to select the number.

.topic 0xD58
The name for this bar changes according to which colour model you have selected. It can be Blue, Yellow or Saturation.

.topic 0xBE7
Check this check box if you want to print any frames you have marked as annotations in your document. When this box is cleared, annotation frames are not printed.

.topic 0xCC8
Check this check box to put a line through the text.

.topic 0xC8B
Select this if you want to repeat the selected frame on every other page of your document.

.topic 0xCB5
Click on this to make the selected frame shape a rectangle with rounded corners.

.topic 0xCD3
Click on this if you want the selected frame to force text in a frame it is positioned over to wrap around it.

.topic 0xD48
This preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xD8F
Displays the name of the paragraph style you are editing. You can type a new name in this box.

.topic 0xC50
Click on this to specify the minimum widow and orphan lines that you want. This allows you to specify the parts of a paragraph that cannot be split across frames or pages.

.topic 0xBC7
Click on this to turn the vertical alignment off.

.topic 0xD28
Check this check box to make sure that the Mail Merge Tools are displayed.

.topic 0xF26
Click on this to close the Tours dialog box and return to your document.

.topic 0xDFF
Click on the radio button to sort the selected cells down a column.

.topic 0xDE4
Check this check box to have ghost styles of formula displayed in your document.

.topic 0xF43
Type the main title for the chart directly into the text box.

.topic 0xF58
Use the up and down arrows to select the angle you want for the text.

.topic 0xF64
Check this box to have the text styled as bold.

.topic 0xF6A
Select a fill style from the list box. The options available in the group box differ according to whether you choose a standard colour fill or a textured background.

.topic 0xF6F
Displays a preview of the effect of the changes you make to the colours and style. If you have chosen a linear or cylindrical graduated fill style you can drag the arrow in the preview window to change the angle of the colour change.

.topic 0xF7F
Select the shape of marker you want to use.

.topic 0xF9C
Select the colour you want the gridlines to be. Drag the slider to change the tint of the colour.

.topic 0xF9D
Displays a list of the tables available in your document. Select the table you want to select the data from.

.topic 0xF9E
Displays the selection of your table.

.topic 0xFAE
Select the width you want the border to be.

.topic 0xFD7
Displays a pictorial representation of the chart at its lowest depth.

.topic 0xFD9
Drag the slider to change the perspective on the chart.

.topic 0x104C
Select this if you want to choose from the range of line styles available. Line styles can be applied to any shape frame or line.

.topic 0x1058
Drag the slider to change the saturation level.

.topic 0x1064
Select how you want to align the frame(s) horizontally on the page.

.topic 0x1044
Displays the title of the text box.

.topic 0x1038
Click on the radio button if you don't want to use mail merge in your document.

.topic 0x102D
Select the colour you want from the colours available. Drag the slider to change the tint of the colour.

.topic 0x1027
Type the name you want to give to your colour scheme in this box.

.topic 0x1011
Displays information from the selected contact details.

.topic 0xC67
Click on this to set the relative leading at 200%.

.topic 0xCE9
The name of the columns correspond to the name of the mail merge field. Right-click on the column heading to display a shortcut menu, from which you can rename, add, delete and order columns. Left-click on the column heading to select all the records in that column. Drag the bar between the headings to change the size of the record entry area.Click on the arrow next to a row to select the entire row. Hold down Ctrl as you click to selected multiple rows. Drag the bar between the buttons to change the size of the record entry area.Click in a cell to position the text cursor in it. You can edit and type text in the record entry area in the usual way.

.topic 0xC6B
Type the text that you want to create as a link. This text will be styled differently to your normal text according to your preferences.

.topic 0xD34
Displays the word that you have chosen to look up in the thesaurus. You can type a different word to look up directly into this box. The drop-down list box displays the previous thirty words you have looked up. You can select a word to look up from this drop-down list box.

.topic 0xC30
Type the text you want to find. The text may include spaces. Use '?' as a wildcard, e.g. t?e will find tee, the, the first three letters of tree, etc.

.topic 0xC5A
Type the number of pages you want to print down the printed paper, or use the up and down arrows to select the amount.

.topic 0xD69
Displays the number of words from the text that have been placed in the document.

.topic 0xC0F
Type the number of columns you want in your table.

.topic 0xC16
Click on this if you want to apply a drop cap that covers two lines of text.

.topic 0xC19
Click on this if you want to apply a drop cap the height of three lines of text, but with its baseline aligned with the baseline of the first line of text.

.topic 0xC0C
Check this check box if you have selected a line shape and want the path to be closed, making it a solid shape.

.topic 0xC9F
Click on this to print your document to the selected printer with the properties you have chosen.

.topic 0xCAA
Select this if you want to style your page numbers in upper case letters i.e. A, B, C ...

.topic 0xD35
Select the page style you want from the list of those available. The choice you make here will affect the page sizes available to you.

.topic 0xD52
Drag the slider to change the amount of red, cyan or hue.

.topic 0xC9E
Click on this to view a print preview of your document. The document will be shown exactly as it will print according to the print selections you have made.

.topic 0xBEB
Select this if you want to base your new paragraph style on an existing paragraph style. Select the style you want to base it on from the drop-down list box.

.topic 0xD90
Displays the paragraph style that this one is based on. You can select a style from the drop-down list box.

.topic 0xC2D
Displays all the available background styles, including graduated fill styles and textured fills. Select the fill style you want to use.

.topic 0xCB2
Select the resolution that you want to import the selected picture as.

.topic 0xBF2
Displays the borders available. Select a style from the list to apply it to the selected frame(s) or cell(s).

.topic 0xD2C
Check this check box to make sure that the Text Tools are displayed.

.topic 0xDD8
Displays the path for the folder where the selected recently used document is saved.

.topic 0xC5C
Type the space you want from the top of the paper and the top of the custom page (e.g. a label).

.topic 0xE0A
Click on this to expand the dialog box and determine how another row or column is sorted. Click on this again to reduce the dialog box and determine how only one row or column is sorted.

.topic 0xDEA
Select how you want to display the date.

.topic 0xD15
Check this check box to have ghost styles of paragraph styles displayed in your document.

.topic 0xF45
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF4A
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF50
Check this box to show values along the Y axis of your chart.

.topic 0xF5F
Select the point size you want the text to be.

.topic 0xF85
Select the paragraph style you want to apply to the text in the legend box.

.topic 0xF8C
Select the width you want the border of the legend box to be.

.topic 0xFD3
Click on this to restore the chart to its original angle.

.topic 0xFDD
Displays an image of how your chart will appear.

.topic 0x104B
Select this if you do not want to apply a border style to the selected frame.

.topic 0x1065
Select how you want to align the frame(s) vertically on the page.

.topic 0x1045
Displays the title of the text box.

.topic 0x1034
Click on the button to launch AddressBook, from which you can create a new mailing list to use in your document.

.topic 0x1028
Check this box to include a texture in your colour scheme.

.topic 0x1014
Click on this to delete the selected contact details. A message box appears asking you to confirm the delete command.

.topic 0x100D
Select the stationery type you want from the drop-down list box.

.topic 0x1007
Click on the radio button to have your page portait.

.topic 0xD0A
Select the way you want Publisher to appear when you open it from this drop-down list box.

.topic 0xCBA
Click on this if you want to make the selected frame shape autotrace itself around the picture it contains.

.topic 0xD8A
Click on this button to display the Load Colours dialog box and choose another colour palette to use in your document.

.topic 0xDCE
Displays a list of the file formats that can be recognized by Publisher. Select the alternative file format you want, then click on OK.

.topic 0xBD3
Select the item that you want to change the colour of.

.topic 0xC17
Click on this if you want to apply a drop cap the height of two lines of text, but with its baseline aligned with the baseline of the first line of text.

.topic 0xDD1
Select this to work on a document that has already been created. The Open Document dialog box appears, from which you can select the document you want to work on.

.topic 0xCF1
Click on this if you want to print only the current page of your document.

.topic 0xBF3
Type the width you want the border to be, or use the up and down arrows to specify the amount. Select the unit of measurement you want to use from the drop-down list box.

.topic 0xC88
Check this check box if you want to output each separation to disk as a separate file.

.topic 0xDD4
Dispalys information about the option you have selected.

.topic 0xBDB
Displays the number of the current page in the document.

.topic 0xCCD
Check this check box to move the text up half a line.

.topic 0xCE1
Displays the available underline styles. To select an underline style click on it in the drop-down list box.

.topic 0xBCD
Click on this to make sure that the bottom face of the paper is printed on. You may have already printed on the top face.

.topic 0xCFE
Check this check box if you want Publisher to create a backup copy of your document when you save it. The file will be saved with the same name as the original, but with the file extension .BAK. Saving a backup copy of the document when you save will make saving your document take longer.

.topic 0xCD2
Type the angle you want the text in the selected frame to be at, or use the up and down arrows to select the angle. Alternatively, drag the radius of the circle to the angle you want.

.topic 0xC91
Displays information about the paragraph style selected in the Select Style list box.

.topic 0xCF9
Click on this if you want to print a copy of the document for the selected records in the mailing list.

.topic 0xC15
Click on this if you do not want to apply a drop cap to your text.

.topic 0xBEA
Select this if you do not want to base your new paragraph style on any existing text or style.

.topic 0xCD6
Select this if you want the selected text to be marked as a bookmark.

.topic 0xCB8
Select the type of colour separations you want to print. The spot colours available are those you specified in the Add Colour or Edit Colour dialog boxes.

.topic 0xD0B
Select the unit of measurement you want to use in your document from this drop-down list box. The units used are displayed in the ruler intersection.

.topic 0xC5F
Select the language that the text is written in so that the appropriate dictionary can be used when you are spell checking.

.topic 0xBDD
Displays the page number of the first page in the document.

.topic 0xF25
Click on this for further help with using Publisher.

.topic 0xF4F
Check this box to show item labels on your chart.

.topic 0xF51
Check this box to show data labels on your chart.

.topic 0xF59
Drag the circle radius to the angle you want for the text.

.topic 0xF5B
Select the paragraph style you want to apply to the text.

.topic 0xF70
Select the ‘to’ colour for your fill style.

.topic 0xF75
Select the item you want to separate from the chart.

.topic 0xFA3
Check this box if you want the series titles to be determined by the data in the selected table.

.topic 0xFCD
Displays the markers at their largest.

.topic 0x104F
Drag the arrow in the box to change the angle of the fade effect.

.topic 0x105C
Check a check box on the side or bottom to select how you want to align the frame(s). Clear the check boxes to have the frames not aligned.

.topic 0x1046
Displays the title of the text box.

.topic 0x1013
Displays information from the selected contact details.

.topic 0x1010
Use this list box to select the contact details you want to use. A reminder of the details appears in the text boxes when you have selected the details from the list.

.topic 0x100B
Click on this to remove a custom page size from the list.

.topic 0x1009
Click on this to display the Add Custom Page Size dialog box, from which you can create a page size of your own.

.topic 0xDD9
Displays a preview of the recently used documents. Click on a document to select it.

.topic 0xD5A
Use these controls to change the amount of black in your colour.

.topic 0xCE8
Drag the slider to zoom into or out of the centre of the area specified in the preview window, or click on the arrows to zoom in or out by small amounts.

.topic 0xC12
Check this check box if your document page is smaller than the printer paper and you want to print crop marks as a guideline to the page size.

.topic 0xBC4
Shows how your frames will align to each other.

.topic 0xC3B
Displays a preview of the fill style you have chosen. If you have chosen a linear or cylindrical graduated fill style, you can drag the arrow to change the angle of the fill.

.topic 0xBF8
Check this check box to force a paragraph to always start at the top of the first frame on the next page, if text is flowed into the frame.

.topic 0xDCB
Displays the colour depth of the image, i.e. the maximum number of colours used.

.topic 0xC20
Type the distance you want from the bottom of the page to the bottom of the column guides in this box.

.topic 0xC68
Type the character you want to use as a leader to the tab stop.

.topic 0xD3C
Click on this to remove a page size from the list.

.topic 0xC60
Select this if you want to place the repeated frame on top of any frames already on the page.

.topic 0xC76
Type the minimum word spacing you will allow, or use the arrows to select a number.

.topic 0xBC1
Click on this to turn the horizontal alignment off.

.topic 0xCF2
Click on this if you want to specify a page range in your document to print.

.topic 0xD49
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xC89
Check this check box if you want black to print on top of any other colour on the page. This option is disabled if you are printing process colours.

.topic 0xD91
Displays the paragraph style that will be used after a paragraph of this style. You can select a style from the drop-down list box.

.topic 0xCC9
Type any text that you want to appear after the numbers in your text.

.topic 0xC06
Check this check box if you want to add page numbers to your document.

.topic 0xCA6
Click on this to create a new paragraph style.

.topic 0xCA1
Check this check box if you want to print your document in monochrome.

.topic 0xCFA
Click on this if you want to print a copy of the document for the current record in the mailing list only.

.topic 0xC7D
Click on the arrow to drop down the list box and select whether you want no border style, a standard line style, a traditional border style or a decorative border style from the categories available.

.topic 0xCA3
Type the name of the new paragraph style in the box.

.topic 0xCA9
Select this if you want to style your page numbers in lower case roman numerals i.e. i, ii, iii ...

.topic 0xD67
Displays the amount of space still unused in the text's frames.

.topic 0xBBA
Select this if you do not want your document to be automatically backed up.

.topic 0xE14
Click on this to return the pop-up hints settings to their default. It will also start to display again the hints that you have already seen.

.topic 0xE13
Drag the slider to determine how often the pop-up hints are displayed.

.topic 0xE07
Select this to sort the cells in ascending order.

.topic 0xE02
Select this to sort the selected cells across a row.

.topic 0xF56
Click on this to display the Edit Series dialog box, from which you can edit the series on your chart.

.topic 0xF6C
Type the angle you want the texture to be in this box. Alternatively, drag the radius of the circle to the angle you want.

.topic 0xF8A
Check this box to have the text in the legend box bold.

.topic 0xF9B
Select where you want the check marks to appear on the gridlines.

.topic 0xFA4
Check this box if you want the axis labels to be determined by the data in the selected table.

.topic 0xFBE
Check this box to have Publisher determine the properties of the axis according to the original data.

.topic 0x105F
Check a check box on the side or bottom to select how you want to align the frame(s). Clear the check boxes to have the frames not aligned.

.topic 0x1061
Check a check box on the side or bottom to select how you want to align the frame(s). Clear the check boxes to have the frames not aligned.

.topic 0x1002
Use this drop-down list box to select the type of document you want. If you select an undefined document type, you control every aspect of that dcument with no pre-determined features at all.

.topic 0xDD3
Select this to display the default blank page in the work area and begin work on your document.

.topic 0xC40
Type the height you want the selected frame to be in this box, or use the up and down arrows to select the amount.

.topic 0xC75
Type the maximum word spacing you will allow, or use the arrows to select a number.

.topic 0xBFC
Select the font for your bullet from the fonts listed here.

.topic 0xC72
Check this box if you want to search for the string exactly as you have typed it.

.topic 0xC71
Displays a pictorial representation of the paper mapping you have selected.

.topic 0xC5B
Displays a pictorial representation of the measurements you should specify for your custom stationery.

.topic 0xC57
Type the space you want from the left-hand edge of the paper and the left-hand edge of the custom page (e.g. a label).

.topic 0xD0E
Displays the folder where your document is saved.

.topic 0xC74
Type the maximum letter spacing you will allow, or use the arrows to select a number.

.topic 0xCEC
Check this box to print each copy of your document in the page order 1,2,3,... 1,2,3,... rather than 1,1,... 2,2,... 3,3,...etc.. This option is disabled if you are printing only one copy or only one page.

.topic 0xCA0
Check this check box if you want to print on both sides of the paper. This option is automatically checked if you selected Booklet printing from the Paper Mapping list box.

.topic 0xCAF
Click on this to replace the highlighted text with the text in the Replace With box.

.topic 0xD7F
Displays the amount of time that has been spent working on the document.

.topic 0xC87
Type the word spacing you prefer, or use the arrows to select a number.

.topic 0xC90
Select how you want your pages to be printed. The options available in this list box will vary according to the page style you selected on the Size & Orientation tab of the Page dialog box.

.topic 0xC2C
Select the field you want to insert from this list.

.topic 0xC61
Select this if you want to place the repeated frame behind the frames already on the page.

.topic 0xCB1
Click on this to return the picture to its original state.

.topic 0xD82
Displays the name of the person who last saved the document.

.topic 0xD4A
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xD92
Displays the shortcut key for the paragraph style. You can select a shortcut key from the drop-down list box.

.topic 0xC2B
If you have chosen a standard line style, you can select an arrow head from this box to add to the end of the selected line.

.topic 0xBEE
Check this check box to make the text bold.

.topic 0xD2E
Displays the language of the spelling, hyphenation and thesaurus dictionaries currently in use. You can select another language if you have other dictionaries installed, and the current word will be searched for in the new language.

.topic 0xCB3
Check this box to print your document in reverse. This option is only available when printing to a PostScript printer.

.topic 0xC08
Select the symbol font you want to use.

.topic 0xC59
Type the number of pages you want to print across the printed paper, or use the up and down arrows to select the number.

.topic 0xC84
Click on this to use lower case roman numerals for your numbered text.

.topic 0xC9D
Check this check box to make sure that whenever you change the height or width of the selected frame, the width or height will change in proportion.

.topic 0xD3D
Click on the action that you want to take.

.topic 0xBE5
Check this box to turn on hyphenation.

.topic 0xF20
Use this dialog box to select a tour to give you information about using the major areas of Publisher.

.topic 0xF09
Click on this to align the text at the bottom of the cell(s).

.topic 0xE04
Select this to sort the cells in descending order.

.topic 0xDE9
Select how you want to show true or false.

.topic 0xDED
Check the box to have the 1000's separated.

.topic 0xDA3
Check this check box to have frame outlines displayed in your document.

.topic 0xF49
Type the main title for the chart directly into the text box.

.topic 0xF61
Type the number of decimal places you want to use directly into the box.

.topic 0xF71
Select the colour you want the border to be.

.topic 0xF9A
Select where you want the check marks to appear on the gridlines.

.topic 0xFA8
Drag the radius of the degrees circle to select the angle you want.

.topic 0xFBF
Check this box to use a logarithmic scale on the axis.

.topic 0xFC9
Check this box to have markers displayed on your chart.

.topic 0x1056
Drag the slider to change the brightness level.

.topic 0x1063
Select this to align the frames with each other.

.topic 0x103A
Click on this button to close the Wizard and create the document you have styled.

.topic 0x1039
Displays the title of the wizard page.

.topic 0x1005
Check this check box to have American page sizes available in the list.

.topic 0xBCC
Displays examples of booklet printing.

.topic 0xD54
The name for this bar changes according to which colour model you have selected. It can be Green, Magenta or Lightness.

.topic 0xD21
Check this check box to make sure that the Border Tools are displayed.

.topic 0xC5D
Type the distance you want between the top of one page (e.g. a label) and the top of the page below it. This will determine any gap to be placed between the pages on the printed paper.

.topic 0xD86
In this text box, type the number of tints of each colour that you want to be shown in the colour bar.

.topic 0xC98
Drop-down the colour palette and select the colour that you want to re-colour the picture in the selected frame in shades of.

.topic 0xBD1
Click on this to specify that the paper is delivered from the printer face up.

.topic 0xC7C
Type the number of points you want on your star, starburst or polygon in this box or use the up and down arrows to select the number.

.topic 0xC0E
Check this check box if you want to specify a colour for the textured fill style.

.topic 0xBB8
Select this if you want Publisher to save your work automatically at regular intervals.

.topic 0xD53
Type the amount of red, cyan or hue you want directly into this box.

.topic 0xD4B
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xBC5
Click on this to align the selected frames at their right edges.

.topic 0xBE2
Type the page number that you want to go to.

.topic 0xC9B
Click on this if you want to make the selected frame shape a polygon. Type the number of points you want on the polygon in the Number of Points box.

.topic 0xD3E
Click on the action that you want to take.

.topic 0xC6C
Check this check box to lock the selected frame in position. When this check box is checked you cannot change the size, position or angle of the frame, but can change all other attributes.

.topic 0xF23
Click on this to move back a page.

.topic 0xF08
Click on this to align the text at the centre of the cell(s).

.topic 0xF02
Click on the up and down arrows until the width you want is displayed.

.topic 0xF4E
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF80
Displays markers at their smallest.

.topic 0xF99
Select where you want the check marks to appear on the gridlines.

.topic 0xFA5
Use the check boxes to select which series you want to include in your chart.

.topic 0xFB8
Drag the slider to determine the width of the bars.

.topic 0xFC3
Type the maximum value you want to appear on the axis.

.topic 0xFC7
Check this box to have gridlines shown on the Y axis.

.topic 0xFC8
Select the series you want to change the marker style of.

.topic 0x105E
Check a check box on the side or bottom to select how you want to align the frame(s). Clear the check boxes to have the frames not aligned.

.topic 0x1062
Select this to align the frame(s) with the page.

.topic 0x1037
Click on the radio button to enable the Browse button, so you open an existing mailing list to use in your document.

.topic 0x1031
Displays an example of how the text appears in the selected style sheet.

.topic 0x1004
Check this check box to have Publisher display headers and footers on the page.

.topic 0xCA2
Check this check box to enable colour separation printing.

.topic 0xD88
Click on this button to edit a colour in the palette. The Edit Colour dialog box appears with the currently selected colour in the preview box. Editing an existing colour replaces the original colour in the palette. This option is disabled when Black (the default colour) is selected.

.topic 0xBCF
Displays a hint about printing your booklet.

.topic 0xC96
Type the angle that you want the picture at in this box or use the up and down arrows to select the amount. Alternatively, drag the radius of the circle to the angle you want.

.topic 0xCE5
Type the amount of space by which you want to repel text from the top and bottom of the frame, or use the up and down arrows to select the amount.

.topic 0xC7E
Click on this to apply the selected border style to none of the sides on the selected frame.

.topic 0xCBF
Type the distance you want between the top of the frame and the top of the first line of text.

.topic 0xBDA
Type the angle for the yellow separation in this text box.

.topic 0xD39
Displays a pictorial representation of the selected page style.

.topic 0xD1F
Displays the spelling mistake or word not found in the user dictionary. When you select a replacement word from the list box, that word is displayed here. You can also correct the word in this box yourself.

.topic 0xCEA
Click on this to select a different mailing list to use with your document.

.topic 0xCD7
Displays the colour of the font. Select a new colour from the drop-down colour palette.

.topic 0xBF1
Check this check box if you want to specify a colour for the selected line or border style other than the default.

.topic 0xBE6
Check this box to allow letter spacing.

.topic 0xCD0
Select the type of tab stop you want from the drop-down list box.

.topic 0xC3F
Divides the sections about number styles and heading levels.

.topic 0xC56
Type the distance you want between the left-hand edge of one page (e.g. a label) to the left-hand edge of the page next to it. This will determine any gap to be placed between the pages on the printed paper.

.topic 0xDD6
Displays information about using this dialog box.

.topic 0xD57
Drag the slider to change the amount of blue, yellow or saturation.

.topic 0xC2E
Select the type of file that you want to open. Files of this type are displayed in the preview area.

.topic 0xD4C
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xD1A
Click on this to ignore all occurrences of the spelling mistake found in the document.

.topic 0xC55
Type the height for your page or stationery in this box, or use the up and down arrows to select the amount.

.topic 0xC23
Type the width you want the binding margin to be in this box.The binding margin is the extra space given down the edge of the page that will be bound.

.topic 0xD1C
Click on this to replace all occurrences of the spelling mistake in the document with the word you selected from the list of alternatives or the word you have corrected yourself.

.topic 0xCC3
Drag the slider to determine how loose or tight you want the spacing to be and Publisher will work it out for you.

.topic 0xBE3
Click on this to go to the right master page. This button only appears when your document has both a left and right master page.

.topic 0xDE2
Click on this to open an untitled document based on the document you selected in the preview area or to run a PagePilot.

.topic 0xBB9
Type the time in minutes you want to leave between each automatic backup.

.topic 0xC8E
Select this if you want to repeat the selected frame from the current page to the end of your document.

.topic 0xCD1
Click on this to apply the selected border style to the top and bottom sides of the selected frame.

.topic 0xD7D
Displays the time and date when the document was last saved.

.topic 0xCB4
Check this box to print the document in reverse order. This is a useful option for some printers that collate pages in reverse order.

.topic 0xDD5
Displays previews of the tutorial documents. Click on a tutorial to select it.

.topic 0xD3F
Click on the action that you want to take.

.topic 0xD03
Check this check box if you want text to wrap around frames by default.

.topic 0xCEF
Click on this to select a different printer or change the settings of the currently selected printer.

.topic 0xD08
Check this check box if you want the spell checker to ignore any word in your document that has a number in it.

.topic 0xF01
Displays the width of the column(s). Type the width you want the column(s) to be directly into the box.

.topic 0xDEF
Select how you want negative numbers to be displayed.

.topic 0xDA2
Check this check box to have guides displayed in your document.

.topic 0xF7D
Select the series you want to change the marker style of.

.topic 0xF87
Select the point size of the text in the legend box.

.topic 0xF98
Select where you want the check marks to appear on the gridlines.

.topic 0xFAC
This displays a preview of the effect of the changes you make to the colours and style. If you have chosen a linear or cylindrical graduated fill style, you can drag the arrow in the preview window to change the angle of the colour change.

.topic 0xFAF
Select the ‘to’ colour for your fill style.

.topic 0xFC2
Type the minimum value you want to appear on the axis.

.topic 0xFC6
Check this box to have gridlines shown on the X axis.

.topic 0xFCC
Drag the slider to change the size of the markers.

.topic 0xFCE
Check this box to have the markers connected by a line.

.topic 0x1059
Using the drop-down list box, select the transparency effect you want to use.

.topic 0x1060
Check a check box on the side or bottom to select how you want to align the frame(s). Clear the check boxes to have the frames not aligned.

.topic 0xBDE
Displays the page number of the last page in the document.

.topic 0xC25
Type the first page of your document that you want to put a page number on in this box.

.topic 0xC43
Type the amount of space that you want to repel text from the left and right-hand sides of the frame by or use the up and down arrows to select the amount.

.topic 0xCC7
Click on this to have the picture in the selected frame stretch to fit the size and shape of the frame.

.topic 0xCFC
Displays the name of the current scanner or informs you that you are not connected to a scanner.

.topic 0xBC9
Click on this to insert the new pages after the current page.

.topic 0xC0A
Select this if you want to insert a character from those available to symbol fonts, e.g. Wingdings.

.topic 0xCC6
Drag this slider to change the inner radius of a star or starburst. The higher the percentage radius, the 'fatter' the star is.

.topic 0xC28
Type the distance you want between the top of the page and the top of the header frame in this box or use the up and down arrows to select the amount.

.topic 0xC35
Click on this if you want the selected frame to resize to fit the text it contains.

.topic 0xCC5
Click on this to make the selected frame shape a star. Type the number of points you want on the star in the Number of Points box.

.topic 0xDD2
Select this to work through a Publisher tutorial. You can display the instructions for the tutorial in the Help. The Tutorials dialog box appears, from which you can select the tutorial you want to work through.

.topic 0xC4B
Click on this to align text to both the left and right of the frame. The text is justified.

.topic 0xC27
Type the distance you want from the right-hand side of the page to the right-hand side of the right column guide in this box.

.topic 0xD4D
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xC93
Type the path to the folder where the document you want to open or base a new one on is stored. The folders you have opened files from recently are stored in the drop-down list box.

.topic 0xD65
Type the amount that you want to rotate the picture by in this box, or use the arrows to select a number.

.topic 0xBCE
Click on this to make sure that the top face of the paper is printed on. You may have already printed on the bottom face.

.topic 0xC53
Type the amount (in percentage) that you want to kern the text by, or use the up and down arrows to select the amount.

.topic 0xCCF
Type the position for the tab stop, or use the up and down arrows to select the number.

.topic 0xC8A
Select this if you want to repeat the selected frame on the left and right pages of your document.

.topic 0xCD5
Drag the slider to increase or decrease the detail of the texture. The higher the detail, the larger the texture is.

.topic 0xC8F
Select this if you want to repeat the selected frame throughout the whole document.

.topic 0xC9A
From this drop-down list box, select where you want to put the page numbers on your page(s). You can choose from either in the header or footer.

.topic 0xD5D
Drag the Hue slider to add more red, green or blue to your colour. If the slider is directly under r your colour will be red, under b it will be blue and under g it will be green.

.topic 0xD2B
Check this check box to make sure that rulers are displayed.

.topic 0xD40
Click on the action that you want to take.

.topic 0xF52
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF7A
Use the up and down arrows to select the angle you want.

.topic 0xFA9
Use the up and down arrows to select the angle you want.

.topic 0xFAB
Drag the slider to change the detail of the texture. The higher the detail, the larger the texture appears.

.topic 0xFD8
Displays a pictorial representation of the chart at its highest depth.

.topic 0x104D
Select this if you want to apply a decorative border style to the selected frame.

.topic 0x1057
Drag the slider to change the contrast level.

.topic 0x105A
Select the colour you want to be transparent.

.topic 0x1026
Click on this to delete a custom colour scheme from the list.

.topic 0x101E
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1019
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1001
Displays the available layouts for the document type selected.

.topic 0xC04
Click on this to have the picture in the selected frame centred in the frame.

.topic 0xD33
Displays alternative words or phrases for the word in the Replace Word box.

.topic 0xBFD
Check this check box if you want to specify a colour for your bullet.

.topic 0xC6F
Click on this to apply the selected border style to all the sides of the selected frame.

.topic 0xC81
Click on this to use upper case letters for your numbered text.

.topic 0xDDB
Click on this to open an untitled document based on the document you selected in the preview area.

.topic 0xC14
Drag this slider to change the length of the inner points on a starburst. The higher the percentage, the longer the inner points are.

.topic 0xC34
Type the angle you want the selected frame to be in this box, or use the up and down arrows to select the amount. Alternatively, drag the radius of the circle to the angle you want.

.topic 0xC4F
Check this check box to prevent a paragraph from being separated from the paragraph above it.

.topic 0xD14
Type the title for the document here.

.topic 0xC77
Check this check box if you want the tiled pictures to create a mosaic style pattern.

.topic 0xC54
Check this check box if you want spot colours to "knockout" the colours beneath them, rather than printing on top of them. This option is disabled if you have selected to print process colours.

.topic 0xCEB
Click on this to display the Print dialog box, from which you can print the mail merge document.

.topic 0xD00
Select this if you want the Page Up and Page Down keys on your keyboard to flip through the pages of your document.

.topic 0xC13
Click on this if you want to make the selected frame shape a starburst. Type the number of points you want on the starburst in the Number of Points box.

.topic 0xC37
Select this if you want the selected frame to be marked as a bookmark.

.topic 0xBB5
This is a window used to supply information to Publisher.

.topic 0xCF4
Displays the name of the currently selected printer.

.topic 0xCF8
Click on this if you want to print a copy of the document for all the entries in your mailing list.

.topic 0xD0C
Publisher automatically inserts the user name into this box, but you can edit it to put in a different name.

.topic 0xD4E
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xCEE
Type the first page of your document that you want to print. This box is only enabled when you have selected Pages from the Page Selection group box.

.topic 0xBC8
Displays the number of the current page.

.topic 0xCC0
Click on this to specify the word and letter spacing yourself.

.topic 0xD38
Select this if you want your page(s) to be landscape orientation. The width of the page is greater than the height.

.topic 0xCC4
If you have chosen a standard line style, you can select an arrow head from this box to add to the start of the selected line.

.topic 0xCE3
Click on this to remove the selected link.

.topic 0xD8D
Displays the name of the file. You can change this by typing a new name here.

.topic 0xC79
Type the number of lines that you want to keep at the start of the paragraph, or use the arrows to select a number.

.topic 0xD12
Type the subject of the document here.

.topic 0xE08
Select this to sort the cells in descending order.

.topic 0xF54
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF57
Type the angle you want the text to be at directly into the box.

.topic 0xF67
Select whether you want the text left or right aligned or centred.

.topic 0xF74
select whether you want to maintain the original colour of the texture, have shades of one selected colour or use a selected colour and black.

.topic 0xF79
Drag the slider to determine how far you separate the slice from the chart.

.topic 0xF7C
Drag the radius of the degrees circle to select the angle you want.

.topic 0xF82
Displays markers at their largest.

.topic 0xF90
Choose whether you want the legend box to be on the right, left, bottom or top of the chart.

.topic 0xF97
Select the width of the gridlines.

.topic 0xFB2
Select whether you want to maintain the original colour of the texture, have shades of one selected colour or use a selected colour and black.

.topic 0xFB3
Click on the button that represents the way you want to stack the bars in your chart.

.topic 0xFB9
Click on this to have the bars stacked straight up and down.

.topic 0xFD0
Select this to view the chart directly from the front. When you choose this option the Orientation group box is disabled.

.topic 0x1054
This palette is only enabled when Custom is selected from the drop-down list box. Select the colour you want to use.

.topic 0x1035
Click on this button to launch the Publisher Help to display a relevent topic on mail merge.

.topic 0x1032
Drag the slider to change the size of the text.

.topic 0x101B
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1000
Click on this button to open the Document Type dialog box, from which you can add left and right master pages, display headers and footers and change the document type of your document.

.topic 0xD5B
Drag the slider to change the amount of black in your colour.

.topic 0xD31
Click on this to replace the word you looked up in your text with the word in the Replace Word box.

.topic 0xBF6
Check this check box to put a rounded box around the text.

.topic 0xC48
Type the distance that you want for the space between the right frame edge and the right edge of the paragraph.

.topic 0xC51
Click on this to let Publisher decide where the paragraph is split. This can be across either pages or frames.

.topic 0xBEF
Select this if you want to link to a bookmark in the same document. Select the bookmark from the drop-down list box.

.topic 0xD37
Select this if you want your page(s) to be portrait orientation. The height of the page is greater than the width.

.topic 0xBCB
Type the number of new pages, or set the number by using the arrows on the box.

.topic 0xC4C
Click on this to align text to the left of the frame.

.topic 0xD4F
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xC97
Check this check box if you want to re-colour the picture in the selected frame with shades of one colour.

.topic 0xD6C
Displays the time and date when the document was created.

.topic 0xC6D
Type the amount of space you want between the left-hand side of the page and the left-hand side of the selected frame in this box, or use the up and down arrows to select the amount.

.topic 0xCB6
Type the number of rows you want in your table.

.topic 0xD7E
Displays the time and date when the document was last printed.

.topic 0xBF7
Check this check box to force a paragraph to always start at the top of the next frame in your document, if the text is flowed into the frame.

.topic 0xBC3
Click on this to align the middle of the selected frames to each other.

.topic 0xBBB
Select this if you want Publisher to beep at regular intervals to remind you to save your document.

.topic 0xC9C
Click on this if you want to convert the selected frame to a line.

.topic 0xC86
Click on this to open the file you selected in the preview area.

.topic 0xF04
Check this box if you want to apply the changes to all the cells in the selected table, not just the selected cell(s).

.topic 0xE00
Click on the radio button to sort the selected cells across a row.

.topic 0xDFC
Type a description of what you want the function to do. Publisher will automatically search through its list of functions to find those that may be suitable.

.topic 0xF41
Check this box if you want your chart to be 3-dimensional.

.topic 0xF6B
Drag the radius of the circle to the angle you want.

.topic 0xF6E
Drag the slider to change the detail of the texture. The higher the detail, the larger the texture appears.

.topic 0xF72
Select the width you want the border to be.

.topic 0xF84
Check this box to have a legend box displayed with your chart.

.topic 0xF88
Check this box to have the text in the legend box underlined.

.topic 0xF8E
Choose whether you want the legend box to be on the right, left, bottom or top of the chart.

.topic 0xF94
Type the new name for your label or series in the text box.

.topic 0xF9F
Displays the table you are selecting the data from. You can select sections of the table to include in your chart

.topic 0xFA6
Drop down the list box and select the item you want to change the background of.

.topic 0xFB4
Click on the button that represents the way you want to stack the bars in your chart.

.topic 0xFC1
Type the interval you want to appear between minor numbers on the axis.

.topic 0xFD1
Displays a pictorial representation of viewing your chart from a rotated angle.

.topic 0xFE0
Click on this to return to the previous page.

.topic 0x1053
select a colour to be used mid way between the shadow and highlight colours.

.topic 0x1022
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0x1018
Type the appropriate details into the text boxes for the person or organization you are creating or editing the details for.

.topic 0xBD5
Type the angle for the cyan separation in this text box.

.topic 0xD44
Click on this to select CMYK as your colour model. Your colour will be made up of cyan, magenta, yellow and black.

.topic 0xBF9
Displays the folders and Publisher files in the current folder that you can use. Double-click on a folder to make it the current folder. Select the file you want to use.If you are styling a table, select the table style you want to use.

.topic 0xC01
Click on this if you do not want to use a bullet in your text.

.topic 0xD17
Check this check box to make sure that any graphics used in your document are displayed. Graphics include any picture, PowerText effects and OLE objects.

.topic 0xD42
Type a new name for your colour in this box.

.topic 0xC33
Displays the fonts available. To select a font, drop down the list box and click on the font you want.

.topic 0xBE0
Click on this to go to the left master page. This button only appears when your document has both a left and right master page.

.topic 0xC8D
Select this if you want to repeat the selected frame from the start of your document to the current page.

.topic 0xBC2
Click on this to align the selected frames at their left edges.

.topic 0xC94
Check this box to pause printing between sheets. After every page is printed you are prompted to continue printing. This option is useful if you need to change headed paper, or are using a sheet feeder.

.topic 0xCE2
Displays the current units of measurement. You can change these using the Preferences dialog box.

.topic 0xD50
The preview box shows your new colour. Click on the colour blocks around the box to add that colour. Shift-click on a colour block to remove the colour.

.topic 0xD25
Check this check box to make sure that the General Tools are displayed.

.topic 0xD1B
Click on this to ignore the spelling mistake found.

.topic 0xD59
Type the amount of blue, yellow or saturation you want directly into this box.

.topic 0xD43
Click on this to select RGB as your colour model. Your colour will be made up of red, green and blue.

.topic 0xD1D
Click on this to replace the spelling mistake with the word selected from the list of alternatives or the word you have corrected yourself.

.topic 0xD3A
Click on this button to add a new page size to the list.

.topic 0xD66
Displays the number of pages used in the document.

.topic 0xC22
Type the number that you want to put on the first numbered page of your document in this box.

.topic 0xC4E
Check this check box to prevent a paragraph from being separated from the paragraph below it.

.topic 0xe0b
Click on the radio button to paste a reference to the cell.

.topic 0xE01
Select this to sort the selected cells down a column.

.topic 0xDA0
Select this if you want to snap objects to the grid when you move them.

.topic 0xF42
Displays a selection of styles for the chosen chart type. Select the style you want to use.

.topic 0xF44
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF47
Check this box to show item labels on your chart.

.topic 0xF55
Click on these buttons to display the Text Properties dialog box, from which you can change the style of text on your chart.

.topic 0xF69
Select the ‘from’ colour for your fill style (if you selected a plain fill style, the top drop-down colour palette changes the fill colour).

.topic 0xF7E
Check this box to have markers displayed on your lines chart.

.topic 0xF86
Select the font you want to use for the text in the legend box.

.topic 0xF8B
Select the style of border you want for the legend box.

.topic 0xF8F
Choose whether you want the legend box to be on the right, left, bottom or top of the chart.

.topic 0xFB5
Click on the button that represents the way you want to stack the bars in your chart.

.topic 0xFC4
Click on this to display the Gridline Properties dialog box, from which you can change the appearance of the gridlines.

.topic 0xFCF
Displays a pictorial representation of viewing your chart directly from the front.

.topic 0xFD6
Displays a pictorial representation of the highest perspective on the chart.

.topic 0x1049
Select the font you want to apply to the drop cap from those available.

.topic 0x104A
Select a colour for the drop cap. Drag the slider to change the tint of the colour.

.topic 0x105D
Check a check box on the side or bottom to select how you want to align the frame(s). Clear the check boxes to have the frames not aligned.

.topic 0x1040
Type the relevant information into the text boxes available.

.topic 0x1030
Displays the style sheets available. Select a style sheet from the list.

.topic 0xF40
Select the type of chart you want to create.

.topic 0xF68
Drop down the list box and select the series you want to change the appearance of.

.topic 0xF73
Select the style of border you want.

.topic 0xF76
Displays how the changes you make will affect your chart.

.topic 0xF78
Displays the slice at the maximum distance from the chart.

.topic 0xF89
Check this box to have the text in the legend box italic.

.topic 0xF8D
Choose whether you want the legend box to be on the right, left, bottom or top of the chart.

.topic 0xFA7
Select a fill style from the list box. The options available in the group box differ according to whether you choose a standard colour fill or a textured background.

.topic 0xFB1
Select the style of border you want.

.topic 0xFB6
Click on the button that represents the way you want to stack the bars in your chart.

.topic 0xFBA
Click on this to have the bars stacked from side to side.

.topic 0xFC5
Click on this to display the Gridline Properties dialog box, from which you can change the appearance of the gridlines.

.topic 0xFD4
Drag the squares on the sphere to change the angle of rotation of the chart.

.topic 0xFD5
Displays a pictorial representation of the lowest perspective on the chart.

.topic 0xFDC
Displays various controls to help you create a section of your chart.

.topic 0xFE1
Click on this to move to the next page.

.topic 0xC07
Select the character you want to insert at the text insertion point in your document.

.topic 0xC82
Click on this to use standard numbers for your numbered text.

.topic 0xC2A
Click on this to make the selected frame shape a circle or oval.

.topic 0xD83
This box shows all the colours in the current colour palette with their names. You can edit or rename any colour from the palette. Use the scroll bar to select the colour if necessary. Click on a colour to see it in the preview box. Double-click on a colour to select it and display the Edit Colour dialog box.

.topic 0xDDF
Displays the PagePIlots and sample documents available in the category selected in the Category list box.

.topic 0xC92
Click on this to move up one level in the path displayed in the Name box.E.g. If you are at C:\PROGRAM FILES\PUBLISHER\DOCUMENTS\BLANK PAGE you will go to C:\PROGRAM FILES\PUBLISHER\DOCUMENTS.

.topic 0xC62
Click on this to type the leading you want in points. In the box, type the leading that you want in points, or use the arrows to select a number.

.topic 0xD0F
Displays the filename of your document.

.topic 0xBD4
Type the angle for the black separation in this text box.

.topic 0xCAD
Click on this to make the selected frame a rectangle.

.topic 0xDCF
You have attempted to import a file whose format cannot be recognized by Publisher. Choose a different file type from the list below.

.topic 0xD20
Displays a list of the alternative words for the spelling mistake. Select the word you want to replace the word with.

.topic 0xDE1
Click on this to open the document you selected in the preview area.

.topic 0xDDE
Displays the types of documents available in Publisher. Click on a category to display the PagePilots and documents of that type in the PagePilots and Designs box.

.topic 0xBFA
Displays the bullet characters for the selected font. Use the scroll bar to view the whole selection. Click on the bullet character you want to use.

.topic 0xD81
Displays the revision number of the document. This is the number of times that the document has been edited and saved.

.topic 0xBFB
Select the colour for your bullet from the drop-down colour palette.

.topic 0xC7F
Click on this if you want the selected frame to obscure text in a frame that it is positioned over.

.topic 0xBBD
Select this if you want to add your new column before the column you right-clicked on to create the new one.

.topic 0xBDC
Type the number of the first page you want to delete.

.topic 0xC6E
Click on this to apply the selected border style to the right and left-hand sides of the selected frame.

.topic 0xCE7
Type the width you want the selected frame to be in this box, or use the up and down arrows to select the amount.

.topic 0xD6B
Displays the language of the spelling and hyphenation dictionaries currently in use by the text. You can select another language from the drop-down list box if you have other language dictionaries installed. If the text language is 'neutral' the text will be hyphenated and spell-checked using the document language.

.topic 0xBE9
Select this if you want to base your new paragraph style on the text selected in the document.

.topic 0xD5E
Select the Pantone book you want from this drop-down list box.

.topic 0xC58
Type the name for your page or stationery in this box.

.topic 0xC1D
Click on this button to delete the bookmark you selected from the Name list box.

.topic 0xD84
Click on this to sort the colours by name and list them alphabetically.

.topic 0xC21
Type the space you want between each column guide in this box or use the up and down arrows to select the amount.

.topic 0xCFF
Check this check box if you want Publisher to compress your pictures to save space.

.topic 0xBD2
Select the colour you want to change the item you selected in the list box to.

.topic 0xBD8
Type the angle for the spot colour separation in this text box.

.topic 0xBFF
Click on this to apply heading numbering to your text.

.topic 0xD55
Drag the slider to change the amount of green, magenta or lightness.

.topic 0xBB7
Displays information about the current print job and its progress. Click on the Cancel button to abort the print job.

.topic 0xDEE
Type how many decimal places you want.

.topic 0xDE8
Select the type of format you want to apply to the selected cell(s). The options available differ according to the format you have chosen.

.topic 0xDA1
Select this if you want to snap objects to guides when you move them.

.topic 0xD94
Type the width you want the line style to be in the spin box and select the units you want to measure the width in from the drop-down list box.


Curved line

Click on this to draw a curved line. If you finish the line close to the starting point, the points will be joined and the line becomes a frame.


Cut

This is the toolbar shortcut for the Cut command in the Edit menu. Click on it to remove selected items from your page and place them on the Windows Clipboard. Keyboard shortcut: Ctrl X


Delete item

In the contents box, this tool deletes the item selected in the contents list from the document.


Document restyling button

This is the toolbar shortcut for the Documnet Restyler command in the Page menu. Click on it to display the Document Restyling dialog box, through which you can make changes to the appearance of your document.


Edit colours

This is the toolbar shortcut for the Edit Colours command in the Edit menu. Click on it to display the Colours dialog box, and then click on the Edit button to edit the colours in the colour palette.


Edit mailing list

This is the toolbar shortcut for the Mail Merge command in the File menu. Click on it to display the Edit Mailing List dialog box, from which you can add, edit or open a mailing list.


Edit paragraph style

Click on this tool to display the Edit Paragraph Style tabbed dialog box and define the font, layout, spacing, bullets and tabs for the selected paragraph style.


Export web document

This is the toolbar shortcut for the Export Web Document command in the File menu. Click on it to export your Publisher document as a Web document.


Fit frame

This is the toolbar shortcut for the Fit button on the Frame Picture tab of the Frame Properties dialog box. Click on this tool to resize the frame so that it matches the size of the picture it contains.


Flushed left

This is the toolbar shortcut for the Flushed Left option in the Indents & Layout dialog box. Click on it to make the paragraph containing the text insertion point left-aligned.


Flushed right

This is the toolbar shortcut for the Flushed Right option in the Indents & Layout dialog box. Click on it to make the paragraph containing the text insertion point right-aligned.


Font list

Use the Font drop-down list box to choose a different font for a selected block of text, or to pre-set the font before typing text.


Formula text

Displays the formula in the selected cell. You can type the formula directly into this text box rather than the cell itself.


Frame Properties

This is the toolbar shortcut for the Properties command in the Frame menu. Click on it to display the Frame Properties dialog box, and select the tab you want. Keyboard shortcut: Alt Enter


Frame repels text

This is the toolbar shortcut for the Frame Repels Text button on the Shape tab of the Frame Properties dialog box. When this tool is selected, text in frames beneath the selected frame(s) is repelled around the border of the selected frame(s). When the tool is not selected, text runs underneath the border of the frame.


Freehand line

Click on this to draw a freehand line. If you finish the line close to the starting point, the points will be joined and the line becomes a frame.


Goto bookmark

Click on this to go to the bookmark that the selected item is linked to.


Group Ungroup

This is the toolbar shortcut for the Group and Ungroup commands in the Frame menu. Keyboard shortcut: Alt G, Alt U


Header or footer apply options

Select whether you want to apply the header or footer to just the current page or the whole document.


Help topics button

This is the toolbar shortcut for the Help Topics command in the Help menu. Click on it to display the Publisher Help, from which you can view Help about using Publisher or search for a specific topic.


Import picture

In the contents box, this tool is the toolbar shortcut for the Import Picture command in the File menu. Click on it to display the Import Picture dialog box and import a picture into your document.


Import text

In the contents box, this tool is the toolbar shortcut for the Import Text command in the File menu. Click on it to display the Import Text dialog box and import a piece of text into your document.


Insert Chart Tool

Click on this to insert a chart into your document. The Create New Chart Wizard appears, through which you can design your chart.


Insert date

Click on this to insert the current date into the selected header or footer. If the date changes, this will be updated automatically.


Insert Design Snippet

Click on this to insert a design snippet into your document. The Insert Design Snippet dialog box appears, from which you can select and insert a design snippet.


Insert Formula

This is the toolbar shortcut for the Insert Formula command in the Table menu. Click on it to insert a formula into the selected cell. The Function Wizard appears, from which you can search for and select the formula you want.


Insert mail merge field

This is the toolbar shortcut for the Mail Merge Field command in the Insert submenu of the Text menu. Click on it to display the Insert Mail Merge Field dialog box, from which you can insert a mail merge field.


Insert no of pages

Click on this to insert the number of pages in the document into the selected header or footer. If the number of pages changes, this will be updated automatically.


Insert object

Click on this tool to insert an object into your document or to edit the selected object.


Insert page number

Click on this to insert a page number into the selected header or footer. If the page order changes, this will be updated automatically.


Insert Table

Click on this to insert a table into your document. The Insert Table dialog box appears, from which you can choose the number of rows and columns for your table and a table style.


Insert/Edit Draw object

Click on this to add or edit a Draw object in your document. The Draw window appears, in which you can create or edit the Draw picture.


InsertEdit object

Click on this tool to insert an object into your document or to edit the selected object.


InsertEdit PowerText

Click on this to add a PowerText effect or edit the selected PowerText effect.


Italics

This is the toolbar shortcut for the Italic style option from the Font tab. Click on this tool to apply italic styling to selected text or text you are about to type. Keyboard shortcut: Ctrl I


Justified

This is the toolbar shortcut for the Justified option in the Indents & Layout dialog box. Click on it to make the paragraph containing the text insertion point justified.


Keep

In the contents box, this tool marks the item selected in the contents list to be kept, even if you delete the frame containing the item from the document. To remove the 'kept' marker, click on this button again.


Large space between paras

This is the toolbar shortcut for the Space Between Paragraphs settings in the Indents & Layout tab of the Edit Paragraph Style dialog box. This option puts a large space before the chosen paragraph.


Left border

This is the toolbar shortcut for the left edge only option from the Border Styles tab of the Frame Properties dialog box. Click on this tool to give the frame a left border.


Lock

This is the toolbar shortcut for the Lock Frame command in the Frame menu. When this tool is selected, the selected frame cannot be moved, resized, rotated or deleted. Keyboard shortcut: Alt L


Loose spacing

This is the toolbar shortcut for the loose line spacing button in the Spacing dialog box. Click on it to apply loose line spacing (i.e. 150% leading) to the paragraph containing the text insertion point.


Mail merge first item

Click on this tool to move to the first item in your mailing list.


Mail merge last item

Click on this tool to move to the last item in your mailing list.


Mail merge next item

Click on this tool to move to the next item in your mailing list.


Mail merge previous item

Click on this tool to move to the previous item in your mailing list.


New

This is the toolbar shortcut for the New command in the File menu. Click on it to display the New Document dialog box.


New paragraph style

This is the toolbar shortcut for the New button on the Paragraph Styles dialog box. Click on it to display the Create New Paragraph Style dialog box.


No space between paras

This is the toolbar shortcut for the Space Between Paragraphs settings in the Indents & Layout tab of the Edit Paragraph Style dialog box. This option takes away any space before the chosen paragraph.


Nudge back

This is the toolbar shortcut for the Nudge to Back command in the Frame menu. Click on it to move the selected frame behind the frame that was previously behind it. Keyboard shortcut: Alt -


Nudge forward

This is the toolbar shortcut for the Nudge to Front command in the Frame menu. Click on it to move the selected frame in front of the frame that was previously in front of it. Keyboard shortcut: Alt =


Numbering

Click on this tool to apply the default numbering style to the paragraph containing the text insertion point. You use this tool to toggle between a paragraph with or without numbering.


Open

This is the toolbar shortcut for the Open command in the File menu. Click on it to display the Open Document dialog box, and open a previously saved document. Keyboard shortcut: Ctrl O


Page control

This selection of tools is called the Page Control. Use these to move around the pages of your document and to add new pages to your document.


Paragraph style

Use the Paragraph Style drop-down list box to select a different paragraph style for the paragraph containing the text insertion point.


Paste

This is the toolbar shortcut for the Paste command in the Edit menu. Click on it to paste the contents of the Windows Clipboard onto your page. Keyboard shortcut: Ctrl V


Point size

Use the Point Size drop-down list box to choose a different point size for a selected block of text, or to pre-set the point size before typing text.


Pointer Tool

Click on this to use your mouse pointer purely as a pointer. Using this tool you can select and manipulate frames.


Print

This is the toolbar shortcut for the Print command in the File menu. Click on it to display the Print dialog box and print your document to paper or to disk. Keyboard shortcut: Ctrl P


Print Preview button

This is the toolbar shortcut for the Print Preview command in the File menu. Click on it to have Publisher display your document as it will appear when printed.


Redo

This is the toolbar shortcut for the Redo command in the Edit menu. Click on it to redo the last undone command. Keyboard Shortcut: Ctrl A


Remove contents of header or footer

Click on this to remove the contents of the current header or footer frame.


Restore font

This is the toolbar shortcut for the Font command in the Restore submenu of the Text menu. Click on it to reset the font attributes of the selected text, or text you are about to type, to those of the underlying paragraph style. Keyboard shortcut: Ctrl N


Restore header or footer

Click on this to restore the currently selected header or footer to whatever the default for the whole document is. This tool is only enabled when you have made a change to the header or footer that only applies to the current page.


Restore paragraph style

This is the toolbar shortcut for the Paragraph Style command in the Restore submenu of the Text menu. Click on it to reset the attributes of the paragraph containing the text insertion point back to those of the underlying paragraph style. Keyboard shortcut: Ctrl Shift N


Right border

This is the toolbar shortcut for the right edge only option from the Border Styles tab of the Frame Properties dialog box. Click on this tool to give the frame a right border.


Round frame

Click on this to draw a round or oval frame. This shape remains selected until you choose a different shape frame tool from the Toolbox.


Rounded box frame

Click on this to draw a rounded box frame. This shape remains selected until you choose a different shape frame tool from the Toolbox.


Save

This is the toolbar shortcut for the Save command in the File menu. Click on it to save any changes you have made to the document on which you are currently working. If you have not yet given the document a name, the Save Document As dialog box appears. Keyboard shortcut: Ctrl S


Show Hide graphic markers

This tool toggles between showing the graphic markers selected in the Preferences dialog box and showing no graphic markers at all.


Show Hide text markers

This tool toggles between showing the text markers selected in the Preferences dialog box and showing no text markers at all.


Single underline

This is the toolbar shortcut for the Single underline style option from the Font tab. Click on this tool to apply single underlining to selected text or text you are about to type. Keyboard shortcut: Ctrl U


Small space between paras

This is the toolbar shortcut for the Space Between Paragraphs settings in the Indents & Layout tab of the Edit Paragraph Style dialog box. This option puts a small space before the chosen paragraph.


Snap to grid

This is the toolbar shortcut for the Snap to Guides and Snap to Grid check boxes on the Document tab of the Preferences dialog box. When snapping is turned on, frames jump to align themselves with the column guides and grid. Toggle this tool to turn snapping on and off.


Standard spacing

This is the toolbar shortcut for the standard line spacing button in the Spacing dialog box. Click on it to apply standard line spacing (i.e. 120% leading) to the paragraph containing the text insertion point.


Star frame

Click on this to draw a star frame. This shape remains selected until you choose a different shape frame tool from the Toolbox.


Status and Info

In the contents box, this tool displays the Picture Status or Text Status dialog box, depending on the item highlighted in the contents list.


Straight line

Click on this to draw a straight line. If you finish the line close to the starting point, the points will be joined and the line becomes a frame.


Stretch

This is the toolbar shortcut for the Fit button on the Frame Picture tab of the Frame Properties dialog box. Click on this tool to resize the frame so that it matches the size of the picture it contains.


Subscript

This is the toolbar shortcut for the Subscript style option from the Font tab. Click on this tool to move selected text or text you are about to type down half a line and reduce its point size.


Superscript

This is the toolbar shortcut for the Superscript style option from the Font tab. Click on this tool to move selected text or text you are about to type up half a line and reduce its point size.


Text Tool

Click on this to draw a text frame. When you draw the frame the text insertion point is inserted in the top left-hand corner of the frame.


Text width list box

Use the Width control to set a different width for a selected block of text, or to pre-set the width before typing text.


The Publisher team

This version of Publisher was made possible by the following people:

Development: Howard Chalkley, Mark Leece, Steve Riggall, Terry Smith, Graham Tootell, Mark Usher, Graeme Wintle

Documentation: Sarah Hopwood, Diane Hudson, Martin Perry

Graphics: Cathryn Goddard, Kate Hardie, Tim Nolan, Chantal Palmer, Guy Rodgers

Product Build & Installation: Oliver Foster

Testing: Jonathan Bond, Andrew Churcher, Richard Fraser, Trevor Fuller, Paul Ravey, Stuart Watson

Thanks to: Jeff, Klaas, Mick, Verena, and all our B eta testers


Tight spacing

This is the toolbar shortcut for the tight line spacing button in the Spacing dialog box. Click on it to apply tight line spacing (i.e. 100% leading) to the paragraph containing the text insertion point.


Top border

This is the toolbar shortcut for the top edge only option from the Border Styles tab of the Frame Properties dialog box. Click on this tool to give the frame a top border.


Undo

This is the toolbar shortcut for the Undo command in the Edit menu. Click on it to undo the last edit you made to your document. Keyboard Shortcut: Ctrl Z


Update paragraph style

This is the toolbar shortcut for the Update Paragraph Style command in the Text menu. Click on it to update the current paragraph style to match the attributes of the selected text.


View size controls

This selection of tools is called the view size controls. Use them to increase or reduce the view size , or select a specific view size.


View size toggle

This tool toggles between whole page view and the view size that is currently selected in the View menu. When Fit Page view is selected in the View menu, this tool toggles between whole page view and actual view size.


Adding and exporting text

How you add text to your Publisher documents will depend on the source of the text.

You can type text directly into your document and even export it again to use it in other programs. If you have created a piece of text in another program you have the choice of:

Saving it in the program and then importing it into Publisher

Copying it from the program and pasting it into Publisher

Dragging and dropping it from the program into Publisher.

What do you want to know more about?

Using the text cursor

Typing in text

Importing text

Exporting text

Pasting text


Adding and removing pictures

Pictures can be inserted into your documents in a number of ways. You can:

Import the picture

Copy the picture from another program and paste it into Publisher

Drag-and-drop the picture from another program into Publisher

Scan the picture into Publisher.

What do you want to know more about?

Importing pictures

Scanning pictures

Pasting pictures

Removing pictures


Edit menu

Click on this menu command to create, edit or remove Web hyperlinks in your document.


Edit menu

Click on this menu command to add, edit and remove bookmarks in your document. The Bookmarks dialog box appears.


Edit menu

Click on this menu command to remove the contents of the selected frame.


Edit menu

Click on this menu command to copy selected frames, blocks of text and graphics to the Clipboard, without removing the originals from the page.


Edit menu

Click on this menu command to remove selected frames, blocks of text and graphics from your document and place them on the Clipboard ready to be pasted into another location.


Edit menu

Click on this menu command to remove the selected object(s) from the page without placing it on the Clipboard. Any object(s) that you delete cannot be pasted back into the document.


Edit menu

Click on this menu command to add, edit or delete colours in the colour palette or to load and save a colour palette. The Colours dialog box appears.


Edit menu

Click on this menu command to make changes to the selected object, picture or PowerText object.


Edit menu

Click on this menu command to search for a specific word(s) of text. The Find dialog box appears. When Publisher finds the word(s), it is highlighted as a selected block.


Edit menu

Click on this menu command to search for a specific word(s) and replace it with another. The Find & Replace dialog box appears. Type in the word(s) you want to search for and the word(s) you want to replace it with.


Edit menu

Click on this menu command to display the Insert submenu, from which you can insert a picture, chart, PowerText, or an object.


Edit menu

Click on this menu command to launch the Chart Wizard and insert a chart into your document.


Edit menu

Click on this menu command to create a new object or insert an existing file into your document. The Insert Object dialog box appears.


Edit menu

Click on this menu command to launch PictureBrowser and import a picture into your document.


Edit menu

Click on this menu command to launch PowerText and insert a PowerText effect into your document.


Edit menu

Click on this menu command to specify either manual or automatic updating for each link, to open the source file of a selected link for editing or to reconnect a link to a new name and location. The Links dialog box appears.


Edit menu

Click on this menu command to paste the contents of the Clipboard into your current document. If the contents of the Clipboard comes from an OLE source application, the item will be embedded rather than pasted.


Edit menu

Click on this menu command to specify the format that the contents of the Clipboard are pasted, linked or embedded as. The Paste Special dialog box appears.


Edit menu

Click on this menu command to abandon the previous Undo command.


Edit menu

Click on this menu command to select all the frames on the visible or partly visible pages are selected.


Edit menu

Click on this menu command to undo the last action performed.

You cannot undo commands that do not affect your document’s content, such as opening a document, scrolling a window or making selections in a dialog box.


File close

Click on this menu command to close the active document.


File menu

Click on this menu command to close Publisher. If the current document contains any unsaved changes a message box appears, giving you the opportunity to save or abandon those changes or cancel the exit command.


File menu

Click on this menu command to export text that you have created in Publisher so that you can use it and edit it further in other programs. The Export Text dialog box appears. Choose a location and filename for your text.


File menu

Click on this menu command to export your Publisher document as a Web document that you can then open in an Internet browser.


File menu

Click on this menu command to import text that you have previously created and saved in another program. The Import Text dialog box appears. Select the format of the text file and select the file.

When you import the text the filename will appear in the contents box.


File menu

Click on this menu command to insert a design snippet into your document. The Insert Design Snippet dialog box appears, from which you can choose the design snippet you want to insert.


File menu

Click on this menu command to launch AddressBook, from which you can open and edit an existing mailing list, or create a new mailing list to use in your document.


File menu

Click on this menu command to create a new document. The New dialog box appears, from which you can choose a blank page or an existing document to base your new one on.


File menu

Click on this menu command to open a document that you have previously saved. The Open dialog box appears.


File menu

Click on this menu command to print the current document. The Print dialog box appears, from which you can select all your printing options.


File menu

Click on this menu command to preview your document as it will look when printed with the currently selected printer.


File menu

These commands are the filenames of the most recently opened documents. Select the document you want to open, after a few moments it will appear in Publisher.


File menu

Click on this menu command to save the active document with its current filename. If the document has not already been saved the Save Document As dialog box appears, where you can specify a name and location to save your document.


File menu

Click on this menu command to save a new unsaved document or to save an existing document with a different filename or in a different location. The Save Document As dialog box appears.

Choose a disk drive and folder to save the document to and type a filename.


File menu

Click on this menu command to save the selected frame(s) as a design snippet that you can later insert into other documents. The Save As Design Snippet dialog box appears, from which you can specify a name and location for your design snippet.


File menu

Click on this menu command to scan a picture into Publisher. The Scan Picture dialog box appears.

Select the scanner you want to use. Click on Acquire to display the scanner’s TWAIN dialog box and begin scanning.


Edit menu

Click on this menu command to enter or view information about the current document. The information you can save includes author’s name, the subject of the document and comments about the document.


Frame menu

Click on this menu command to align the selected frames to each other. The Align dialog box appears.


Frame menu

Click on this menu command to move the selected frame(s) to the front of the other frames on the page.


Frame menu

Click on this menu command to crop the picture in the selected frame. The Picture Cropping dialog box appears, with which you can specify how to crop the picture.


Frame menu

Click on this menu command to group the selected frames together so that they act as one object.


Frame menu

Click on this menu command to lock the selected frame(s) in their positions. The frame(s) cannot be moved, resized or rotated until they are unlocked.


Frame menu

Click on this menu command to move the selected frame(s) behind the frame that was previously behind it.


Frame menu

Click on this menu command to move the selected frame(s) in front of the frame that was previously in front of it.


Frame menu

Click on this menu command display the Frame Properties dialog box, from which you can change various attributes of your frames.


Frame menu

Click on this menu command to repeat the selected frame(s) on other pages in your document. The Repeat on Pages dialog box appears, from which you can select which pages you want to repeat the frame(s) on.


Frame menu

Click on this menu command to set the selected frame's properties back to the default settings.


Frame menu

Click on this menu command to move the selected frame(s) to the back of the other frames on the page.


Frame menu

Click on this menu command to ungroup a frame or group of frames.


Frame menu

Click on this menu command to ungroup the selected metafile graphic into its components, which you can then re-colour and edit. The components of the metafile remain grouped together. You can ungroup this group so that the components are independent of each other.


Help menu

Click on this menu command to display the Publisher billboard.


Help menu

Click on this menu command to display the Help Topics dialog box, from which you can view Help about using Publisher or search for a specific topic.


Help menu

Click on this menu command to display the Tours dialog box, from which you can select a tour to give you information about using the major areas of Publisher.


Help menu

Click on this menu command to launch the Tutorials dialog box, from which you can run a tutorial and view the steps in the Help.


Options menu

Click on this menu command to give each of the toolbars a ‘weighting’ or importance. When you drag them around, certain toolbars take priority and assume the most prominent positions.

This command is checked when the toolbars are ‘weighted'.


Options menu

Click on this menu command to display a submenu from which you can select a language dictionary for spell-checking and hyphenating your document.

You will only be able to select English unless you have purchased additional language packs.


Options menu

Click on this menu command to specify options for the way in which Publisher works, including the way it starts, how it looks and how your spelling checker works. The Preferences dialog box appears.


Options menu

Click on this menu command to reset the toolbars to their default positions and settings.


Options menu

Click on this menu command to make sure that the way the desktop is organized and the folder paths from which you last opened a document and imported text and pictures are remembered when you close down Publisher and restored when you next open it.

This command is checked when your settings will be saved.


Options menu

Click on this menu command to turn the display of small tool hints on and off.

This command is checked when tool tips are displayed.


Page menu

Click on this menu command to add extra pages to your document. The Add Pages dialog box appears. You can add pages before or after the current page.


Page menu

Click on this menu command to delete pages from your document. The Delete Pages dialog box appears.


Page menu

Click on this menu command to launch the Document Restyler.


Page menu

Click on this menu command to edit the footers in your document. The footer frame is selected and the Header and Footer Tools appear. You can type directly into the frame or use the tools provided.


Page menu

Click on this menu command to edit the headers in your document. The header frame is selected and the Header and Footer Tools appear. You can type directly into the frame or use the tools provided.


Page menu

Click on this menu command to go to a specific page in your document. The Go To Page dialog box appears.


Page menu

Click on this menu command to specify the width of your margins, your column guides and the position of the headers and footers. The Page dialog box appears with the Margins & Columns tab selected.


Page menu

Click on this menu command to add and edit page numbers in your document. The Page dialog box appears with the Page Numbers tab selected.


Table menu

Click on this menu commmand to resize the rows and columns of your table to fit their contents.


Table menu

Click on this menu command to specify the borders and background style for the selected cell(s). The Table Cell Properties dialog box appears.


Table menu

Click on this menu command to convert the selected text to formula, ie if the text was B1 + B2, it will show the result of B1 and B2 added together. The formula itself can be viewed by double-clicking in the cell.


Table menu

Click on this menu command to add an extra column to your table. The new column is added to the right-hand side of the currently selected column.


Table menu

Click on this menu command to insert a formula into the selected cell. The Function Wizard appears, from which you can search for and select the formula you want.


Table menu

Click on this menu command to add an extra row to the selected table. The new row is added below the currently selected row.


Table menu

Click on this menu command to insert a table into your document. The Insert Table dialog box appears, from which you can specify the number of rows and columns you want and the style for the table.

If you have selected a block of tabulated text, this menu command changes to Convert to Table, which changes the selected text into a table.


Table menu

Click on this menu command to insert an auto sum field in the currently selected cell. Publisher will automatically add up the figures in the cells directly above this cell and display the total in the auto sum field.


Table menu

Click on this menu command to display the Sorting dialog box, from which you can specify how you want to sort the selected cells.


Table menu

Click on this menu command to combine the selected cells so that the contents of each cell appear in one cell.


Table menu

Click on this menu command to select all the cells in the column that your cursor is currently positioned in.


Table menu

Click on this menu command to select every cell in the row that your cursor is currently positioned in.


Table menu

Click on this menu command to select every cell in the selected table.


Table menu

Click on this menu command to split cells that have been merged together back into their individual cells.


Table menu

Click on this menu command to determine how you want the selected table to appear on the page. The Table Auto Style dialog box appears.


Text menu

Click on this menu command to automatically flow a whole piece of text into a document. Publisher adds as many new pages and frames as are needed.


Text menu

Click on this menu command to select a bullet or number style for the selected text or text you are about to type. The Override Paragraph Style dialog box appears with the Bullets & Numbering tab selected.


Text menu

Click on this menu command to display the Case submenu, from which you can choose to have your selected text all upper case, all lower case or a combination of upper and lower case.


Text menu

Click on this menu command to check through the text for spelling mistakes. When a spelling mistake is found it is highlighted and you are given the option of correcting it.


Text menu

Click on this menu command to select a drop caps style for the selected text or text you are about to type. The Override Paragraph Style dialog box appears with the Drop Caps tab selected.


Text menu

Click on this menu command to select a font, point size and style for the selected text or text you are about to type. The Character Properties dialog box appears with the Font tab selected.


Text menu

Click on this menu command to display the Insert submenu, from which you can choose to insert a field, mail merge field, character, page break or frame break.


Text menu

Click on this menu command to set the alignment and indents for the selected text or text you are about to type. The Override Paragraph Style dialog box appears with the Indents & Layout tab selected.


Text menu

Click on this menu command to add, delete or edit a paragraph style. The Paragraph Styles dialog box appears.


Text menu

Click on this menu command to display the Restore submenu, from which you can choose to restore the font or paragraph style attributes to the selected text.


Text menu

Click on this menu command to adjust the letter, line and character spacing of the selected text or text you are about to type. The Override Paragraph Style dialog box appears with the Spacing tab selected.


Text menu

Click on this menu command to display a list of meanings and synonyms for a selected word. The Thesaurus dialog box appears. Select an alternative word if you prefer.


Text menu

Click on this menu command to change the attributes of the current paragraph style to match the currently selected text.


View menu

Click on this menu command to view your document at its actual size (100%).


View menu

Click on this menu command to display the Display submenu, from which you can show or hide various objects and markers in your document.


View menu

Click on this menu command to view facing pages of your document in the work area. E.g. Pages 2 and 3 would be displayed at the same time.


View menu

Click on this menu command to view the full page of your document scaled to fit into the Publisher window. The size will vary according to the size of the window and page.


View menu

Click on this menu command to fit the selected object to the Publisher window. This is useful for working in fine detail.


View menu

Click on this menu command to make the page width of your document fit the width of the Publisher window. The size will vary according to the size of the window and page.


View menu

Click on this menu command to display the colour bar.


View menu

Click on this menu command to display the Scale submenu, from which you can select various scaled view sizes for your document.


View menu

Click on this menu command if you want to view one page of the document in the work area at a time.


View menu

Click on this menu command to stack the pages of your document in a column. Use the scroll bar to scroll up and down through the pages.


View menu

Click on this menu command to tile the pages of your document. Publisher determines the best way to tile the pages for you.


View menu

Click on this menu command to display the Toolbars submenu from which you can select which toolbars to have diaplyed in the Publisher window.


Message box

Are you sure you want to abandon printing?

Do you really want to abandon printing your document?

Click on Yes to abandon printing; click on No to continue printing.


Message box

Do you want to add a new page?

You are trying to turn to the next page of your document, but the last page is already displayed. Do you want to add a new page to your document?

Click on Yes to add a new page and display it the Publisher window; click on No to continue working with the current number of pages.


Message box

Are you sure you want to remove this text file?

Removing a file from your document will delete it from any frames in which it is contained. Do you really want to remove this file from your document?

Click on Yes to remove the file from your document; click on No to return to your document without removing the file.

Removing files from your document does not delete them from your hard disk. If you want to delete a file from your hard disk, use the Delete command in Windows Explorer.

Text that has been typed within Publisher is not saved on your hard disk unless you export it. If you want to use the text at a later date you must export it before removing it from your document.


Message box

Are you sure you want to remove this picture?

Removing a file from your document will delete it from any frames in which it is contained. Do you really want to remove this file from your document?

Click on Yes to remove the file from your document; click on No to return to your document without removing the file.

Removing files from your document does not delete them from your hard disk. If you want to delete a file from your hard disk, use the Delete command in Windows Explorer.

Text that has been typed within Publisher is not saved on your hard disk unless you export it. If you want to use the text at a later date you must export it before removing it from your document.


Message box

Are you sure you want to delete info for '%s'?

Type topic text here.


Message box

Are you sure you want to remove this object from your document?

Do you really want to remove the OLE object from your document? Removing an object from your document will delete it from any frames in which it is contained.

Click on Yes to remove the object from your document; click on No to return to your document without removing the object.


Message box

Do you want the unfinished Replace All commands to be completed?

Do you want any unfinished Replace All commands to be completed before the spell-check is cancelled?

Click on Yes to replace all remaining occurrences of the spelling mistake with the correction before the spell-check is cancelled; click on No to cancel the spell-check without making any further changes.


Message box

Due to an unexpected shutdown the ~A file ""%s"" contains unsaved changes. Do you want to recover these now?

The document that has been selected for loading contains unsaved changes. Would you like to resume working on these changes?

Click on Yes to open the backup file and resume work on it; click on No to open the document at the last full save.

When you last ran Publisher it closed unexpectedly, e.g. your computer crashed. As a result this file contains unsaved changes. Do you want to open this file?

Click on Yes to open the file and resume work on it; click on No to start Publisher as usual.


Message box

Due to an unexpected shutdown this document contains unsaved changes. Do you want to recover these?

The document that has been selected for loading contains unsaved changes. Would you like to resume working on these changes?

Click on Yes to open the backup file and resume work on it; click on No to open the document at the last full save.

When you last ran Publisher it closed unexpectedly, e.g. your computer crashed. As a result this file contains unsaved changes. Do you want to open this file?

Click on Yes to open the file and resume work on it; click on No to start Publisher as usual.


Message box

Due to an unexpected shutdown the document '%s' contains unsaved changes. Do you want to recover these?

The document that has been selected for loading contains unsaved changes. Would you like to resume working on these changes?

Click on Yes to open the backup file and resume work on it; click on No to open the document at the last full save.

When you last ran Publisher it closed unexpectedly, e.g. your computer crashed. As a result this file contains unsaved changes. Do you want to open this file?

Click on Yes to open the file and resume work on it; click on No to start Publisher as usual.


Message box

Word not found in Thesaurus; you do not have the appropriate language dictionary installed. Do you want to select a different language dictionary?

The language dictionary you have specified on the Thesaurus dialog box is not installed; you cannot look up words of this language. For example, if you have not purchased a separate language pack, you will be able to look up English words only. Do you want to choose a different language dictionary?

Click on Yes to return to the Thesaurus dialog box, then specify the language of the word you want to look up; click on No to close the Thesaurus dialog box and return to your document.


Message box

Word not found in Thesaurus.\n\nDo you want to look up another word?

You are looking up a word that is not in the Publisher Thesaurus. Do you want to look up another word?

Click on Yes to return to the Thesaurus dialog box, then enter the new word you want to look up; click on No to close the Thesaurus dialog box and return to your document.


Message box

The bookmark is in text that has overflowed from its frame. This operation will select the nearest frame.


Message box

The Thesaurus file for %s is not available.\nContinue with Thesaurus?

The language in which this text is written does not have a thesaurus file, or the thesaurus file could not be loaded.

Not all language packs contain a thesaurus file.

Click on Yes to return to the Thesaurus dialog box; click on No to close the Thesaurus dialog box and return to your document.